Contrat de licence utilisateur final (CLUF)

ABBYY FineReader 8.0

Important ! Veuillez lire attentivement le document suivant avant d'installer, de copier ou d'utiliser ce produit. En installant, en copiant ou en utilisant ce produit, il est entendu que vous acceptez les termes de ce contrat.

Cet accord de licence pour utilisateur final (« ACCORD DE LICENCE ») constitue un accord juridique entre vous (utilisateur final) et ABBYY et régit l'utilisation du logiciel ABBYY identifié ci-dessus, fourni conjointement avec le présent accord, ainsi que tous les supports, informations imprimées et documentation électronique ou « en ligne » associés (le LOGICIEL). Le LOGICIEL est protégé par les lois et traités internationaux sur les droits d'auteur.
En installant, en copiant ou en utilisant de toute autre manière le LOGICIEL, vous acceptez d'être lié par les termes du présent CLUF. Si vous êtes en désaccord avec les termes de ce CLUF, veuillez ne pas utiliser le LOGICIEL. La somme dépensée pour l'acquisition du logiciel vous sera remboursée si :

(i) Vous n'utilisez pas le LOGICIEL, et

(ii) si vous retournez à votre revendeur le LOGICIEL dans son emballage d'origine, accompagné de l'ensemble des supports et documents mentionnés ci-dessus ainsi que d'une preuve d'achat, conformément à la législation en vigueur et à la politique de retour des marchandises du pays où vous avez acheté le LOGICIEL.

« ABBYY » désigne d'une part ABBYY Software LLC, société enregistrée en Russie et sise 7 Bolshaya Kosinskaya Ulitsa, 111622, Moscou, conformément à l'article 18.3 du présent CLUF ; et d'autre part, ABBYY Software Ltd., société enregistrée à Chypre et sise Stasikratous 29, Office 202 CY 1065, Nicosie, dans tous les autres cas.

Le « Groupe ABBYY » désigne ABBYY et ses sociétés affiliées.

« Société affiliée ABBYY » désigne une entité qui, directement ou indirectement, contrôle, est contrôlée ou est sous contrôle centralisé d'ABBYY, via un ou plusieurs intermédiaires.

1. Octroi de licence

1.1 Sous réserve du respect des termes de cet ACCORD DE LICENCE, ABBYY vous accorde en tant qu'utilisateur final une licence d'utilisation du LOGICIEL non exclusive.

1.2 Toutes les conditions énoncées ci-dessous s'appliquent au LOGICIEL dans son ensemble ainsi qu'aux éléments qui le composent.

2. Licence

2.1 ABBYY agit en tant que représentant, garant et détenteur de tous les droits, de la capacité juridique et de l'autorité d'attribution de licences et de distribution du LOGICIEL, y compris les images, les photos, les animations, les composants audio et vidéo, la musique, le texte et les applets inclus dans le LOGICIEL, ainsi que les documents imprimés qui l'accompagnent et toutes les copies du LOGICIEL.

2.2 Le LOGICIEL contient des secrets industriels et des informations confidentielles qui sont la propriété d'ABBYY et est protégé par copyright incluant, de manière non limitative, les lois sur les droits d'auteur aux États-Unis et les traités internationaux ainsi que les lois applicables dans le pays où il est utilisé. Toute infraction aux termes et conditions d'utilisation stipulés dans cet ACCORD DE LICENCE constitue une violation des droits de la propriété intellectuelle d'ABBYY et un motif de résiliation de tous les droits d'utilisation du LOGICIEL, octroyés par cet ACCORD DE LICENCE.

2.3 Vous êtes autorisé à effectuer un transfert unique et permanent de cet ACCORD DE LICENCE et du LOGICIEL directement à un seul utilisateur final. Ce transfert doit inclure l'intégralité du LOGICIEL, y compris les composants, les supports, documents imprimés et les mises à niveau. Ce transfert ne peut s'effectuer par (voie de) consignation ou autre mode de transfert indirect. Le bénéficiaire du transfert unique doit accepter de se conformer aux termes de cet ACCORD DE LICENCE, incluant l'obligation de ne pas effectuer de transfert supplémentaire de cet ACCORD DE LICENCE et du LOGICIEL. Vous devez désinstaller le LOGICIEL de votre ordinateur ou de votre réseau local pour pouvoir procéder au transfert.

3. Utilisation du LOGICIEL

3.1 Si votre copie du LOGICIEL s'intitule « ABBYY FineReader 8.0 Professional Edition », vous pouvez installer ou utiliser un exemplaire unique du LOGICIEL sur votre ordinateur de bureau (professionnel) et sur votre ordinateur portable (personnel). Vous n'êtes pas autorisé à installer le LOGICIEL sur plus de deux ordinateurs, ni à utiliser le LOGICIEL sur plus d'un ordinateur à la fois. Le LOGICIEL ne doit pas être utilisé simultanément sur votre ordinateur portable (personnel) et sur votre ordinateur de bureau (professionnel).

3.2 Si votre copie du LOGICIEL s'intitule « ABBYY FineReader 8.0 Corporate Edition », vous pouvez installer ou utiliser un exemplaire du LOGICIEL sur un seul ordinateur, sauf indication contraire stipulée dans un accord supplémentaire conclu avec ABBYY ou dans le certificat de licence accompagnant le LOGICIEL.

4. LOGICIEL fourni sur plusieurs supports

4.1 Il se peut que le LOGICIEL reçu soit réparti sur plusieurs supports, notamment des téléchargements sur Internet. Quel que soit le nombre de supports reçus, la licence ne vous autorise à utiliser qu'une seule copie du LOGICIEL sur un seul ordinateur, sauf indication contraire stipulée dans un accord supplémentaire conclu avec ABBYY ou dans le certificat de licence accompagnant le LOGICIEL.

5. Bases de données de l'utilisateur final

5.1 Vous pouvez créer vos propres bases de données pour les programmes figurant dans le LOGICIEL, si cette fonctionnalité est incluse dans le LOGICIEL.

6. Redistribution du LOGICIEL

6.1 Toute redistribution du LOGICIEL est strictement interdite. La redistribution inclut, mais sans limitation, la concession d'accès à des tiers, la vente (sauf exception stipulée dans l'article 2.3), la location, la location-vente ou le prêt du LOGICIEL.

7. Limitations

7.1 Vous reconnaissez que le LOGICIEL est protégé contre la copie non autorisée et l'utilisation illimitée. Vous ne pourrez pas exercer vos droits sur le LOGICIEL énoncés dans cet ACCORD DE LICENCE si vous n'activez pas votre copie du LOGICIEL. Lorsque vous activez votre copie du LOGICIEL, aucune information personnelle n'est transmise à ABBYY. L'activation est complètement anonyme. Au cours de l'activation, un paramètre unique représentant la configuration de votre ordinateur au moment de l'activation est créé. Ce paramètre ne contient aucune information personnelle, aucune information sur le logiciel ou sur les données résidant sur votre ordinateur, ni aucune information sur la marque ou le modèle de l'ordinateur utilisé. Il identifie l'ordinateur uniquement en vue de l'activation du programme. Conjointement avec ce paramètre, le nom, le numéro de série, le numéro de version et la langue de l'interface de votre copie du LOGICIEL seront envoyés à ABBYY. Ces informations seront utilisées uniquement pour sélectionner la langue et le contenu du message de confirmation des résultats de l'activation. Elles ne sont utilisées à aucune autre fin.

7.2 Les conditions d'utilisation et les limitations régissant l'utilisation du LOGICIEL sont énoncées dans cet ACCORD DE LICENCE, sauf stipulation contraire dans un accord distinct avec ABBYY.

7.3 Vous n'êtes pas autorisé à exécuter ou à permettre à d'autres personnes d'exécuter les opérations répertoriées ci-dessous :

7.3.1 Désassembler ou décompiler (c'est-à-dire extraire le code source du code objet) le LOGICIEL (applications, bases de données et autres composants du LOGICIEL), sauf dans la mesure où ces opérations seraient expressément permises par la réglementation applicable nonobstant la présente limitation.

7.3.2 Modifier le LOGICIEL ou apporter des modifications au code objet des applications et bases de données du LOGICIEL autres que les modifications prévues par le LOGICIEL et décrites dans la documentation.

7.3.3 Transférer à une tierce personne les droits qui vous sont accordés par les présentes et tous les autres droits liés au LOGICIEL, sauf stipulation contraire de l'article 2.3.

7.3.4 Permettre à toute personne non autorisée d'utiliser le LOGICIEL et de travailler sur le même système multi-utilisateur que vous pour utiliser le LOGICIEL.

8. Services d'assistance

8.1 Les services d'assistance d'ABBYY fournis pour le LOGICIEL (ci-après « Services d'assistance ») sont soumis aux conditions de la politique d'assistance actuellement appliquée par ABBYY et publiée sur le site Web d'ABBYY (http://www.abbyy.com/support/). ABBYY se réserve le droit de modifier cette politique à tout moment, sans notification préalable.

8.2 Tout code logiciel supplémentaire fourni dans le cadre des Services d'assistance est à considérer comme faisant partie intégrante du LOGICIEL et est soumis aux termes et conditions du présent CLUF.

8.3 Pour pouvoir bénéficier des Services d'assistance, vous devrez fournir à ABBYY des informations sur les caractéristiques de votre matériel, ainsi que des données personnelles, telles que votre nom, le nom de votre société (le cas échéant), votre adresse, votre numéro de téléphone et votre adresse électronique.

8.4 Les informations mentionnées ci-dessus seront utilisées par ABBYY à des fins commerciales, notamment, et de façon non exclusive, pour l'assistance produit et le développement. ABBYY n'utilisera pas ces informations sous une forme qui permettrait de vous identifier personnellement.

9. Revente interdite

9.1 Si la mention « ne peut être revendu » (« Not for Resale » ou « NFR ») figure sur le LOGICIEL, nonobstant toutes autres dispositions du présent ACCORD DE LICENCE, il ne pourra en aucun cas être utilisé à d'autres fins que de démonstration, de vérification ou de test.

10. Logiciel d'évaluation

10.1 Si la mention « Essayer et acheter », « Évaluation » ou « Démonstration » figure sur le LOGICIEL, cette section s'applique à la période précédant l'achat de la licence complète du LOGICIEL. Vous reconnaissez que les fonctionnalités ou fonctions du LOGICIEL sont limitées pendant une période donnée. Le LOGICIEL est concédé sous licence « en l'état », uniquement comme modèle de démonstration. Si la version de votre LOGICIEL a expiré, ses fonctionnalités seront désactivées après une période déterminée, spécifiée dans le LOGICIEL. Une fois cette période expirée, la présente licence prend fin, sauf si elle est prorogée par ABBYY à l'achat de la licence complète.

11. Mises à niveau

11.1 Si le LOGICIEL est identifié comme étant une « mise à niveau », vous devez détenir une licence appropriée pour l'utilisation d'un produit reconnu par ABBYY comme pouvant être mis à niveau afin d'utiliser le LOGICIEL.

11.2 Le LOGICIEL identifié en tant que mise à niveau remplace ou complète le produit vous donnant droit à la mise à niveau.

11.3 Une fois le produit mis à niveau installé, l'ACCORD DE LICENCE antérieur est considéré comme nul et non avenu.

11.4 Le produit mis à niveau résultant ne peut être utilisé qu'en conformité avec les termes de l'ACCORD DE LICENCE fourni avec le produit.

11.5 Vous reconnaissez que les obligations qui incombent à ABBYY de prendre en charge la version du LOGICIEL mis à niveau prennent fin dès la mise à disposition de la mise à niveau.

12. Résiliation

12.1 Sans préjudice de tous autres droits, ABBYY peut résilier le présent CLUF si vous n'en respectez pas les termes et les conditions.

12.2 Dans ce cas, vous devez détruire tous les exemplaires du LOGICIEL et tous ses composants, et désinstaller le LOGICIEL.

13. Garanties et dédommagements

13.1 Sous réserve d'une utilisation normale, ABBYY garantit que les supports sur lesquels le LOGICIEL est fourni sont exempts de défauts matériels ou malfaçons pendant une période définie par la législation du pays où le LOGICIEL a été acheté et à compter de la date d'achat. Si vous avez acheté le LOGICIEL dans la Fédération de Russie, cette période est de soixante (60) jours à compter de la date d'achat.

13.2 Dans tous les autres cas, le LOGICIEL est fourni « en l'état ». ABBYY ne garantit pas que ce LOGICIEL sera exempt d'erreurs et ne saurait être tenu responsable en cas de dommage direct ou indirect, y compris, et sans que cette énumération soit limitative, des dommages entraînés par la perte de bénéfices, l'interruption d'une activité commerciale, la perte d'informations commerciales ou toute autre perte financière résultant de l'utilisation du LOGICIEL, ainsi que les dommages causés par d'éventuelles erreurs (d'impression par exemple) dans le LOGICIEL.

13.3 ABBYY ne garantit pas que le LOGICIEL correspondra à vos besoins ni qu'il fonctionnera correctement en cas d'utilisation simultanée avec d'autres logiciels ou matériels.

13.4 Sauf tel qu'expressément prévu dans le présent CLUF, ABBYY n'accorde aucune autre garantie, expresse ou implicite, concernant le LOGICIEL, son caractère adéquat pour la commercialisation ou un usage particulier. Tous risques afférents à la qualité et au fonctionnement du LOGICIEL vous incombent entièrement.

13.5 Certains États ou législations ne reconnaissant pas l'exclusion ou la limitation des dommages directs ou indirects, l'exclusion des garanties implicites ou les limitations de durée d'application de la garantie, les limitations ou les exclusions énoncées peuvent ne pas être applicables dans votre cas. Toute garantie implicite est limitée à soixante (60) jours à compter de la date d'achat. Vous pouvez bénéficier de droits supplémentaires selon votre pays et la juridiction dont vous dépendez.

13.6 D'après les termes de ce CLUF, la responsabilité d'ABBYY ne saurait dépasser le prix d'achat initial du LOGICIEL, quelle que soit la nature des événements ayant créé cette obligation ou responsabilité.

14. Polices intégrées

14.1 Les programmes de polices sont soumis aux droits d'auteur et le propriétaire est en droit de fixer les conditions d'utilisation de tels programmes. Une desdites conditions peut éventuellement exiger la possession d'une copie sous licence du programme de police pour incorporer la police dans un fichier PDF. En aucun cas, la société ABBYY ne sera tenue responsable des dommages résultant de l'utilisation des polices incorporées ou associés à celle-ci d'une quelconque manière.

15. Adobe PDF Library®

1 5.1 Le « Logiciel Adobe » désigne Adobe PDF Library® pour les systèmes Windows 2000, XP ainsi que toute documentation, mise à niveau, version modifiée, mise à jour, copie et tout ajout y afférent. ABBYY FineReader 8.0 utilise le Logiciel Adobe pour la conversion de fichiers PDF en fichiers d'image.

15.2 Octroi de licence et restrictions. ABBYY octroie un droit non exclusif vous autorisant à utiliser le Logiciel Adobe incorporé au LOGICIEL ABBYY, en conformité avec les termes du présent Accord de licence d'utilisateur final. Vous pouvez effectuer une copie de sauvegarde du Logiciel Adobe incorporé au LOGICIEL, sous réserve que cette copie ne soit pas destinée à être installée ou utilisée sur un autre ordinateur.

15.3 Droits relatifs à la propriété intellectuelle. Le logiciel Adobe incorporé au LOGICIEL est la propriété d'Adobe ou de ses fournisseurs, et sa structure, son organisation et son code constituent des secrets industriels précieux d'Adobe et de ses fournisseurs. Le logiciel Adobe est également protégé par les lois sur les droits d'auteur aux États-Unis et par les traités internationaux. Toute copie du logiciel Adobe incorporé au LOGICIEL, sauf tel qu'expressément prévu dans cet Accord de licence d'utilisateur final, est prohibée. Toute copie autorisée effectuée conformément aux termes de cet Accord de licence d'utilisateur final doit inclure le présent avertissement relatif à la propriété intellectuelle ainsi que toute autre notice de propriété apparaissant dans le LOGICIEL. Vous vous engagez à ne pas modifier, adapter, traduire, effectuer d'opération de rétrotechnique, décompiler, désassembler ni essayer de découvrir le code source du logiciel Adobe incorporé à ce LOGICIEL. Sauf tel qu'expressément spécifié auparavant, cet Accord de licence d'utilisateur final ne vous octroie aucun droit de propriété intellectuelle sur le Logiciel Adobe.

15.4 Licence des polices. Si le LOGICIEL ou le logiciel Adobe incorporé inclut un logiciel de polices, vous êtes autorisé à incorporer ce logiciel ou le logiciel des caractères vectorisés dans vos documents au format électronique, dans la mesure expressément autorisée par le propriétaire du copyright des polices. Certaines polices contenues dans ce produit peuvent être la propriété d'Adobe. Vous pouvez incorporer toute police dont Adobe est le propriétaire.

15.5 Garantie. ABBYY ET SES FOURNISSEURS NE GARANTISSENT PAS ET NE SONT PAS EN MESURE DE GARANTIR LES PERFORMANCES DE L'UTILISATION DU LOGICIEL ADOBE INCORPORÉ AU PRÉSENT LOGICIEL.

15.6 Règles sur l'exportation. Vous vous engagez à ne pas expédier, transférer ni exporter le logiciel Adobe incorporé à votre LOGICIEL vers quelque pays que ce soit, ni à l'utiliser en infraction à la législation des États-Unis régissant les exportations (United States Export Administration Act) ou à toute autre loi, restriction ou réglementation sur l'exportation (collectivement « Lois sur l'exportation »). En outre, si le logiciel Adobe incorporé au LOGICIEL est identifié en tant que produit d'exportation contrôlé par les Lois sur l'exportation, vous devez certifier et prouver que vous n'êtes ni citoyen ni résident d'un pays soumis à un embargo commercial et qu'aucune loi sur l'exportation ne vous interdit la réception du logiciel Adobe incorporé au LOGICIEL. Le droit d'utiliser le logiciel Adobe incorporé au LOGICIEL vous est accordé dans la mesure où vous vous conformez aux termes de cet Accord de licence d'utilisateur final. Vous serez déchu de ce droit si vous enfreignez cette condition.

15.7 Marques commerciales. Adobe et Adobe PDF Library sont des appellations commerciales ou des marques déposées d'Adobe Systems Incorporated aux États-unis et dans d'autres pays.

16. Microsoft® Reader Content

16.1 Le « logiciel Microsoft » désigne le kit de réalisation de logiciel Microsoft® Reader Content, Version 1.5, y compris toute documentation « en ligne » ou électronique l'accompagnant. ABBYY FineReader 8.0 utilise le Logiciel Microsoft pour créer des fichiers au format Microsoft Reader.

16.2 Le « Composant Logiciel Microsoft » désigne litgen.dll et tout autre composant du Logiciel Microsoft incorporé dans le LOGICIEL. Tous les droits associés avec le Composant Logiciel Microsoft sont soumis aux termes de la présente.

16.3 Le Composant Logiciel Microsoft fait partie du LOGICIEL et tous les termes et conditions de ce CLUF lui sont applicables, tels que et sans que cette liste ne soit exhaustive, les termes de redistribution et les droits de transfert.

16.4 Vous êtes autorisé à créer des fichiers au format Microsoft Reader pouvant être commercialisés.

16.5 EXCLUSION DE GARANTIE. DANS TOUTE LA MESURE PERMISE PAR LA RÉGLEMENTATION APPLICABLE, MICROSOFT ET SES FOURNISSEURS PROPOSENT LE COMPOSANT LOGICIEL MICROSOFT « EN L'ÉTAT » ET SANS AUCUN SERVICE DE SUPPORT TECHNIQUE ; MICROSOFT ET SES FOURNISSEURS EXCLUENT TOUTE GARANTIE EXPRESSE, IMPLICITE OU LÉGALE, NOTAMMENT, MAIS SANS QUE CELA SOIT LIMITATIF, TOUTE GARANTIE OU CONDITION LIÉE : À LA PROPRIÉTÉ, L'ABSENCE DE CONTREFAÇON, LA QUALITE, D'ADAPTATION A UN USAGE PARTICULIER, L'ABSENCE DE VIRUS, L'EXACTITUDE OU L'EXHAUSTIVITÉ DES RÉPONSES, AUX RÉSULTATS, À L'ABSENCE DE NÉGLIGENCE OU L'ABSENCE D'EFFORT DE FABRICATION, L'UTILISATION, LA POSSESSION ET LA CORRESPONDANCE À LA DESCRIPTION. VOUS ASSUMEZ L'INTÉGRALITÉ DES RISQUES RÉSULTANT DE L'UTILISATION OU DES PERFORMANCES DU COMPOSANT LOGICIEL MICROSOFT ET DE TOUT SERVICE DE SUPPORT TECHNIQUE.

EXCLUSION DES DOMMAGES INDIRECTS ET DE CERTAINS AUTRES DOMMAGES. DANS TOUTE LA MESURE PERMISE PAR LA REGLEMENTATION APPLICABLE, EN AUCUN CAS LA SOCIETE MICROSOFT OU SES FOURNISSEURS MICROSOFT ET SES FOURNISSEURS NE POURRONT ETRE TENUS POUR RESPONSABLES DE TOUT DOMMAGE SPECIAL, INCIDENT, INDIRECT, DE QUELQUE NATURE QUE CE SOIT, (NOTAMMENT, MAIS SANS QUE CELA SOIT LIMITATIF : PERTE DE BENEFICES, PERTE d'INFORMATIONS CONFIDENTIELLES OU AUTRES, INTERRUPTION d'ACTIVITÉ, PRÉJUDICES CORPORELS, ATTEINTE À LA VIE PRIVEE, MANQUEMENT A TOUTE OBLIGATION LEGALE (Y COMPRIS, DE BONNE FOI OU AVEC TOUTE L'ATTENTION NÉCESSAIRE), NÉGLIGENCE, OU PERTE DE OU TOUTE AUTRE PERTE PECUNIAIRE) RESULTANT DE L'UTILISATION OU DE L'IMPOSSIBILITE D'UTILISER LE COMPOSANT LOGICIEL MICROSOFT OU LES SERVICES DE SUPPORT TECHNIQUE, OU LA FOURNITURE OU L'IMPOSSIBILITÉ DE FOURNIR DE TELS SERVICES, OU TOUT AUTRE DOMMAGE RELATIF D'UNE QUELCONQUE MANIÈRE À TOUTE DISPOSITION DE CE CLUF, MEME SI LA SOCIÉTÉ MICROSOFT ET SES FOURNISSEURS ONT ETE PRÉVENUS DE L'ÉVENTUALITÉ DE TELS DOMMAGES.

16.6 Droits relatifs à la propriété intellectuelle. Microsoft se réserve tous les droits qui ne vous ont pas été expressément accordés dans le cadre de ce CLUF.

16.7 Droits relatifs à la propriété intellectuelle. Le Logiciel Microsoft est la propriété de Microsoft ou de ses fournisseurs.

17. Réglementation des exportations

17.1 Si vous avez acquis ce LOGICIEL aux États-Unis, vous ne pouvez l'exporter ou le réexporter qu'en respectant les lois américaines sur l'exportation ou toute autre législation applicable.

18. Droit applicable

18.1 Si vous avez acheté le LOGICIEL aux États-Unis, au Canada, au Mexique, au Japon ou à Taiwan, ce CLUF sera régi et interprété selon la loi en vigueur dans les tribunaux du comté de Santa Clara, dans l'État de Californie (États-Unis).

18.2 Si le LOGICIEL a été acheté en Autriche, en Belgique, au Danemark, en Finlande, en France, en Allemagne, en Grèce, en Irlande, en Italie, au Luxembourg, aux Pays-Bas, au Portugal, en Espagne, en Suède, au Royaume-Uni ou dans tout autre État membre de l'Union Européenne non mentionné dans l'article 18.3 de cet ACCORD DE LICENCE, ou en Suisse, en Norvège, en Islande, au Liechtenstein, cet ACCORD DE LICENCE est soumis à la législation des Tribunaux d'Amsterdam, Pays-Bas.

18.3 Si vous avez acheté le LOGICIEL en Russie, en Biélorussie, au Kazakhstan ou dans tout autre pays de la CEI, à l'exception de l'Ukraine, ou si le LOGICIEL a été acheté en Lettonie, Lituanie ou en Estonie, les termes du présent ACCORD DE LICENCE d'utilisateur final seront régis et interprétés conformément à la législation en vigueur à Moscou, Fédération de Russie.

18.4 Si le LOGICIEL a été acheté en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, à Chypre, en République tchèque, en Hongrie, en Israël, en Macédoine, à Malte, en Pologne, en Roumanie, en Slovaquie, en Slovénie, en Turquie, en Serbie, au Monténégro ou en Ukraine, ce CLUF sera régi et interprété conformément à la législation des tribunaux de Moscou (Fédération de Russie).

18.5 Dans les cas décrits aux articles 18.1 à 18.4, ce CLUF ne sera pas régi par la législation sur les conflits de lois en vigueur dans une quelconque juridiction, ni par la convention des Nations unies sur les contrats relatifs au commerce international de biens, qui ne saurait s'appliquer à la présente licence.

18.6 Si vous avez acheté le LOGICIEL dans un pays non spécifié aux articles 18.1 à 18.4, ce CLUF sera régi et interprété conformément à la législation des tribunaux du pays d'achat du LOGICIEL.

19. Divers

19.1 Si vous avez acquis le LOGICIEL sur Internet (y compris les versions « Revente Interdite » (Not for Resale) et Mise à jour (Upgrade)) :

19.1.1 ABBYY décline toute obligation de garantie ou de responsabilité et le LOGICIEL ainsi que la documentation qui l'accompagne sont fournis en l'état, sans aucune condition ni garantie, expresses ou implicites, y compris, et sans que cette énumération soit limitative, toute garantie du caractère adéquat pour la commercialisation ou un usage particulier et de non-contrefaçon.

19.1.2 ABBYY ne vous fournit pas de documentation écrite, ni de guide d'utilisation.

19.2 Si vous vous êtes procuré le LOGICIEL sur Internet, vous n'êtes autorisé à utiliser le LOGICIEL que selon les termes spécifiés dans la Section 3 de ce CLUF sauf indication contraire stipulée dans la documentation électronique accompagnant le LOGICIEL.

19.3 Selon les termes de cet ACCORD DE LICENCE, la rémunération est définie comme le prix d'achat du LOGICIEL requis par ABBYY ou ses distributeurs et doit être rétribuée dans le respect des conditions énoncées par ces derniers.

19.4 Le présent ACCORD DE LICENCE entre en vigueur dès que vous acceptez les termes de l'accord de licence en sélectionnant l'option correspondante et en cliquant sur le bouton Suivant affiché à l'écran. Il sera valable pendant toute la durée de vie du copyright du LOGICIEL.

19.5 Si vous n'acceptez pas les termes et les conditions de l'ACCORD DE LICENCE, sélectionnez l'option correspondante, puis cliquez sur Annuler.

19.6 ABBYY garantit que les informations personnelles fournies lors de l'installation et l'enregistrement du LOGICIEL seront stockées et utilisées uniquement au sein du Groupe ABBYY.

19.7 ABBYY garantit que les informations fournies lors de l'activation du LOGICIEL seront stockées et utilisées uniquement au sein du Groupe ABBYY.

20. Utilisation gouvernementale

20.1 Si le Gouvernement des États-Unis ou une quelconque agence gouvernementale américaine est titulaire d'une licence de ce LOGICIEL, les conditions supplémentaires suivantes s'appliquent : (1) le Logiciel est classé « Restricted Computer Software », tel que défini dans la clause 52.227-14 « Rights in Data-General » des Federal Acquisition Regulations ; et (2) toute utilisation, reproduction ou divulgation par le Gouvernement américain est soumise aux restrictions figurant dans le sous-paragraphe (ñ)(1)(ii) de la clause DFARS 252.227-7013 « Rights in Technical Data and Computer Software ».

21. Dispositions d'ordre général

21.1 Si une disposition de ce Contrat de licence utilisateur final s'avère inapplicable ou nulle, cela n'affectera pas le reste du CLUF, qui restera valide et applicable conformément aux termes des présentes. Aucune partie de cet Accord de licence d'utilisateur final ne saurait porter préjudice aux droits de consommateur d'une quelconque partie.

N° des brevets américains : 5 258 855, 5 369 508, 5 625 465, 5 768 416 et 6 094 505


A propos de l'activation d'ABBYY FineReader

ABBYY est sensible aux problèmes de piratage de logiciels et de droits sur la propriété individuelle. Le piratage de logiciels nuit aussi bien aux fabricants de logiciels qu’aux utilisateurs finaux. En effet, lorsque les utilisateurs achètent une copie légale d’un logiciel, ils s’offrent la garantie que le produit qu’ils ont acquis est un produit de qualité et qu’aucune modification ou altération n’est introduite par une tierce personne, ce qui n’est pas le cas pour les produits illégaux qui ne sont jamais sécurisés.

Une technologie de protection spéciale est utilisée pour ABBYY FineReader 8.0, afin de protéger les produits ABBYY contre la copie et la distribution illégale. Cette technologie empêche toute utilisation non autorisée des produits ABBYY par des personnes n’ayant signé aucun Accord de licence auprès du propriétaire du copyright du logiciel.

Si l’Accord de licence ne permet d’installer la copie du logiciel que sur un seul PC, toute installation supplémentaire de la même copie sur d’autres PC constitue une enfreinte à l’Accord de licence, ainsi qu’à la loi sur le copyright de la Fédération russe et à la loi sur le copyright international. La technologie d’activation contrôle le nombre de copies et empêche l’installation d’une copie dont la licence est accordée pour un nombre illimité de stations de travail. Par ailleurs, le nombre d’installations et d’activations sur un même PC ne fait l’objet d’aucune limitation que ce soit.

Selon la version du produit et le territoire où il est distribué, les limitations ci-dessous s'appliquent au niveau de la fonctionnalité :

  • Il est impossible d'enregistrer et d'imprimer les textes cyrilliques reconnus (ABBYY FineReader 8.0 Professional Edition) ;
  • Il est impossible d'enregistrer et d'imprimer le texte reconnu dans l'une des langues (ABBYY FineReader 8.0 Professional Edition) ;
  • ABBYY FineReader 8.0 Corporate Edition ne fonctionne pas sans activation.

Comment activer le programme ?

L’activation est très rapide et est facilitée par l’intervention d’un Assistant d’activation intégré au programme. Cet Assistant d’activation possède une interface conviviale et permet d’envoyer les informations d’activation nécessaires à ABBYY. Il s'utilise pour entrer le code d'activation (Professional Edition) ou le fichier d'activation (Corporate Edition) envoyé par ABBYY.

Les informations d’activation sont envoyées sous forme de code (ID d’installation) qui est généré à partir des informations relatives à l’ordinateur sur lequel le programme est installé. Aucune information personnelle sur l’utilisateur ou l’ordinateur n’est utilisée pour générer ce code, qui ne peut pas être utilisé à des fins d’identification de l’utilisateur.

Méthodes d’activation :

  • Via Internet
    L’activation est effectuée automatiquement et ne prend que quelques secondes. Pour ce type d'activation, vous devez posséder une connexion Internet.
  • Via un courrier électronique
    L’utilisateur doit envoyer un courrier électronique généré par le programme et contenant les informations requises pour l‘activation. Pour recevoir un message de réponse automatique rapidement, veillez à ne modifier ni l'objet ni le corps du message.
  • Par téléphone ou par fax (Professional Edition uniquement)
    L'utilisateur doit contacter le magasin ou le revendeur ABBYY le plus proche par téléphone et communiquer l'ID d'installation et le numéro de série de son produit à l'opérateur. Dans la plupart des pays, il est également possible d'envoyer un fax pour activer le programme. Le message contenant des informations requises pour l'activation est généré automatiquement et il ne reste plus qu'à l'utilisateur à l'imprimer et à l'envoyer par fax au magasin ou revendeur ABBYY le plus proche. Il reçoit alors le code d'activation nécessaire à l'activation du programme.

Si vous choisissez l’activation via Internet, l'ensemble du processus est effectué de façon automatique. Si vous optez pour une activation par téléphone ou par fax ou via un courrier électronique, vous devez entrer les informations du Fichier d’activation envoyé par ABBYY dans les champs correspondants de l’Assistant d’activation.

Une fois l’activation terminée, le programme peut être utilisé sur l'ordinateur actuel sans aucune restriction.

ABBYY FineReader 8.0 peut être réinstallé sur le même ordinateur un nombre de fois illimité sans qu’il soit nécessaire de l’activer à chaque fois. Toutefois, si vous procédez à des mises à niveau majeures, au formatage de votre disque dur ou à la réinstallation du système d'exploitation, vous serez peut-être amené à effectuer une activation supplémentaire.

Activation de la politique de confidentialité


Activation de la politique de confidentialité d'ABBYY

Activation de la politique de confidentialité

Pour activer ABBYY FineReader en mode version complète, vous devez activer le programme. ABBYY vous demande d'activer le produit afin de vérifier si le produit que vous installez est un produit ABBYY authentique. Lorsque vous activez votre produit, aucune information personnelle n'est transmise à ABBYY. L'activation peut être entièrement anonyme.

Au moment de l'activation, l'assistant d'activation d'ABBYY FineReader crée un ID d'installation unique qui représente la configuration de votre PC lors de l'activation. Cet ID d'installation ne contient aucune information personnelle, aucune information sur les logiciels ou les données sur votre ordinateur, pas plus qu'il n'en contient sur le modèle ou le fabricant de votre ordinateur. Il identifie l'ordinateur uniquement dans le but de l'activation. Outre l'ID d'installation, l'assistant envoi le nom, le numéro de série, de la version et la langue de l'interface de votre copie d'ABBYY FineReader au serveur d'activation d'ABBYY. Ces informations ne sont utilisées que dans le cadre de la sélection de la langue appropriée et du contenu du message de réponse, afin de vous informer des résultats de la procédure d'activation et elles ne sont utilisées à aucune autre fin.

L'assistant d'activation d'ABBYY FineReader gère la détection et la tolérance de votre PC aux modifications. Les mises à niveau mineures ne requièrent pas de réactivation. Si vous procédez à la révision complète de votre PC ou à la réinstallation de votre système d'exploitation, vous pouvez être amené à activer une nouvelle fois votre produit.

A propos de l'activation d'ABBYY FineReader


Comment s'inscrire

Veuillez enregistrer votre copie d'ABBYY FineReader 8.0.

Pour s'inscrire :

  • Sélectionnez Aide>Enregistrement et remplissez le formulaire d'enregistrement. Vous pouvez également vous inscrire à l'adresse www.abbyy.com.

Avantages de l'inscription

  1. Les clients inscrits bénéficient gratuitement des services de l'assistance technique ABBYY.
  2. Les clients inscrits obtiennent une remise lors de l'achat de nouvelles versions.
  3. Les clients inscrits reçoivent des informations en ligne sur les nouvelles versions d'ABBYY FineReader et sur les autres produits ABBYY.
  4. BONUS ! Enregistrez ABBYY FineReaderProfessional Edition et profitez gratuitement d'ABBYY Screenshot Reader ! ABBYY Screenshot Reader est capable de reconnaître le texte sur des captures d'écran et de l'enregistrer sous divers formats faciles à modifier*.

Enregistrement de la politique de confidentialité

__________________________

* Les utilisateurs d'ABBYY FineReader 8.0 Professional Edition doivent enregistrer leur copie d'ABBYY FineReader 8.0 pour tirer parti d'ABBYY Screenshot Reader. Pour savoir comment activer ABBYY Screenshot Reader, reportez-vous à la rubrique Installation et démarrrage d'ABBYY Screenshot Reader .

Les utilisateurs d'ABBYY FineReader 8.0 Corporate Edition n'ont pas besoin d'activer ABBYY Screenshot Reader.


Enregistrement de la politique de confidentialité

Si vous décidez d'enregistrer votre copie du produit, les coordonnées fournies seront stockées en toute sécurité par ABBYY et ne seront révélées en aucun cas à des tiers sans votre autorisation.

Ces données peuvent être utilisées par le groupe ABBYY pour vous envoyer des informations sur les nouveaux produits, tarifs et nos offres spéciales pour les utilisateurs d'ABBYY enregistrés, et ce si vous avez sélectionné l'option correspondante pendant l'enregistrement.


Caractéristiques générales d'ABBYY FineReader

ABBYY FineReader vous offre des outils assurant la saisie numérique de documents. Il vous suffit de cliquer une fois sur le bouton Numériser&Lire : l'application s'occupe du reste et vous évite de perdre du temps en complications. Vous pouvez transmettre le texte reconnu à une application de traitement de texte ou de tableur, l'enregistrer au format RTF/DOC/Word XML, PDF ou HTML et conserver ainsi la mise en page, ou encore exporter le texte reconnu vers une base de données.

Contenu de ce chapitre :

  • A quoi sert un système OCR ?
  • Nouvelles caractéristiques d'ABBYY FineReader 8.0
  • Formats de documents pris en charge en sortie
  • Formats d'image pris en charge
  • Langues de reconnaissance prises en charge
Comment saisir instantanément un document


A quoi sert un système OCR ?

Les systèmes OCR (Optical Character Recognition - Reconnaissance optique de caractères) vous permettent de récupérer automatiquement des documents imprimés dans votre ordinateur.

ABBYY FineReader est un système de reconnaissance optique de textes multi-polices. Cela signifie que le système reconnaît les textes imprimés dans pratiquement n'importe quelle police sans apprentissage préalable. L'une des caractéristiques d'ABBYY FineReader est sa haute précision de reconnaissance et sa faible sensibilité aux défauts d'impression. Ces qualités sont dues à une technologie spéciale de reconnaissance (technologie IPA), basée sur les principes d'Intégralité, de Pertinence et d'Adaptabilité. Cette technologie est intégralement mise en ouvre dans ABBYY FineReader.

Le traitement de la récupération d'un document peut se décomposer en deux étapes :

  1. Numérisation. Lors de la première étape, le scanner agit comme "l'oil" de votre ordinateur : il regarde l'image et la transfère dans l'ordinateur. L'image acquise n'est rien de plus qu'une image, un ensemble de points noirs, blancs et de couleur, impossible à modifier dans une application de traitement de texte.
  2. Reconnaissance. Lors de la seconde étape, ABBYY FineReader effectue le traitement OCR de l'image.

Attardons-nous sur la seconde étape.

Le traitement OCR de l'image d'ABBYY FineReader implique l'analyse du fichier d'image transmis par le scanner (analyse de la présentation) et la reconnaissance de chaque caractère. Les processus d'analyse de la présentation (sélection des zones de reconnaissance, des tableaux, des images, des lignes et des caractères individuels) et de lecture de l'image interagissent de façon étroite : l'analyse de la présentation utilise les informations sur le texte reconnu pour affiner ses résultats.

Comme indiqué précédemment, le processus de reconnaissance de l'image est basé sur les principes d'Intégralité, de Pertinence et d'Adaptabilité.

  • Intégralité - l'objet de la reconnaissance est décrit en tant qu'entité globale par un ensemble d'éléments de base et les relations qui interviennent entre eux.
  • Pertinence - la reconnaissance est le processus consistant à générer des hypothèses et à les vérifier.
  • Adaptabilité - la capacité d'auto-apprentissage du système.

Ces trois principes déterminent le comportement du système. Le système émet une hypothèse concernant un objet à reconnaître (un caractère, une partie de caractère, plusieurs caractères "collés") puis l'accepte ou la rejette, en essayant de déterminer pas à pas tous les éléments structurels et leurs interrelations. Ces éléments structurels sont les équivalents informatiques des parties de caractères indispensables à la perception humaine (arcs, cercles, points, etc.). Le programme s'adapte ensuite au texte - il se règle de lui-même - en tirant parti de l'expérience acquise à partir des premiers caractères reconnus avec certitude. La recherche pertinente et l'utilisation des informations du contexte permettent au système de reconnaître même les caractères abîmés ou distordus, de sorte qu'il est presque insensible aux défauts d'impression.

Le résultat final est le texte reconnu, que vous voyez dans la fenêtre Texte d'ABBYY FineReader et qui peut être modifié et enregistré dans n'importe quel format réutilisable.

Comment saisir instantanément un document
Nouvelles caractéristiques d'ABBYY FineReader 8.0


Nouveautés dans ABBYY FineReader 8.0

Par rapport à la version précédente, ABBYY FineReader 8.0 bénéficie de multiples améliorations et propose de nouvelles fonctions qui vous permettront d'améliorer votre productivité lors du traitement de documents numérisés, d'images, de fichiers PDF et de télécopies.

Les innovations technologiques en matière d'intelligence ont pour but notamment d'améliorer la lecture de clichés pris avec des appareils photo numériques, d'affiner la reconnaissance des télécopies et des documents papier de faible résolution, de mieux gérer les présentations des documents et d'optimiser la protection des fichiers PDF. Les nouvelles fonctions telles que la planification des opérations, la reconnaissance des captures d'écran et l'automatisation des tâches répétitives liées au traitement des documents permettent de gagner en efficacité.

Les principales améliorations et nouveautés apportées au produit sont décrites en détail dans les paragraphes qui suivent. Les fonctions disponibles uniquement dans ABBYY FineReader 8.0 Corporate Edition sont signalées le cas échéant.

Amélioration de 30% de la précision avec des documents et des télécopies de faible résolution [1]
ABBYY FineReader offre une fidélité remarquable lors de la reconnaissance de documents de bonne qualité et sait aussi se montrer à la hauteur avec des documents de moins bonne facture. C'est généralement le cas avec des télécopies ou des documents papier numérisés à une résolution inférieure à celle recommandée pour la reconnaissance optique de caractères. Grâce à une meilleure gestion de ce type de document dans ABBYY FineReader 8.0, la qualité de la reconnaissance est 30% plus précise qu'auparavant.

Traitement des images prises avec des appareils photo numériques
Lorsque vous êtes en déplacement ou que vous n'avez aucun scanner à portée de main, le plus simple est de prendre une photo des documents avec un appareil photo numérique en vue de procéder à leur reconnaissance sur votre ordinateur de bureau. ABBYY FineReader 8.0 intègre maintenant une nouvelle technologie de reconnaissance adaptative qui permet d'optimiser la reconnaissance optique de caractères à partir des clichés.

Pour en savoir plus :
Utilisation d'un appareil photo numérique pour photographier des textes

Protection des fichiers PDF
La nouvelle version d'ABBYY FineReader est compatible avec les paramètres de sécurité des fichiers PDF et permet non seulement de définir un mot de passe d'ouverture de document et un mot de passe des autorisations, mais aussi de sélectionner d'autres options de protection des fichiers PDF. Vous pouvez opter pour un codage de type RC4 sur 40 bits ou 128 bits ou pour le tout nouveau mode de codage AES (Advanced Encryption Standard) sur 128 bits.

Détails supplémentaires sur :
 Paramètres de sécurité du PDF

Création de fichiers PDF balisés
La nouvelle option d'enregistrement de fichiers PDF balisés dans ABBYY FineReader 8.0 permet désormais de créer des fichiers PDF plus faciles à lire sur des dispositifs disposant d'écran de taille réduite, comme par exemple les périphériques portables.

Détails supplémentaires sur :
 Enregistrement du texte reconnu au format PDF

Automation Manager
Cette nouvelle fonction permet d'optimiser le traitement de tâches répétitives en les regroupant sous la forme d'une succession d'opérations que vous activez d'un seul clic. Plusieurs tâches automatisées sont prédéfinies, mais rien ne vous empêche de créer vos propres tâches automatisées et de les partager avec des collègues.

Détails supplémentaires sur :
 Tâches automatisées

Prise en charge des hyperliens
La nouvelle version est capable de reconnaître les hyperliens, qu'il s'agisse de liens à des sites Web ou d'adresses électroniques, et de les reconstituer dans les documents de sortie. Vous pouvez également ajouter de nouveaux hyperliens dans les documents reconnus.

Détails supplémentaires sur :
 Création et modification des hyperliens

Mode de reconnaissance rapide
Avec ABBYY FineReader 8.0, il est possible de traiter des documents deux à deux et demi plus vite grâce au nouveau mode de reconnaissance rapide. Ce mode convient avant tout aux documents avec une présentation relativement simple et offrant une bonne qualité d'impression et de numérisation. Pour des documents plus complexes, il est préférable d'opter pour un mode de reconnaissance plus précis. Les résultats obtenus en mode rapide sont, cependant, tout à fait satisfaisants dans la majorité des cas, comme par exemple lors de la conversion de documents papier en fichiers PDF modifiables.

Détails supplémentaires sur :
 Options de reconnaissance

Enregistrement au format Microsoft Reader e-book (LIT)
Il est possible, à présent, de sauvegarder les résultats de la reconnaissance sous un format plus adapté aux périphériques portables et aux agendas numériques. Il s'agit, en l'occurrence du format LIT e-book de Microsoft Reader.

Détails supplémentaires sur :
Enregistrement du texte reconnu au format LIT

Définition des propriétés des documents
ABBYY FineReader 8.0 permet de définir des propriétés supplémentaires spécifiques aux documents (Titre, Auteur, Sujet et Mots clés) et d'enregistrer ces données aux formats de fichier PDF, DOC/RTF, XLS, HTML, Word XML et LIT. Ces propriétés peuvent être utilisées par le système d'exploitation et tout autre logiciel pour faciliter la recherche et l'indexation de données.

Détails supplémentaires sur :
Ajout des propriétés du document

Support étendu pour les langues et les dictionnaires
Le nombre total de langues prises en charge est maintenant de 179. L'utilisation des dictionnaires et la vérification de l'orthographe sont désormais possibles dans 36 langues.

Les principaux dictionnaires de reconnaissance en anglais et en allemand sont maintenant complétés par des dictionnaires juridiques et médicaux dans ces mêmes langues. Il n'est pas utile de sélectionner des langues de reconnaissance spécialisées pour gérer du texte dans un domaine de spécialité.

Détails supplémentaires sur :
Langues prises en charge par ABBYY FineReader

Ouverture de fichiers PDF et de fichiers TIFF multipages
Si vous n'avez pas besoin de convertir le document en entier, vous pouvez vous contenter d'ouvrir les pages sélectionnées des fichiers PDF ou TIFF multipages dans ABBYY FineReader 8.0.

ABBYY Screenshot Reader
(disponible avec ABBYY FineReader 8.0 Professional Edition après enregistrement et proposé par défaut dans ABBYY FineReader 8.0 Corporate Edition)
Cet utilitaire simple et convivial permet de capturer une partie de l'écran et de reconnaître le texte qui s'y trouve. Il vous donne également la possibilité d'enregistrer dans un fichier ou dans le Presse-papiers les zones numérisées à l'écran.

Détails supplémentaires sur :
ABBYY Screenshot Reader

ABBYY Hot Folder & Scheduling
(disponible uniquement avec ABBYY FineReader 8.0 Corporate Edition)
L'ancienne fonction prévue pour vérifier et traiter automatiquement les images entrantes dans les dossiers a été améliorée dans la nouvelle version d'ABBYY FineReader. Il est possible désormais de planifier le traitement des images et de procéder à la conversion de documents sur votre ordinateur en dehors de vos activités normales, pendant la nuit, par exemple.

Pour en savoir plus :
ABBYY Hot Folder & Scheduling

Améliorations par rapport à la version 7.0, certifiées par les tests réalisés par ABBYY.


Formats d'enregistrement de document pris en charge par ABBYY FineReader.

ABBYY FineReader peut enregistrer le résultat de la reconnaissance dans les formats suivants :

  • Document Microsoft Word (*.DOC)
  • Rich Text Format (*.RTF)
  • Document Microsoft Word XML (*.XML) (Microsoft Word 2003 uniquement)
  • Adobe Acrobat Format (*.PDF)
  • HTML
  • Format Microsoft PowerPoint (*. PPT)
  • Fichier CSV (Comma Separated Values - valeurs séparées par virgule) (*.CSV)
  • Texte simple (*.TXT). ABBYY FineReader accepte diverses pages de code (Windows, DOS, Mac, ISO), ainsi que le codage Unicode.
  • Feuille Microsoft Excel (*.XLS)
  • DBF
  • Microsoft Reader eBook (*.LIT)
Définition des options d'enregistrement pour divers formats


Formats d'image pris en charge

Support de formats d'image

ABBYY FineReader ouvre les fichiers d'image dans les formats suivants :

PDF:
Fichiers dans le format PDF, version 1.5 ou ultérieure.

BMP :
2 bits - noir et blanc
4 et 8 bits - palette
16 bits
24 bits - palette et couleurs vraies
32 bits

PCX, DCX :
2 bits - noir et blanc
4- et 8-bit - Palette
24-bit - TrueColor

JPEG :
niveaux de gris et couleurs vraies

JPEG 2000 :
niveaux de gris, сouleur

TIFF :
noir et blanc - non condensé, CCITT3, CCITT3FAX, CCITT4, packbits, ZIP
niveaux de gris - non condensé, packbits, JPEG, ZIP
RGB - non condensé, JPEG, ZIP
palette - non condensé, packbits, ZIP
multi image TIFF

PNG :
noir et blanc, niveaux de gris, couleur

ABBYY FineReader enregistre les fichiers d'image dans les formats suivants :

BMP :
noir et blanc, niveaux de gris, couleur

PCX :
noir et blanc, niveaux de gris

JPEG :
niveaux de gris, couleur

JPEG 2000 :
niveaux de gris, сouleur

TIFF :
noir et blanc - non condensé, CCITT3, CCITT4, packbits, ZIP
niveaux de gris - non condensé, packbits, JPEG, ZIP
RGB - non condensé, JPEG, ZIP
multi image TIFF

PNG :
noir et blanc, niveaux de gris, couleur


Langues prises en charge

Langues prises en charge par ABBYY FineReader

ABBYY FineReader 8.0 prend en charge 179 langues de reconnaissance.
Important : vous devez activer le produit pour être en mesure de travailler avec les langues cyrilliques.

Cliquez sur le nom d'une langue pour afficher des informations. Les données sur le nombre de locuteurs natifs datent de l'année 2002.

Pour obtenir plus d'information sur les langues qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte, consultez la section Caractères langues de reconnaîssance qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte.

Langues principales (dictionnaire pris en charge)

Langues supplémentaires (dictionnaire non pris en charge)

Langues artificielles

Langues formelles

Langues principales

La fonction qui distingue les langues principales est que ABBYY FineReader fournit un dictionnaire pour ces langues. Vous pouvez utiliser le correcteur orthographique d'ABBYY FineReader pour vérifier l'orthographe des textes écrits dans ces langues.
    • Allemand (nouvelle et ancienne orthographe)
      Langue germanique. Langue officielle de l'Allemagne, de l'Autriche, de la Suisse, du Luxembourg et de la Belgique. Langue maternelle de quelque 100 millions de personnes.
    • Anglais
      Langue germanique. Principale langue internationale. L'une des langues des Nations Unies. Langue officielle des Etats-Unis, du Canada, de la Grande-Bretagne, de l'Irlande (officiellement seconde après l'Irlandais), de l'Australie, de la Nouvelle-Zélande, de L'Inde (avec un statut temporaire) et de 15 états africains : République d'Afrique du Sud, Nigéria, Ghana, Ouganda, etc. Langue maternelle de quelque 508 millions de personnes.
    • Arménien (Est, Ouest, Grabar)
      Langue indo-européenne formant un groupe à elle seule. Langue officielle de l'Arménie, également parlée en Géorgie, Azerbaïdjan, Russie. L'ancien arménien littéraire – le Grabar – n'est aujourd'hui utilisé que par le clergé. La langue littéraire moderne est constituée de deux variétés principales – Est (Yerevan), parlée en Arménie et Ouest, parlée au Proche-Orient et en Europe occidentale. Langue maternelle de quelque 7 millions de personnes.
    • Bulgare
      • Langue slave du Sud. Langue officielle de la Bulgarie. Langue maternelle de quelque 9 millions de personnes.
    • Bachkir
      Langue turque. Parlée en Russie (Bashkirie et régions alentour). Langue maternelle de quelque 1 million personnes.
    • Catalan
      Langue romane (sous-groupe ibéro-roman). Langue maternelle de quelque 8 millions de personnes en Espagne (Catalogne, Valence, îles Baléares), en France (Roussillon, Pyrénées orientales), en Andorre et en Sardaigne. L'une des langues officielles des provinces espagnoles citées ci-dessus et de l'Andorre.
    • Croate
      Langue slave du Sud. Considérée comme la même langue que le serbe (formant la langue serbo-croate, la seule différence étant le système orthographique utilisé : cyrillique pour les Serbes et latin pour les Croates) jusqu'à l'émergence de la Croatie indépendante. Langue officielle de la Croatie. Langue maternelle de quelque 5 millions de personnes.
    • Danois
      Langue germanique (scandinave). Langue officielle du Danemark, également parlée au Groënland et dans les îles Féroé. Langue maternelle de quelque 5.5 millions de personnes.
    • Espagnol
      Langue romane. Langue officielle de l'Espagne, de tous les pays d'Amérique latine (sauf le Brésil) et de la Guinée équatoriale. L'une des langues des Nations Unies. Langue maternelle de quelque 417 millions de personnes.
    • Estonien
      Langue finno-ougrienne (balto-finnoise). Langue officielle de l'Estonie. Langue maternelle de quelque 1.1 million de personnes.
    • Finnois
      Langue finno-ougrienne (balto-finnoise). Langue officielle de la Finlande, également parlée en Russie (en Carélie, région de Saint-Petersbourg), en Suède. Langue maternelle de quelque 6 millions de personnes.
    • Français
      Langue romane. L'une des langues des Nations Unies. Langue officielle de la France, de la Belgique, de la Suisse, du Luxembourg, de Monaco, d'Andorre, du Canada, d'Haïti et de plusieurs états africains : Bénin, Côte d'Ivoire, Burkina Faso, Gabon, Guinée, Zaïre, Congo, Mali, Niger, Sénégal, Togo, Tchad, Burundi, Rwanda, République Centrafricaine, Madagascar, Cameroun, Seychelles, Comores, Djibouti, Vanuatu (Océanie). Langue maternelle de quelque 128 millions de personnes.
    • Grec
      Langue européenne formant un groupe à elle seule. Langue officielle de la Grèce et de Chypre. Langue maternelle de quelque 12 millions de personnes.
    • Hongrois
      Langue ougrienne (ouralienne). Langue officielle de la Hongrie, également parlée dans les pays voisins tels que la Yougoslavie, l'Autriche, la Slovaquie, la Roumanie, l'Ukraine. Langue maternelle de quelque 14.5 millions de personnes.
    • Italien
      Langue romane. Langue officielle de l'Italie. Langue maternelle de quelque 70 millions de personnes.
    • Letton
      Langue balte. Langue officielle de la Lettonie. Langue maternelle de quelque 2 millions de personnes.
    • Lithuanien
      Langue balte. Langue officielle de la Lithuanie. Langue maternelle de quelque 4 millions de personnes.
    • Néerlandais (Pays-Bas et Belgique)
      Langue germanique. Langue officielle des Pays-Bas et de la Belgique. Langue maternelle de quelque 20 millions de personnes.
    • Norvégien (nynorsk et bokmal)
      Langue germanique (scandinave). Langue officielle de la Norvège. La langue littéraire existe sous deux formes : nynorsk et bokmal (la seconde est davantage danoise). Langue maternelle de quelque 5 millions de personnes.
    • Polonais
      Langue slave de l'Ouest. Langue officielle de la Pologne. Langue maternelle de quelque 44 millions de personnes.
    • Portugais (Portugal et Brésil)
      Langue romane. Langue officielle du Portugal, du Brésil de l'Angola, du Mozambique, de la Guinée-Bissau, du Cap Vert, de Sao Tomé-et-Principe. Langue maternelle de quelque 191 millions de personnes.
    • Roumain
      Langue romane. Langue officielle de la Roumanie. Langue maternelle de quelque 26 millions de personnes.
    • Russe
      Langue slave de l'Est. Langue officielle de la Fédération de Russie, également parlée dans tous les états de la CEI et dans les états baltes. Langue maternelle de quelque 277 millions de personnes.
    • Slovène
      Langue slave du Sud. Langue officielle de la Slovénie, également parlée dans les pays voisins tels que l'Autriche et l'Italie. Langue maternelle de quelque 2 millions de personnes.
    • Slovaque
      Langue slave de l'Ouest. Langue officielle de la Slovaquie, également parlée dans les pays voisins tels que la Hongrie, la Roumanie et l'Ukraine. Langue maternelle de quelque 5.6 millions de personnes.
    • Suédois
      Langue germanique (scandinave). Langue officielle de la Suède et de la Finlande. Langue maternelle de quelque 10 millions personnes.
    • Tatar
      Langue turque. Parlée en Russie (Tatarstan, Bachkirie, Chuvashiya, Mari El, etc.). Langue maternelle de quelque 7 millions de personnes.
    • Tchèque
      Langue slave de l'Ouest. Langue officielle de la république Tchèque, également parlée en Slovaquie. Langue maternelle de quelque 10 millions de personnes.
    • Turc
      Langue turque. Langue officielle de la Turquie et de Chypre, également parlée en Grèce, en Bulgarie, en Roumanie, en Iran et en Irak. Langue maternelle de quelque 61 millions de personnes.
    • Ukrainien
      Langue slave de l'Est. Langue officielle de l'Ukraine, également parlée en Russie et Biélorussie. Langue maternelle de quelque 47 millions de personnes.

Langues supplémentaires

    • Abkhaz
      Langue abkhazo-adyghienne (caucasienne). Parlée en Géorgie (Abkhazie). Langue maternelle de quelque 105 000 personnes.
    • Adyghé
      Langue abkhazo-adyghienne (caucasienne). Parlée en Russie (Adyghé, région de Krasnodar). Langue maternelle de quelque 120 000 personnes.
    • Afrikaans
      Langue germanique. L'une des langues officielles de la République d'Afrique du Sud. Langue maternelle de quelque 6.5 millions d'Afrikaners (boers) d'Afrique du Sud – descendants de colons néerlandais.
    • Agul
      Langue lezghienne (daghestanienne). Parlée en Russie (Daghestan, région de Stavropol) et en Azerbaïdjan. Langue maternelle de quelque 15 000 personnes.
    • Albanais
      Langue indo-européenne formant un groupe à elle seule. Langue officielle de l'Albanie. Langue maternelle de quelque 5 millions de personnes en Albanie, en Yougoslavie (au Kosovo), en Italie, en Grèce.
    • Allemand (Luxembourg)
      L'une des langues officielles du Luxembourg (également appelé luxembourgeois). Généralement considérée comme un dialecte mosellan-franconien de l'allemand.
    • Altai
      Langue turque. Parlée en Russie (Altaï). Langue maternelle de quelque 55 000 personnes.
    • Avar
      Langue avar-andi-tsèze (daghestanienne). Parlée en Russie (Daghestan) et en Azerbaïdjan. Langue maternelle de quelque 600 000 personnes.
    • Aymara
      Langue quechumara (l'une des langues des Indiens d'Amérique du Sud). L'une des trois langues officielles de la Bolivie. Langue maternelle de quelque 2.2 millions d'Indiens aymara vivant au Pérou et en Bolivie. La plupart des Aymarophones parlent également le quechua et l'espagnol. Certains scientifiques préfèrent traiter l'aymara non comme une langue unique qui s'accompagne d'une dizaine de dialectes, mais comme le groupe des langues aymara.
    • Azerbaïdjanais (cyrillique), Azerbaïdjanais (latin)
      Langue turque. Langue officielle de l'Azerbaïdjan. Langue maternelle de quelque 14 à 20 millions de personnes en Iran, Azerbaïdjan, Arménie, Géorgie.
    • Basque
      Langue isolée. Langue maternelle de quelque 600 000 personnes en Espagne et en France.
    • Biélorusse
      Langue slave de l'Est. Langue officielle de la Biélorussie. Langue maternelle de quelque 10.2 millions de personnes.
    • Bemba
      Langue bantoue. Langue maternelle de quelque 5 millions de personnes en Zambie, au Zaïre, au Congo et en Tanzanie.
    • Blackfoot
      Langue algonquienne de l'Ouest. Langue maternelle de quelque 10 000 Indiens des Etats-Unis et du Canada.
    • Breton
      Langue bretonne (celtique). Langue maternelle de quelque 1 million de Bretons en France.
    • Bougi
      Langue océanique (membre de la branche malayo-polynésienne des langues austronésiennes) parlée dans les îles Salomon du Sud-Est.
    • Buryat
      Langue mongole. Parlée en Russie (Bouriatie). Langue maternelle de quelque 422 000 personnes.
    • Cebuano
      Langue philippine (austronésienne). Parlée au centre des Philippines. Généralement considérée comme un groupe de langues étroitement reliées (bisay). Langue maternelle de quelque 24 millions de personnes.
    • Chamorro
      Langue austronésienne parlée en Micronésie occidentale, en particulier dans l'île de Guam. Langue maternelle de quelque 78 000 personnes.
    • Chukchee
      Langue yourak parlée en Russie (régions Chuckchi et Koryak). Langue maternelle de quelque 10 000 personnes.
    • Chuvash
      Langue turque parlée en Russie (Tchouvaches). Langue maternelle de quelque 2 million de personnes.
    • Corse
      Généralement considérée comme un dialecte de l'italien, parlée en Corse. Langue maternelle de quelque 341 000 personnes.
    • Crow
      Langue sioux parlée dans le Montana, aux Etats-Unis. Langue maternelle de quelque 10 000 personnes.
    • Dakota
      Langue sioux parlée dans le Nord des Etats-Unis (Dakota du Sud, Montana). Langue maternelle de quelque 20 000 personnes.
    • Dargwa
      Langue daghestane. Parlée en Russie (Daghestan). Langue maternelle de quelque 360 000 personnes.
    • Dungan
      Langue turque parlée au Kirghizistan, au Kazakhstan et en Ouzbékistan. Langue maternelle de quelque 50 000 personnes.
    • Esquimau (cyrillique), Esquimau (latin)
      Langue eskimo-aléoute. Parlée dans la péninsule Chukchee du Sud-Est (Russie), en Alaska et dans les régions voisines (Etats-Unis), dans les régions arctiques du Canada et au Groënland. Langue maternelle de quelque 100 000 personnes.
    • Even
      Langue mandcho-tungus parlée en Russie (régions Okhotsk, Yakoutie, Magadan). Langue maternelle de quelque 5 000 personnes.
    • Evenki
      Langue mandcho-tungus parlée en Chine (de l'Iénisseï à Sakhaline) et en Mongolie. Langue maternelle de quelque 30 000 personnes (une dizaine de milliers en Russie).
    • Faroese
      Langue germanique (scandinave). Langue officielle des îles Féroé (possession danoise autonome), également parlée dans d'autres régions du Danemark . Langue maternelle de quelque 47 000 personnes.
    • Fidjien
      Langue austronésienne, parlée dans les îles Fidji. Langue maternelle de quelque 350 000 personnes.
    • Frisien
      Langue germanique parlée dans les régions Noord-Holland et de la Frise (Pays-Bas), dans les îles du Nord de la Frise, dans l'île Helgoland, et dans la région de Saterland (Allemagne). Langue maternelle de quelque 730 000 personnes.
    • Friulian
      Langue romane. Généralement considérée comme une langue rhéto-romane. Parlée en Frioulie-Vénétie Giulia (Italie). Langue maternelle de quelque 700 000 personnes.
    • Gagauz
      Langue turque parlée dans le sud de la Moldavie. Langue maternelle de quelque 180 000 personnes.
    • Gaélique écossais
      Langue celtique parlée en Ecosse, aux Hébrides et en Nouvelle-Ecosse (Canada). Langue maternelle de quelque 100 000 personnes.
    • Galicien
      Langue romane à laquelle il est souvent fait référence comme à un dialecte de l'espagnol ou du portugais, parlée en Espagne (Galice). Langue maternelle de quelque 4 millions de personnes.
    • Gallois
      Langue celtique parlée au Pays de Galles (Grande-Bretagne). Langue maternelle de quelque 500 000 personnes.
    • Ganda
      Langue bantoue parlée en Ouganda. Langue maternelle de quelque 4 millions de personnes.
    • Guarani
      Langue tupienne parlée au Paraguay et dans les régions voisines du Brésil, de l'Argentine et de la Bolivie. Langue maternelle de quelque 5 millions d'indiens guaranis.
    • Hani
      Langue cino-tibétaine (lolo-burmish) parlée en Chine, au Myanmar du Nord, en Thaïlande, au Laos et au Vietnam. Également appelée Akha. Langue maternelle de quelque 1 million de personnes.
    • Hausa
      Langue afro-asiatique. Parlée au Nigéria, au Niger, au Cameroun, au Ghana, au Bénin et au Togo. Langue maternelle de quelque 40 millions de personnes.
    • Hawaïen
      Langue austronésienne (polynésienne), parlée dans les îles Hawaï. Langue maternelle de quelque 20 000 personnes.
    • Islandais
      Langue germanique (scandinave). Langue officielle de l'Islande. Langue maternelle de quelque 250 000 personnes.
    • Indonésien
      Langue austronésienne appelée malais (certains scientifiques la considèrent comme un dialecte du malais) avant 1945. Langue officielle de l'Indonésie sous le nom de bahasa, également utilisée pour les communications internationales. Langue maternelle de quelque 160 millions de personnes.
    • Ingush
      Langue nakhe parlée en Ingouchie. Langue maternelle de quelque 200 000 personnes.
    • Irlandais
      Langue celtique. Première langue officielle de l'Irlande. Langue maternelle de quelque 260 000 personnes.
    • Jingpo
      Langue tibéto-burmane parlée en Chine du Sud et au Myanmar. Langue maternelle de quelque 600 000 personnes.
    • Kabardien
      Langue abkhaze-adyghé (caucasienne) parlée en Kabardino-Balkarie, Karachay-Cherkessie, Ossetie du Nord (Mozdok), Adyghé et dans les régions voisines de Krasnodar et de Stavropol. Langue maternelle de quelque 300 000 personnes.
    • Kalmyk
      Langue mongole parlée en Russie (Kalmoukie). Langue maternelle de quelque 140 000 personnes.
    • Karachay-balkar
      Langue turque (certains préfèrent considérer cette langue comme étant constituée de deux langues distinctes, bien qu'étroitement reliées, le karachay et le balkar) parlée en Russie (Kabardino-Balkarie, Karachay-Cherkessie). Langue maternelle de quelque 200 000 personnes.
    • Karakalpak
      Langue turque parlée en Karakalpakie (Ouzbékistan). Langue maternelle de quelque 410 000 personnes.
    • Kasub
      Généralement considérée comme un dialecte du polonais, parlée en Pologne.
    • Kawa
      Langue kadai (considérée comme reliée à la fois aux langues thaï et austronésiennes) parlée en Chine. Langue maternelle de quelque 50 000 personnes.
    • Kazakh
      Langue turque. Langue officielle du Kazakhstan. Langue maternelle de quelque 8 millions de personnes.
    • Khakass
      Langue turque parlée en Russie (Khakasie). Langue maternelle de quelque 60 000 personnes.
    • Khanty
      Langue ougrienne parlée en Russie (régions Tyumen et Tomsk). Langue maternelle de quelque 15 000 personnes.
    • Kikuyu
      Langue bantoue parlée au centre du Kenya. Langue maternelle de quelque 6 millions de personnes.
    • Kirghize
      Langue turque. Langue officielle du Kirghizistan, également parlée en Chine. Langue maternelle de quelque 2.6 millions de personnes.
    • Kongo
      Langue bantoue parlée au Congo, au Zaïre, en Angola. Langue maternelle de quelque 10 millions de personnes.
    • Koryak
      Langue yourak parlée en Russie (région Koryak). Langue maternelle de quelque 5 000 personnes.
    • Kpelle
      Langue mande (Niger-Congo) parlée en Guinée et au Libéria. Langue maternelle de moins d'1 million de personnes.
    • Kumyk
      Langue turque parlée en Russie (Daghestan). Langue maternelle de quelque 282 000 personnes.
    • Kurde
      Langue de l'Iran occidental. Seconde langue officielle de l'Irak. Parlée en Turquie, en Iran, en Irak, en Syrie et dans les états de la CEI (diaspora kurde). Langue maternelle de quelque 20 millions de personnes.
    • Lak
      Langue daghestanienne parlée en Russie (Daghestan). Langue maternelle de quelque 100 000 personnes.
    • Latin
      Langue italique. Langue officielle du Vatican et de la littérature romaine classique.
    • Lezgi
      Langue daghestanienne parlée en Russie (Daghestan) et en Azerbaïdjan. Langue maternelle de quelque 450 000 personnes.
    • Luba
      Langue bantoue parlée au Zaïre. Langue maternelle de quelque 6 millions de personnes.
    • Macédonien
      Langue slave du Sud. Langue officielle de la Macédoine. Langue maternelle de quelque 2 millions de personnes.
    • Malagasy
      Langue austronésienne. Langue officielle de Madagascar. Langue maternelle de quelque 10 millions de personnes.
    • Malais
      Langue austronésienne. Langue officielle de la Malaisie. Langue maternelle de quelque 20 millions de personnes.
    • Malinke
      Langue mande (Niger-Congo). Parlée au Sénégal, en Guinée, au Mali, au Libéria et en Sierra Leone. Langue maternelle de quelque 4 millions de personnes.
    • Maltais
      Langue sémitique. Langue officielle de Malte. Langue maternelle de quelque 400 000 personnes.
    • Mansy
      Langue ougrienne parlée en Russie (Sibérie occidentale). Langue maternelle de quelque 4 000 personnes.
    • Maori
      Langue polynésienne parlée en Nouvelle-Zélande. Langue maternelle de quelque 300 000 personnes.
    • Mari
      Nom commun recouvrant deux langues étroitement liées : le "mari des montagnes" et le "mari des prairies". Parlée en Russie (Mari El, Tatarstan). Langue finno-ougrienne (ouralienne). Langue maternelle de quelque 600 000 personnes.
    • Maya
      Langue maya parlée au Mexique, au Guatemala et au Honduras. Langue maternelle de quelque 1 million de personnes.
    • Miao
      Langue myao-yao parlée en Chine, au Vietnam, partiellement au Laos et en Thaïlande. Langue maternelle de quelque 8 millions de personnes.
    • Minangkabau
      Langue austronésienne parlée sur l'île de Sumatra (régions centrale et occidentale). Langue maternelle de quelque 6.5 millions de personnes.
    • Mohawk
      Langue iroquoise parlée dans le Nord des Etats-Unis et dans les régions voisines du Canada (lacs Ontario et Erié). Langue maternelle de quelque 10 000 personnes.
    • Moldave
      Langue romane. Langue officielle de la Moldavie. Généralement considérée comme une variante du roumain. Langue maternelle de quelque 3 millions de personnes.
    • Mongol
      Langue mongole. Langue officielle de la Mongolie, également parlée en Chine (Mongolie intérieure). Langue maternelle de quelque 5 millions de personnes.
    • Mordvin
      Nom commun recouvrant deux langues étroitement liées : moksha-mordvin et erzya-mordvin. Langue volgo-finnoise (ouralienne). Parlée en Russie (Mordvinie). Langue maternelle de quelque 1 million de personnes.
    • Nahuatl
      Langue aztèque-tanoan. Parlée au Mexique. Langue maternelle de quelque 1 million de personnes.
    • Nenets
      Langue samoyède (ouralienne) parlée en Russie (régions Yamalo-Nenets et Dolgano-Nenets). Langue maternelle de quelque 25 000 personnes.
    • Nivkh
      Langue isolée parlée en Russie (Sakhaline, région Amur). Langue maternelle de quelque 1 000 personnes.
    • Nogay
      Langue turque parlée en Russie (Karachay-Cherkessie, région de Krasnodar). Langue maternelle de quelque 55 000 personnes.
    • Nyanja
      Langue bantoue. Langue officielle du Malawi, également parlée en Zambie, au Mozambique et au Zimbabwe. Langue maternelle de quelque 7 millions de personnes.
    • Ojibway
      Langue algonquienne parlée aux Etats-Unis et au Canada. Langue maternelle de quelque milliers d'Indiens.
    • Ossetien
      Langue de l'Iran oriental. Parlée en Russie (Ossétie du Nord) et en Géorgie (Ossétie du Sud). Langue maternelle de quelque 600 000 personnes.
    • Ouzbèque (cyrillique), Ouzbèque (latin)
      Langue turque. Langue officielle de l'Ouzbékistan, également parlée en Chine et en Afghanistan. Langue maternelle de quelque 31 millions de personnes.
    • Papiamento
      Langue créole dérivée de l'espagnol. Parlée sur les îles Aruba, Bonaire et Curaçao. Langue maternelle de moins d'1 million de personnes.
    • Provençal
      Langue romane parlée dans le Sud de la France et dans les Alpes italiennes. Langue maternelle de quelque 2 à 10 millions de personnes.
    • Quechua
      Langue quechumaran. L'une des langues officielles du Pérou et de la Bolivie, également parlée en Equateur et au Nord de la Colombie, au Chili et en Argentine. Langue maternelle de quelque 7 à 13 millions d'Indiens.
    • Rhéto-romane
      Langue romane. L'une des langues officielles de la Suisse. Langue maternelle de quelque 40 000 personnes (canton de Graubünden).
    • Romani
      Langue indienne parlée dans la diaspora tzigane du monde entier. Langue maternelle de quelque 1 à 5 millions de personnes.
    • Rundi
      Langue bantoue. L'une des langues officielles du Burundi, également parlée en Tanzanie et au Zaïre. Langue maternelle de quelque 7 millions de personnes.
    • Russe (ancienne orthographe)
      Ancienne orthographe de la langue russe (pré-révolutionnaire).
    • Rwandais
      Langue bantoue. L'une des langues officielles du Rwanda, également parlée au Burundi, au Zaïre, en Ouganda et en Tanzanie. Langue maternelle de quelque 12 millions de personnes.
    • Sami (Lapon)
      Langue finno-ougrienne parlée au Nord de la Norvège, en Suède, en Finlande et en Russie (péninsule de Kola). Langue maternelle de quelque 50 000 personnes.
    • Samoan
      Langue polynésienne. L'une des langues officielles du Samoa occidental. Langue maternelle de quelque 430 000 personnes.
    • Selkup
      Langue samoyède (ouralienne) parlée en Russie (régions Krasnoyarsk et Tomsk). Langue maternelle de quelque 2 000 personnes.
    • Serbe (cyrillique), Serbe (latin)
      Langue slave du Sud (voir également Croate). Langue officielle de la Yougoslavie. Langue maternelle de quelque 20 millions de personnes.
    • Shona
      Langue bantoue parlée au Zimbabwe, au Mozambique, au Botswana et en République d'Afrique du Sud. Langue maternelle de quelque 8 millions de personnes.
    • Somalien
      Langue afro-asiatique (couchitique). Langue officielle de la Somalie, également parlée à Djibouti, en Ethiopie et au Kenya. Langue maternelle de quelque 11 millions de personnes.
    • Sorabe
      Langue slave de l'Ouest. Généralement considérée comme étant constituée de deux langues : le haut sorabe et le bas sorable Parlée en Allemagne (Saxe). Langue maternelle de quelque 100 000 personnes.
    • Sotho
      Langue bantoue. L'une des langues officielles du Lésotho, parlée également en République d'Afrique du Sud. Langue maternelle de quelque 5 millions de personnes.
    • Sunda
      Langue austronésienne, parlée en Indonésie (île de Java occidentale). Langue maternelle de quelque 27 millions de personnes.
    • Swahili
      Langue bantoue. Langue principale de communication internationale (la lingua franca commerciale) en Afrique centrale et en Afrique de l'Est (en particulier en Tanzanie et au Kenya). Langue officielle de l'Ouganda. Langue maternelle de quelque 10 à 50 millions de personnes.
    • Swazi
      Langue bantoue. L'une des langues officielles du Swaziland, parlée également dans le Nord-Est de la République d'Afrique du Sud. Langue maternelle de quelque 2 millions de personnes.
    • Tabasaran
      Langue daghestanienne parlée en Russie (Daghestan). Langue maternelle de quelque 75 000 personnes.
    • Tadjik
      Langue iranienne. Langue officielle du Tadjikistan, également parlée en Ouzbékistan. Langue maternelle de quelque 4.5 millions de personnes.
    • Tagalog
      Langue philippine (austronésienne). Langue officielle des Philippines. Langue maternelle de quelque 57 millions de personnes.
    • Tahitien
      Langue polynésienne (austronésienne). Langue officielle de la Polynésie française, également parlée en Nouvelle-Calédonie et dans l'archipel Vanuatu. Langue maternelle de quelque 117 000 personnes.
    • Tatar (Crimée)
      Langue turque parlée en Ukraine (Crimée). Langue maternelle de quelque 700 000 personnes.
    • Tchétchène
      Langue abkhazo-adyghéenne (caucasienne). Langue maternelle de quelque 1 million personnes en Russie (Tchétchénie, Ingouchie et Daghestan).
    • Tok Pisin
      Langue créole dérivée de l'anglais. Langue officielle de la Papouasie Nouvelle-Guinée. Langue maternelle de quelque 3 millions de personnes.
    • Tongan
      Langue polynésienne (austronésienne). Langue officielle des îles Tonga, également parlée en Nouvelle-Zélande, dans les îles Fidji et au Samoa occidental. Langue maternelle de quelque 120 000 personnes.
    • Tswana
      Langue bantoue. Parlée au Botswana et en République d'Afrique du Sud. L'une des langues officielles du Botswana. Langue maternelle de quelque 4 millions de personnes.
    • Tun
      Langue thaï parlée en Chine du Sud. Langue maternelle de quelque 700 000 personnes.
    • Turkmène
      Langue turque. Langue officielle du Turkmenistan. Langue maternelle de quelque 6.5 millions de personnes.
    • Tuvinien
      Langue turque parlée en Russie (Tuva). Langue maternelle de quelque 240 000 personnes.
    • Udmurt
      Langue permienne parlée en Russie (Udmurtie, région de Kirovsk). Langue maternelle de quelque 550 000 personnes.
    • Uighur (cyrillique), Uighur (latin)

      Langue turque parlée par les Uighurs dans la Région Autonome Uighur du Sinkiang (dans le nord-ouest de la Chine) et dans certaines parties de l'Ouzbékistan, du Kazakhstan et du Kirghizistan. Langue maternelle de quelque 7 millions de personnes.

    • Wolof
      Langue du Niger-Congo (branche Atlantique occidentale). Langue officielle du Sénégal, également parlée en Gambie et en Mauritanie. Langue maternelle de quelque 7 millions de personnes.
    • Xhosa
      Langue bantoue parlée en République d'Afrique du Sud. Langue maternelle de quelque 8 millions de personnes.
    • Yakut
      Langue turque parlée en Russie (Yakoutie). Langue maternelle de quelque 400 000 personnes.
    • Zapotèque
      Langue indienne parlée au Sud du Mexique. Langue maternelle de quelque 430 000 personnes.
    • Zulu
      Langue bantoue parlée en République d'Afrique du Sud et au Zimbabwe. Langue maternelle de quelque 9.2 millions de personnes.

Langues artificielles

    • Esperanto
      Langue artificielle la plus répandue introduite par L.L.Zamenhoff en 1887. Parlée dans 83 pays dans le monde par quelque 100 000 personnes, environ 30 000 livres ont été publiés en Esperanto.
    • Interlingua
      Introduite en 1903 par le célèbre mathématicien Giuseppe Peano, rénovée au milieu du XX siècle par le linguiste A. Gode. Certains journaux scientifiques publient des extraits en Interlingua.
    • Ido
      Introduite en 1907 par L. de Beaufront. Version retravaillée de l'Esperanto. N'a jamais acquis une popularité considérable.
    • Occidental
      Introduite en 1921-1922 par A.Wale. N'a jamais acquis une popularité considérable.

Langues formelles

    • Basic
      BASIC (pour Beginners All-purpose Symbolic Instruction Code), langage de programmation développé au milieu des années 1960 par John G. Kemeney et Thomas E. Kurz, professeurs au Dartmouth college, New Hampshire, Etats-Unis.
    • C/C++
      Langage de programmation développé en 1972 par Dennis M. Ritchie, programmeur système chez AT&T Bell laboratories. Le langage C++ a été introduit par Bjarne Stroustrup au même AT&T Bell laboratories au début des années 1980. Le nom indique l'évolution à partir de C.
    • COBOL
      COBOL (pour Common Business-Oriented Language), langage de programmation développé par des fabricants d'ordinateurs et le département américain de la Défense en 1959.
    • Fortran
      FORTRAN (pour FORmula TRANslator), langage de programmation développé par IBM au milieu des années 1950.
    • JAVA
      Java est une évolution du langage de programmation Oak, introduit en 1995 par Sun Microsystems. La syntaxe de Java ressemble à celle de C++. Java s'utilise dans l'écriture des applications pour Internet.
    • Pascal
      Langage de programmation nommé en l'honneur du mathématicien et philosophe Français Blaise Pascal, développé par Niklaus Wirth du Federal Institute of Technology, Zürich, Suisse, à la fin des années 1960.


Démarrage rapide : Généralités

Démarrage rapide

Ce chapitre vous explique comment saisir un document sans rien connaître sur le fonctionnement du système ABBYY FineReader.

Vous ferez également la connaissance des fenêtres et des barres d'outils d'ABBYY FineReader. Si vous connaissez déjà ABBYY FineReader, vous pouvez passer directement à la section Nouvelles caractéristiques d'ABBYY FineReader 8.0.

Contenu de ce chapitre :

  • Comment saisir instantanément un document
  • Fenêtre principale d'ABBYY FineReader
  • Barres d'outils d'ABBYY FineReader
  • Intégration à d'autres applications


Comment saisir instantanément un document

La procédure de saisie du document se déroule en quatre étapes : numérisation/ouverture, lecture, vérification orthographique et enregistrement du texte reconnu. Vous pouvez numériser un document papier en une seule étape en faisant appel à une tâche automatisée ou laisser à l'Assistant Numériser&Lire le soin de vous guider tout au long des étapes de numérisation.

Conversion de documents papier

  1. Mettez le scanner sous tension si nécessaire.

    (De nombreux modèles de scanner doivent être mis sous tension avant l'ordinateur.)

  2. Mettez l'ordinateur sous tension et démarrez ABBYY FineReader (Démarrer/Programmes/ABBYY FineReader 8.0/ABBYY FineReader Professional Edition ou Corporate Edition). La fenêtre principale d'ABBYY FineReader apparaît.
  3. Insérez dans le scanner la page que vous souhaitez lire.
  4. Cliquez sur la flèche à droite du bouton Numériser&Lire. Sélectionnez l'option appropriée dans le menu local :

  • L'Assistant Numériser&Lire est un mode Numériser&Lire/Ouvrir&Lire spécial qui permet de suivre pas à pas le processus de numérisation optique de caractères.

  • La fonction Numériser&Lire permet de numériser des documents papier et de reconnaître les images.

  • La fonction Numériser au format PDF sert à numériser des documents papier, reconnaître les images et enregistrer le texte reconnu sous forme de document PDF.

  • La fonction Numériser au format Word est prévue pour numériser des documents papier, reconnaître les images et enregistrer le texte reconnu sous forme de document Word.

Dès que la numérisation est terminée, le document numérisé est présenté dans la fenêtre Image. ABBYY FineReader commence ensuite à lire l'image et à analyser sa présentation. Le texte reconnu est surligné en bleu dans le document. Les données reconnues sont affichées dans la fenêtre Texte sous une forme modifiable. Après cela, ABBYY FineReader envoie le texte reconnu à l'application de votre choix ou l'enregistre dans un fichier en fonction du format et de l'emplacement que vous avez sélectionnés.

Traitement des images et des documents PDF

Pour ouvrir et reconnaître des images ou des fichiers PDF, sélectionnez :

  • Ouvrir&Lire pour ouvrir les fichiers d'image ou les fichiers PDF et procéder à leur reconnaissance.

  • PDF/Images vers Word pour ouvrir les fichiers d'image ou les fichiers PDF, procéder à la reconnaissance des images et enregistrer le texte reconnu sous forme d'un document Microsoft Word.

Détails supplémentaires sur :
 | Numérisation
 | Analyse de la présentation
 | Reconnaissance
 | Vérification du texte reconnu
 | Enregistrement du texte reconnu
 | Tâches automatisées
Formats d'image pris en charge
Formats de documents pris en charge en sortie
Installation d'ABBYY FineReader


Fenêtre principale d'ABBYY FineReader

Avec ABBYY FineReader, vous travaillez toujours avec un lot de documents donné. Un lot est un dossier contenant des images, des fichiers de texte reconnus et d'autres fichiers d'informations d'ABBYY FineReader. Chaque image numérisée constitue une page de lot séparée. Si un même fichier d'image en contient plusieurs (par exemple avec une image TIFF multipage), chaque image de ce fichier constituera une page de lot séparée.

Par défaut, un nouveau lot est ouvert au démarrage d'ABBYY FineReader. Vous pouvez continuer à travailler avec ce nouveau lot ou en ouvrir un autre. Pour plus de détails, consultez la section Informations générales sur l'utilisation des lots.

Le menu principal apparaît en haut de la fenêtre principale d'ABBYY FineReader. En dessous de ce menu figurent quatre barres d'outils : Standard, Formatage, Image et Assistant. Vous pouvez afficher ou masquer n'importe quelle barre d'outils.

Pour afficher ou masquer une barre d'outils, sélectionnez la commande Barre d'outils dans le menu Affichage ou cliquez avec le bouton droit sur l'une des barres d'outils pour afficher le menu contextuel. La liste des barres d'outils apparaît, les barres actives étant sélectionnées. Cliquez sur le nom de celle que vous souhaitez afficher ou masquer.

Pour choisir le type de vue de la page dans la fenêtre Lot :

  • Cliquez sur [image] ou [image] sur la barre d'outils Standard, ou
  • Cliquez à l'aide du bouton droit de la souris sur la fenêtre Lot et sélectionnez l'élément Afficher>... dans le menu local.

La barre d'état apparaît en bas de la fenêtre principale d'ABBYY FineReader. Cette barre affiche des informations sur l'état de l'application et les opérations en cours, ainsi que des informations succinctes sur les commandes et les boutons que vous avez sélectionnés.

Le reste de la fenêtre principale est occupée par les fenêtres Lot, Image, Zoom, et Texte.

Les fenêtres Image, Zoom et Texte sont interconnectées : lorsque vous cliquez deux fois sur une zone d'image donnée dans la fenêtre Image, la zone correspondante s'affiche dans la fenêtre Zoom, et le pointeur, situé dans la fenêtre Texte (s'il existe déjà du texte reconnu pour la page), se place à l'endroit où vous avez cliqué.

Vous pouvez réorganiser les fenêtres à l'écran :

  • Dans le menu Affichage, sélectionnez l'option appropriée pour la fenêtre Lot, la fenêtre Image, la fenêtre Texte ou la fenêtre Zoom.
Dispositions conseillées pour les fenêtres à l'écran : | Utile si/quand :
Fenêtre Lot sur la gauche ; Affichage de lot : Vignettes ; fenêtres Image, Texte et Zoom | Les pages du lot ne sont pas trop nombreuses.
Fenêtre Lot en haut : Affichage de lot : Détails ; fenêtres Image, Texte et Zoom | Les pages du lot sont nombreuses.
Fenêtre Lot en haut ; Affichage de lot : Détails ; fenêtres Image et Zoom | Vous effectuez une analyse de la présentation et une reconnaissance.
Fenêtre Lot en haut ; Affichage de lot : Détails ; fenêtres Texte et Zoom | Vous modifiez le texte reconnu.

Pour passer d'une fenêtre à l'autre :

  • Appuyez sur ALT+TAB.
  • Appuyez sur ALT+1 pour activer la fenêtre Lot.
  • Appuyez sur ALT+2 pour activer la fenêtre Image.
  • Appuyez sur ALT+3 pour activer la fenêtre Texte.
Barres d'outils d'ABBYY FineReader


Barres d'outils d'ABBYY FineReader

ABBYY FineReader comporte quatre barres d'outils : Standard, Image, Formatage et Assistant . La plupart du temps, vous constaterez que les boutons des barres d'outils sont le moyen le plus pratique d'accéder aux fonctions de l'application ; toutefois, les mêmes fonctions sont également accessibles par les menus ou par des raccourcis clavier. Pour savoir à quoi sert un bouton d'une barre d'outils, placez le pointeur de la souris au-dessus. La bulle d'aide du bouton apparaît et la barre d'état affiche des explications.

Barre d'outils Assistant

Les boutons de la barre d'outils Assistant permettent d'exécuter les principales fonctions d'ABBYY FineReader : Numérisation, Lecture, Vérification et Enregistrement des résultats de la reconnaissance. Les numéros des boutons indiquent l'ordre dans lequel les différentes actions de saisie du document doivent être effectuées. Vous pouvez exécuter chacune d'elles séparément ou simultanément en cliquant sur le bouton de l'assistant Numériser&Lire. L'assistant Numériser&Lire effectue automatiquement le cycle complet de traitement du document.

Chaque bouton comporte plusieurs modes. Cliquez sur la flèche à droite du bouton et sélectionnez un mode dans le menu contextuel. L'icône du bouton affiche toujours le dernier mode sélectionné. Cliquez sur le bouton lui-même pour réexécuter ce mode.
Numériser&Lire | Assistant Numériser&Lire : exécute un mode spécial de numérisation et de lecture. ABBYY FineReader vous assiste dans la procédure de traitement du document et vous indique les actions à mener pour obtenir tel ou tel résultat. Numériser&Lire : lance la numérisation et la lecture d'un document en utilisant les options actives. Ouvrir&Lire : ouvre et lit les images sélectionnées dans la boîte de dialogue Ouvrir . Voici la liste des tâches automatisées ABBYY FineReader disponibles : PDF/Images vers Word Numériser au format Word Numériser au format PDF Automation Manager - permet d'exécuter, de créer et de modifier les tâches automatisées, mais aussi de supprimer les tâches automatisées personnalisées que vous n'utilisez plus.
1 - Numériser | Ouvrir une image : ajoute une ou plusieurs images au lot. Chaque image ajoutée est copiée dans le dossier du lot. Numériser une image : numérise une image. Options : ouvre l'onglet Numériser/Ouvrir (boîte de dialogue Options), pour vous permettre de configurer les options de numérisation, etc.
2 - Lire | Lire : lit la page de lot ouverte. Tout lire : lit toutes les pages du lot non reconnues. Options : ouvre l'onglet Lire ( (boîte de dialogue Options ) où vous pouvez définir les options de reconnaissance du document.
3 - Vérifier l'orthographe | Vérifier l'orthographe : recherche dans le texte les mots mal orthographiés ou incertains (contenant des caractères dont la reconnaissance est incertaine). Options : ouvre l'onglet Vérification orthographique (boîte de dialogue Options) où vous pouvez définir les options de la vérification orthographique.
4 – Enregistrer | Assistant Enregistrement : lance l'assistant Enregistrement, qui vous permet de sélectionner l'application dans laquelle le texte doit être enregistré et de définir les options d'enregistrement. Enregistrer les pages : enregistre le texte reconnu dans un fichier sur disque. Envoyer les pages sélectionnées vers : cette option permet d'exporter seulement les pages de lot sélectionnées. Dans ce cas sélectionnez les pages à exporter puis cette option, et enfin l'application vers laquelle vous souhaitez exporter les pages. ABBYY FineReader exporte alors les pages vers l'application sélectionnée sans enregistrer le texte sur disque. Envoyer toutes les pages vers : exporte toutes les pages reconnues vers l'application sélectionnée sans enregistrer le texte sur disque. Options : ouvre l'onglet Enregistrer (boîte de dialogue Options) où vous pouvez définir les options d'enregistrement.

Barre d'outils Standard

Les boutons de la barre d'outils Standard donnent accès à des outils de gestion des fichiers et des images (annulation/rétablissement d'une action, défilement des pages de lot, nettoyage et rotation d'image) ainsi qu'à la liste des Langues de reconnaissance.

Barre d'outils Formatage

Les boutons de la barre d'outils Formatage donnent accès à différents outils de mise en forme du texte. La fenêtre Texte vous permet de modifier le texte et son formatage.

Barre d'outils Image

Les boutons de la barre d'outils Image donnent accès à des outils d'analyse de présentation (par exemple création et édition de blocs), ainsi qu'à des outils de mise à l'échelle et de modification d'image (nettoyage, etc.).

Remarque: vous pouvez utiliser les boutons servant à créer et modifier des blocs dans la fenêtre Zoom, ainsi que dans la fenêtre Image.

Configuration de la barre d'outils

Remarque : l'affichage de la fenêtre principale d'ABBYY FineReader ou, plus précisément, le nombre de boutons affichés dans les barres d'outils, varie avec la résolution de l'écran. Pour afficher tous les boutons disponibles, vous devez augmenter la résolution de votre moniteur. Toutefois, ABBYY FineReader dispose des mêmes fonctionnalités, même si tous les boutons ne sont pas affichés ; ils ne représentent en effet qu'une partie des fonctions d'ABBYY FineReader et à chaque bouton correspond toujours une commande.

Avec ABBYY FineReader, vous pouvez configurer les barres d'outils Standard, Image et Formatage. Vous pouvez, par exemple, ajouter ou supprimer les boutons permettant d'accéder à n'importe quelles commandes de l'application.

Chaque commande de menu possède sa propre icône. Pour voir la liste complète des commandes et de leurs boutons respectifs, reportez-vous à la liste Commandes de la boîte de dialogue Paramètres (Outils>menu Configuration).

Pour ajouter un nouveau bouton à une barre d'outils :

  1. Sélectionnez la catégorie requise dans le champ Catégories.
    Remarque: les commandes de la liste sont classées par commandes de menu. Le choix de catégorie affecte les commandes affichées dans la liste Commandes.
  2. Sélectionnez la barre d'outils à laquelle vous souhaitez ajouter un bouton dans le champ Barres d'outils.
  3. Sélectionnez une commande dans la liste Commandes, puis cliquez sur le bouton (>>).

La commande sélectionnée est alors ajoutée à la liste des commandes de la barre d'outils sélectionnée, et s'affiche dans la fenêtre principale de cette barre d'outils.

Pour supprimer un bouton d'une barre d'outils :

  • sélectionnez le bouton que vous souhaitez supprimer dans la liste Boutons de la barre d'outils et cliquez sur le bouton (<<).

Remarque:

  1. L'ordre des boutons de la liste détermine leur ordre dans la barre d'outils. Pour modifier cet ordre, sélectionnez la commande dans la liste des commandes en cours de la barre d'outils, puis cliquez sur Haut (ou Bas) pour faire monter (ou descendre) la commande dans la liste.
  2. Vous pouvez classer les commandes par groupes : sélectionnez Séparateur dans la liste des Commandes, puis cliquez sur le bouton Ajouter. Un séparateur est alors ajouté à la liste des boutons de la barre d'outils en cours. Vous pouvez déplacer le séparateur selon vos besoins.
  3. Pour restaurer les boutons par défaut dans une barre d'outils donnée, sélectionnez cette dernière dans la liste Barres d'outils, puis cliquez sur le bouton Restaurer. Pour restaurer les boutons par défaut dans toutes les barres d'outils, cliquez sur le bouton Restaurer tout.


Intégration à d'autres applications

ABBYY FineReader 8.0 a été conçu pour s'intégrer à Microsoft Word et à l'Explorateur Windows, ce qui vous permet de lancer la reconnaissance optique de caractères directement à partir de ces applications.

Reconnaissance des documents à partir de Microsoft Word

Lorsque vous installez ABBYY FineReader 8.0, le programme d'installation ajoute un bouton ABBYY FineReader ( [image]) à la barre d'outils Microsoft Word . Il suffit de cliquer sur ce bouton pour lancer la reconnaissance d'une image.

Pour reconnaître un document :

  1. Cliquez sur [image] dans la barre d'outils Microsoft Word.
  2. Dans la boîte de dialogue ABBYY FineReader 8.0 qui s'affiche :
  • Choisissez la provenance de l'image - Depuis un scanner ou Depuis un fichier.
  • Dans la liste déroulante Langue de reconnaissance, sélectionnez la langue dans laquelle le texte à reconnaître est écrit.
    Remarque : Vous avez la possibilité de sélectionner plusieurs langues, si besoin est.
  • Dans Conserver la présentation, sélectionnez l'une des options disponibles :
    Conserver la présentation complète pour préserver l'intégralité de la mise en page du document, et notamment la disposition des paragraphes, la police et la taille de la police, les colonnes, l'orientation du texte et la couleur du texte.
    Conserver police et taille de police     pour préserver a disposition des paragraphes, ainsi que la police et le corps de la police.
    Supprimer tout le formatage     pour ne conserver aucune mise en forme ; la même police sera utilisée dans tout le document.
    Choisissez Conserver les images si vous souhaitez garder les images dans les textes reconnus.
    Choisissez Insérer le texte reconnu dans un nouveau document si vous comptez placer le texte reconnu dans un nouveau document Microsoft Word. Cette option est cochée par défaut. Sinon, le texte reconnu sera inséré sous le curseur dans le document actif.
  3. Cliquez sur Numériser&Lire.

Conseil : Cliquez sur Options... pour sélectionner des options supplémentaires. Dans la boîte de dialogue Options qui s'affiche, choisissez les paramètres d'ouverture, de numérisation, de reconnaissance et d'enregistrement d'image qui vous intéressent.

Que faire si...

Aucun bouton ABBYY FineReader n'apparaît dans la barre d'outils lorsque je lance Microsoft Word

    Pour ajouter le bouton ABBYY FineReader à la barre d'outils Word :

    1. Cliquez à l'aide du bouton droit de la souris à un endroit quelconque de la barre d'outils.

    2. Sélectionnez l'option ABBYY FineReader 8.0 dans la liste.

    Si l'option ABBYY FineReader 8.0 ne figure pas dans la liste, cela signifie que vous avez décidé de ne pas intégrer ABBYY FineReader à Microsoft Word lors de la procédure d'installation personnalisée. Pour intégrer ABBYY FineReader à Microsoft Word :

    1. Dans la barre des tâches Windows, cliquez sur Démarrer, puis choisissez Paramètres>Panneau de configuration.

    2. Dans la liste des programmes installés, sélectionnez ABBYY FineReader 8.0, puis cliquez sur Modifier.

    3. Dans la boîte de dialogue Installation personnalisée, sélectionnez les options nécessaires.

    4. Suivez les instructions du programme d'installation.

Ouverture d'images et de fichiers PDF à partir de l'Explorateur Windows

ABBYY FineReader 8.0 ajoute une option Ouvrir avec ABBYY FineReader dans le menu Fichier et dans le menu local de l'Explorateur Windows. Cette commande est disponible à condition d'avoir sélectionné au moins un fichier pris en charge par ABBYY FineReader.

Pour ouvrir un fichier :

  1. Dans l'Explorateur Windows, cliquez avec le bouton droit de la souris sur le fichier à ouvrir.

  2. Dans le menu local, sélectionnez la commande Ouvrir avec ABBYY FineReader.

Cela a pour effet de lancer ABBYY FineReader 8.0 et d'ajouter l'image sélectionnée au nouveau lot. Si ABBYY FineReader 8.0 est déjà en cours d'exécution, l'image sélectionnée est insérée dans le lot en cours.

Conseil : Pour ajouter des images au dernier lot sur lequel vous avez travaillé, sélectionnez Ouvrir le dernier lot au démarrage à partir de l'onglet Général de la boîte de dialogue Options.


Installation et démarrage d'ABBYY FineReader

Ce chapitre traite des procédures d'installation d'ABBYY FineReader et de sujets apparentés, notamment la configuration système requise et l'installation sur station de travail et réseau.

La configuration d'ABBYY FineReader est assurée par un programme d'installation spécial, fourni avec le produit de distribution. Utilisez toujours le CD-ROM fourni avec votre lot de logiciels.

Contenu de ce chapitre :

  • Configuration matérielle et logicielle requise
  • Installation d'ABBYY FineReader
  • Installation sur un serveur et une station de travail réseau
  • Démarrage d'ABBYY FineReader


Configuration matérielle et logicielle requise

La configuration suivante est requise pour utiliser ABBYY FineReader :

  1. PC avec Intel® Pentium®/Celeron®/Xeon™,AMD K6/Athlon™/Duron™/Sempron™ ou processeur compatible. La vitesse du processeur doit être de 500 MHz ou supérieure
  2. Microsoft® Windows® Server 2003, Microsoft® Windows® XP, Microsoft® Windows® 2000 (la prise en charge de la langue correspondante est requise pour les interfaces localisées).
  3. 128 Mo plus 16 Mo de mémoire pour chaque processeur supplémentaire sur les systèmes multiprocesseurs
  4. 250 Mo d'espace disque disponible pour une installation typique minimale et ssMo d'espace disque pour utiliser le programme
  5. scanner 100% compatible TWAIN, caméra numérique ou modem/fax
  6. Une carte et un écran vidéo (résolution min. 800 × 600)
  7. Un clavier et une souris ou tout autre dispositif de pointage
Installation de ABBYY FineReader
Démarrage de ABBYY FineReader
Connexion d'un scanner


Installation de ABBYY FineReader

Installation d'ABBYY FineReader

Le programme d'installation vous guide tout le long de l'installation d'ABBYY FineReader. Veuillez fermer toutes les autres applications avant d'installer ABBYY FineReader.

Pour installer ABBYY FineReader :

  1. Insérez le CD-ROM dans le lecteur de CD. Le programme d'installation démarre automatiquement
  2. Suivez les instructions du programme d'installation.
Si le programme d'installation ne démarre pas automatiquement :
  1. Cliquez sur le bouton Démarrer dans la barre des tâches, puis sélectionnez la commande Paramètres/Panneau de configuration.
  2. Cliquez deux fois sur l'icône Ajout/Suppression de programmes.
  3. Sélectionnez l'onglet Installation/Désinstallation et cliquez sur le bouton Installer.
  4. Suivez les instructions du programme d'installation.

Option d'installation
Au cours de l'installation, vous êtes invité à sélectionner l'une des deux options d'installation suivantes :

  • Typique (recommandé) - tous les composants sont installés, y compris toutes les langues de reconnaissance, une seule langue d'interface sélectionnée pendant l'installation.
  • Installation personnalisée - vous pouvez choisir un nombre quelconque de composants présents dans le produit (notamment les langues de reconnaissance disponibles).

Si un message d'erreur s'affiche, reportez-vous au fichier Readme.htm, se trouvant sur le CD d'installation d'ABBYY FineReader pour obtenir de l'aide.

Remarque : si vous souhaitez utiliser les dictionnaires et les motifs utilisateur d'une version précédente d'ABBYY FineReader, ne désinstallez pas cette version avant d'installer la nouvelle. Tout motif et dictionnaire utilisateur existant pourra alors être utilisé dans la version plus récente.

Installation réseau
Configurations logicielle et matérielle requises
Démarrage d'ABBYY FineReader
Vous pouvez maintenant saisir du texte au moyen de l'ordinateur


Démarrage d'ABBYY FineReader

Pour démarrer ABBYY FineReader :

  • Sélectionnez la commande ABBYY FineReader 8.0 Professional Edition (Corporate Edition) dans le menu Démarrer/Programmes/ABBYY FineReader 8.0.
  • Cliquez sur [image] dans la barre d'outils Microsoft Word.

  • Dans l'Explorateur Windows, cliquez avec le bouton droit de la souris sur le fichier à ouvrir. Dans le menu local, sélectionnez la commande Ouvrir avec ABBYY FineReader.

Remarque : avant de démarrer ABBYY FineReader, assurez-vous, a que le scanner est connecté à l'ordinateur et sous tension. Si ce n'est pas le cas, consultez le manuel d'utilisation du scanner pour des instructions d'installation.

Si vous n'avez pas de scanner, ABBYY FineReader peut reconnaître vos fichiers d'image (les fichiers d'exemple de ce type se trouvent dans le dossier ABBYY FineReader/Démo).

Formats d'image pris en charge


Installation réseau

Installation sur un serveur et une station de travail réseau

Installation sur un serveur réseau

Cette rubrique ne concerne que les administrateurs système.

L'installation se décompose en deux étapes. Le programme est d'abord installé sur le serveur et peut être installé depuis le serveur sur des stations de travail, via l'une des quatre méthodes suivantes :

  • via Active Directory
  • via Microsoft Systems Management Server (SMS)
  • via Task Scheduler
  • via la ligne de commande
  • manuellement en mode interactif

Pour installer ABBYY FineReader 8.0 Corporate Edition sur le serveur :

  1. Insérez le CD-ROM dans le lecteur de CD.
  2. Exécutez le fichier AdminSetup.exe depuis le CD-ROM d'ABBYY FineReader.

Pour plus d'informations sur l'installation d'ABBYY FineReader sur des stations de travail, l'utilisation de License Manager et l'utilisation du programme sur un réseau local, reportez-vous au "Guide de l'administrateur système" qui se trouve dans le dossier Administrator's Guide sur le serveur où ABBYY FineReader est installé.


Acquisition de l'image

La qualité de la reconnaissance dépend dans une large mesure de la qualité de l'image source. Ce chapitre vous explique comment numériser un document correctement, comment ouvrir et lire une image déjà présente sur votre ordinateur (consultez la liste des formats d'image pris en charge dans la section Formats d'image pris en charge), comment traiter les images et les préparer pour la reconnaissance (éliminer la "poussière" de numérisation), etc.

Contenu de ce chapitre

  • Numérisation
  • Définition des paramètres de numérisation
  • Conseils pour le réglage de la luminosité
  • Numérisation de documents multipages
  • Résolution des problèmes de numérisation : votre scanner ne prend pas en charge TWAIN
  • Ouverture d'images et de fichiers PDF
  • Utilisation d'un appareil photo numérique pour photographier des textes
  • Numérisation de pages doubles
  • Ajout d'images de cartes de visite au lot
  • Travailler avec une image
  • Numérotation des pages
  • Options d'image de lot


Numérisation

ABBYY FineReader "dialogue" avec les scanners par l'intermédiaire de l'interface TWAIN. Cette norme universelle a été adoptée en 1992 pour unifier les normes d'interaction des périphériques d'imagerie (tels que les scanners) et les applications externes. ABBYY FineReader peut "dialoguer" avec un scanner de deux manières via un gestionnaire TWAIN :

  • en utilisant sa propre interface : dans ce cas, vous utilisez la boîte de dialogue Paramètres de scanner d'ABBYY FineReader pour définir les options de numérisation ; l'option correspondante est Utiliser l'interface ABBYY FineReader ;
  • en utilisant l'interface TWAIN su scanner : dans ce cas, vous utilisez la boîte de dialogue TWAIN du scanner pour définir les options de numérisation ; l'option correspondante est Utiliser l'interface de la source TWAIN.

Les deux modes présentent des avantages et des inconvénients.

Quand vous choisissez l'option Utiliser l'interface de la source TWAIN, l'option d'aperçu de l'image devient généralement disponible. L'aperçu vous permet de définir la zone de numérisation et d'ajuster la luminosité : ces réglages sont faciles car vous pouvez vérifier leur impact sur l'aperçu. Un inconvénient est que les différents scanners utilisent des boîtes de dialogue de gestionnaire TWAIN différentes. Les instructions d'utilisation de la boîte de dialogue TWAIN sont fournies avec le scanner.
Lorsque vous sélectionnez l'option Utiliser l'interface ABBYY FineReader, les fonctionnalités suivantes deviennent disponibles : tout d'abord, vous pouvez numériser des images multiples sur les scanners à chargeur automatique ; ensuite, vous pouvez enregistrer les options de numérisation dans les fichiers de modèle de lot (*.fbt) puis les utiliser avec d'autres lots.

Vous pouvez aisément commuter d'un mode à l'autre :

  • Sélectionnez l'onglet Numériser/Ouvrir dans la boîte de dialogue Options (menu Outils>Options) et cliquez sur le bouton radio approprié : Utiliser l'interface de la source TWAIN ou Utiliser l'interface ABBYY FineReader.

Remarque :

  1. L'option Utiliser l'interface ABBYY FineReader peut ne pas être disponible avec certains modèles de scanner.
  2. Si vous voulez voir la boîte de dialogue Paramètres de scanner dans le mode Utiliser l'interface ABBYY FineReader, sélectionnez l'option Montrer la boîte de dialogue d'options avant de numériser sur l'onglet Numériser/Ouvrir (menu Outils>Options).

Important : consultez la documentation du scanner pour le connecter correctement. Après avoir connecté le scanner à l'ordinateur, n'oubliez pas d'installer un gestionnaire TWAIN et/ou une application de numérisation.

Pour lancer la numérisation :

Cliquez sur le bouton 1 - Numériser ou sélectionnez la commande Numériser dans le menu Fichier. La fenêtre Image apparaît et montre une "photographie" de la page numérisée dans la fenêtre principale d'ABBYY FineReader.

Pour numériser plusieurs pages d'affilée , sélectionnez l'option Numériser des images multiples à partir de l'onglet Numériser/Ouvrir de la boîte de dialogue Options.
Remarque :Pour ouvrir cette boîte de dialogue, sélectionnez Options... à partir du menu du bouton 1–Numériser.

Si la numérisation n'a pas démarré directement, l'une des deux boîtes de dialogue suivantes apparaît :

  • La boîte de dialogue Source TWAIN du scanner. Vérifiez les options de numérisation et cliquez sur la touche de numérisation (elle peut s'appeler Terminer, Scan, Final, selon le modèle de scanner).
  • La boîte de dialogue Paramètres de scanner. Vérifiez les options de numérisation et cliquez sur la touche de numérisation (elle peut s'appeler Terminer, Scan, Final, selon le modèle de scanner).

Conseil :

Si vous souhaitez lancer la reconnaissance dès que les images sources sont numérisées, vous pouvez utiliser la commande Numériser&Lire.

Cliquez sur la flèche à droite du bouton Numériser&Lire et choisissez Numériser&Lire dans le menu local.

ABBYY FineReader numérise et lit les images. La fenêtre Image affiche une "photographie" de la page numérisée et la fenêtre Texte affiche le résultat de la reconnaissance dans la fenêtre principale d'ABBYY FineReader.

Définition des paramètres de numérisation
Numérisation d'images multiples
Travailler avec une image
Lecture de l'image
Enregistrement de l'image de page
Résolution des problèmes de numérisation : votre scanner ne prend pas en charge TWAIN


Définition des paramètres de numérisation

La qualité de la reconnaissance dépend dans une large mesure de celle de l'image numérisée. Pour régler celle-ci, vous devez définir les principaux paramètres de numérisation : résolution, mode de numérisation et luminosité.

Les principaux paramètres de numérisation sont les suivants :

  • Résolution : choisissez une résolution de 300 ppp pour le texte normal (taille de police de 10 points ou plus) et de 400 à 600 ppp pour les textes de plus petite taille (9 points ou moins).
  • Mode de numérisation - gris.
    La numérisation en niveaux de gris est le mode le plus performant pour le système de reconnaissance. Si vous numérisez vos images dans ce mode, l'application règle automatiquement la luminosité.
  • Mode de numérisation : noir et blanc.
    Le mode noir et blanc permet d'accélérer la numérisation, mais au risque de perdre certaines informations sur les caractères. Cela peut affecter la qualité de la reconnaissance des documents de qualité d'impression moyenne ou médiocre.
  • Mode de numérisation : couleur. Si vous numérisez des documents en couleur, qu'il s'agisse d'images, de caractères en couleur ou d'un arrière-plan, il peut être utile de conserver les couleurs dans le document électronique. Dans ce cas, utilisez le mode de numérisation couleur. Dans les autres cas, choisissez le mode gris.
  • Luminosité : dans la plupart des cas, une luminosité de valeur moyenne (50%) suffit.
    Certains documents numérisés en noir et blanc peuvent nécessiter un réglage de la luminosité.

Remarque : la numérisation dans une résolution de 400 à 600 ppp (au lieu des 300 ppp par défaut), en niveaux de gris ou en couleur (au lieu de noir et blanc) est plus lente. Sur certains modèles de scanner, la numérisation en 600 ppp prend quatre fois plus de temps qu'en 300 ppp.

Pour définir les paramètres de numérisation :

  • Si vous numérisez vos images au moyen de l'interface TWAIN d'ABBYY FineReader, cliquez sur le bouton Paramètres de scanner à partir de l'onglet Numériser/Ouvrir de la boîte de dialogue Options (menu Outils>Options). La boîte de dialogue Paramètres de scanner apparaît. Définissez les options de numérisation dans la boîte de dialogue.
  • Si vous numérisez les images au moyen de l'interface de la source TWAIN, la boîte de dialogue TWAIN de votre scanner apparaît automatiquement lorsque vous cliquez sur le bouton 1 -Numériser. Définissez les paramètres de numérisation dans la boîte de dialogue. Le nom des options de numérisation peut varier selon le modèle de scanner ; par exemple, le terme "seuil" peut s'appliquer à la luminosité. Le réglage de luminosité peut également se présenter sous la forme d'une icône de soleil ou d'un cercle noir et blanc. Ces options sont décrites plus précisément dans la documentation de votre scanner.


Conseils pour le réglage de la luminosité

L'image numérisée doit être lisible. Vous vérifier sa lisibilité, examinez-la dans la fenêtre Zoom.
- exemple d'une bonne image (du point de vue de l'OCR)

Si vous constatez que l'image numérisée est médiocre (caractères collés ou fragmentés, consultez le tableau ci-dessous pour savoir comment améliorer la qualité de l'image.
Votre image a cette allure : Remède possible :
caractères "déchirés" ou très clairs
    Réduisez la luminosité pour rendre l'image plus sombre.

    Essayez de numériser en niveaux de gris (le réglage automatique de la luminosité est utilisé dans ce mode).
caractères déformés, collés ou remplis
    Augmentez la luminosité pour rendre l'image plus claire.
  • Essayez de numériser en niveaux de gris (le réglage automatique de la luminosité est utilisé dans ce mode).


Numérisation de documents multipages

ABBYY FineReader propose un mode de numérisation spécialisé (Numériser des images multiples) très pratique lorsqu'il est nécessaire de traiter un volume important de pages. Pour activer ce mode, sélectionnez l'optionNumériser des images multiples à partir de l'onglet Numériser/Ouvrir de la boîte de dialogue Options (menu Outils>Options). Il présente certaines particularités :
  • Si vous numérisez vos images au moyen de l'interface TWAIN d'ABBYY FineReader, le scanner ne s'arrête pas après avoir numérisé une page et passe automatiquement à la suivante.
  • Si vous numérisez vos images au moyen de l'interface de la source TWAIN, la boîte de dialogue TWAIN du scanner n'est pas refermée quand le scanner a fini de numériser une page. Vous pouvez insérer la page suivante et la numériser, et ainsi de suite.
Si vous devez numériser un grand nombre de pages, deux possibilités s'offrent à vous : vous pouvez utiliser un chargeur automatique de documents (ADF) ou faire le travail manuellement.

Numérisation avec un chargeur automatique :

  1. Si vous utilisez l'interface d'ABBYY FineReader, sélectionnez l'option Utiliser le chargeur automatique de documents de la boîte de dialogue Paramètres de scanner (pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de scanner situé sous l'onglet Numériser/Ouvrir de la boîte de dialogue Options) et l'option Numériser des images multiples sous l'onglet Numériser/Ouvrir dans la boîte de dialogue Options (menu Outils>Options...), puis cliquez sur 1_Numériser pour lancer la numérisation.
  2. Si vous utilisez l'interfacee de la source TWAIN, sélectionnez l'option Utiliser le chargeur automatique de documents de la boîte de dialogue TWAIN de votre scanner (cette option peut avoir un nom différent selon le modèle du scanner ; les options de la boîte de dialogue TWAIN sont décrites dans la documentation du scanner) et l'option Numériser des images multiples sous l'onglet Numériser/Ouvrir dans la boîte de dialogue Options (menu Outils>Options...), puis cliquez sur 1_Numériser pour lancer la numérisation.

Numérisation sans chargeur automatique :

Si vous utilisez l' interface ABBYY FineReader, sélectionnez l'option Numériser des images multiples à partir de l'onglet Numériser/Ouvrir de la boîte de dialogue Options (menu Outils>Options...), puis cliquez sur 1_Numériser pour lancer l'opération.

Certaines méthodes vous permettent de numériser plus facilement des pages multiples sur un scanner à plat sans chargeur automatique. Deux alternatives s'offrent à vous :

  • Définissez la valeur de la pause, c'est-à-dire le délai séparant le moment où le scanner finit de numériser une page et celui où il commence à numériser la suivante. Sélectionnez l'option Pause entre les pages puis définissez la valeur de la pause (en secondes) dans la boîte de dialogue Paramètres de scanner (pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de scanner situé sous l'onglet Numériser/Ouvrir de la boîte de dialogue Options).

    Dans ce cas, le scanner ne commence à numériser la page de texte qu'au bout du délai en secondes que vous avez défini ; ainsi, vous disposez de suffisamment de temps pour insérer la page suivante. Une fois la pause terminée, la numérisation se poursuit normalement.

  • Sélectionnez l'option Arrêt entre les pages de la boîte de dialogue Paramètres de scanner (pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de scanner situé sous l'onglet Numériser/Ouvrir de la boîte de dialogue Options).

    Dans ce cas, chaque fois que le scanner a fini de numériser une page, une boîte de dialogue vous demande si vous souhaitez poursuivre la numérisation. Cliquez sur le bouton Oui pour continuer ou Non pour mettre fin à l'opération.

Lorsque vous avez fini de numériser les pages, sélectionnez la commande Arrêter la numérisation du menu Fichier.

Si vous utilisez l'interface de la source TWAIN

  • Sélectionnez l'option Numériser des images multiples à partir de l'onglet Numériser/Ouvrir de la boîte de dialogue Options (menu Outils>Options...), puis cliquez sur 1_Numériser pour lancer l'opération. La boîte de dialogue TWAIN de votre scanner apparaît. Cliquez sur Numériser (ce bouton peut également s'appeler Final ou autre selon la boîte de dialogue TWAIN de votre scanner) pour lancer la numérisation.
  • Numérisez la page, insérez-en une nouvelle et cliquez sur le bouton Numériser de la boîte de dialogue TWAIN de votre scanner et ainsi de suite.
    Lorsque vous avez terminé, cliquez sur le bouton Fermer (il peut également avoir un autre nom) dans la boîte de dialogue TWAIN de votre scanner.

Conseil : Pour avoir un meilleur contrôle de la qualité de vos images numérisées, pensez à sélectionner l'option Ouvrir l'image pendant la numérisation du groupe Numériser/Ouvrir dans la boîte de dialogue b héritées (pour ouvrir cette boîte de dialogue, cliquez sur le bouton Options héritées... sous l'onglet Général dans la boîte de dialogue Options). Si vous activez cette option, chaque page est ouverte dans la fenêtre Image immédiatement après la numérisation. Si l'image vous semble mal numérisée, arrêtez l'opération (sélectionnez la commande Arrêter la numérisation du menu Fichier) et recommencez.

Numérotation des pages
Définition des paramètres de numérisation
Reconnaissance


Résolution des problèmes de numérisation : votre scanner ne prend pas en charge TWAIN

Vous pouvez utiliser ABBYY FineReader même si votre scanner n'est pas compatible TWAIN. Procédez simplement comme suit :

  1. Créez un nouveau lot et ouvrez-le. Si un lot est déjà ouvert, sautez cette étape.
  2. Définissez les paramètres de reconnaissance appropriés (langue de reconnaissance, type de document, type d'impression).
  3. Sélectionnez la commande Lancer la reconnaissance en arrière-plan dans le menu Traitement.
  4. Numérisez le document souhaité avec un programme d'acquisition d'image compatible avec votre scanner. Ne fermez pas ABBYY FineReader. Enregistrez l'image numérisée dans le dossier où vous avez enregistré le lot ABBYY FineReader ouvert ; le nom du fichier doit être 0001.TIF. ABBYY FineReader trouvera automatiquement l'image et la lira.

    Remarque : si votre lot contient déjà des pages, le nom du premier fichier d'image numérisé ne doit pas être 0001.TIF mais XXXX.TIF, où XXXX est le nombre de pages du lot majoré d'une unité. Par exemple, si le lot contient 10 pages, le nom de fichier du premier fichier d'image numérisé sera 0011.tif. Si vous numérisez un autre fichier, il sera nommé 0012.TIF, et ainsi de suite.

  5. Numérisez le second document et enregistrez-le sous le nom 0002.TIF, etc.
  6. Appuyez sur F5 pour actualiser la liste de pages.
  7. Sélectionnez la commande Arrêter la reconnaissance en arrière-plan dans le menu Traitement pour mettre fin à la reconnaissance.

ABBYY FineReader lit ainsi pas à pas toutes les pages souhaitées.


Ouverture d'images

Ouverture des images et des fichiers PDF

Vous pouvez reconnaître des images même si vous n'avez pas de scanner (consultez la liste des formats utilisables dans la section Formats d'image pris en charge).

Pour ouvrir une image :

  • Cliquez sur la flèche à droite du bouton 1 - Numériser et sélectionnez la commande Ouvrir une image dans le menu contextuel. L'icône du bouton 1 - Numériser change et le titre devient Ouvrir.
  • Sélectionnez la commande Ouvrir une image dans le menu Fichier.
  • Dans Windows Explorer : cliquez avec le bouton droit de la souris sur le fichier d'image à ouvrir, puis dans le menu contextuel, sélectionnez l'option Ouvrir avec ABBYY FineReader. Si l'application ABBYY FineReader est déjà lancée, l'image s'ajoute au lot en cours. Dans le cas contraire, une copie d'ABBYY FineReader est lancée, avant l'ajout de l'image. Cette copie ouvre le dernier lot sur lequel vous avez travaillé.
  • Dans Microsoft Outlook ou Windows Explorer : cliquez sur le fichier image que vous souhaitez ouvrir et faites-le glisser dans la fenêtre minimisée d'ABBYY FineReader. L'image est ajoutée au lot en cours et ouverte dans la fenêtre Image.

    • Sélectionnez une ou plusieurs images dans le boîte de dialogue Ouvrir. Les images sélectionnées sont affichées dans la fenêtre Lot et la dernière apparaît dans les fenêtres Image et Zoom d'ABBYY FineReader. Toutes les images sélectionnées sont recopiées dans le dossier de lot. Consultez la section Informations générales sur l'utilisation des lots pour des informations sur l'organisation des lots et l'affichage des images qu'ils contiennent.

    Conseil : si vous voulez que les images ouvertes soient reconnues immédiatement, utilisez le mode Ouvrir&Lire :

    1. Sélectionnez la commande Ouvrir&Lire dans le menu Traitement ou appuyez sur ALT+MAJ+D. La boîte de dialogue Ouvrir apparaît.

    2. Sélectionnez les images à reconnaître.

Ouverture de fichiers PDF

L'auteur d'un fichier PDF peut en restreindre l'accès. Il peut, par exemple, protéger son fichier par un mot de passe ou limiter l'accès à certaines fonctions, telles que l'extraction de texte et de graphiques. L'accès à ces fonctions restreintes constituerait une violation de copyright, c'est pourquoi ABBYY FineReader vous demande de fournir un mot de passe pour pouvoir ouvrir ce type de fichier.

    Travailler avec une image
    Enregistrer une image
    Lire une image


Numérisation de pages doubles

Lorsque vous numérisez un livre, il est plus commode de numériser à la fois les pages de gauche et les pages de droite (des "pages doubles"). Toutefois, la qualité de reconnaissance est meilleure si la page double est segmentée après numérisation, de sorte que chaque page du lot correspond à une seul page du livre. La reconnaissance et l'analyse de la présentation sont effectuées pour chaque page séparément, chaque page étant redressée si nécessaire.

Si vous souhaitez segmenter des pages doubles :

  • Avant la numérisation, sélectionnez l'option Segmenter les pages doubles sur l'onglet Numériser/onglet Ouvrir (menu Outils >Options).

Si cette option est définie, chaque page double est segmentée en deux pages de lot. Consultez la section Informations générales sur l'utilisation des lots pour plus d'informations sur les lots.

Remarque : si une image double est segmentée en deux de manière incorrecte, désélectionnez la case à cocher Partager les pages doubles, numérisez à nouveau la page double ou rajoutez l'image correspondante au lot, puis essayez de segmenter manuellement l'image, à l'aide de la boîte de dialogue Partager l'image (Image>Partager l'image).


Ajout d'images de cartes de visite au lot

Il est pratique, lorsque vous saisissez des cartes de visite, d'en saisir un grand nombre à la fois (autant que le scanner peut en contenir). La qualité de la reconnaissance est optimale (grâce au redressement, par exemple) lorsque chaque carte de visite est numérisée sur une page à part. Le système présente des outils de partage automatique et manuel des images contenant des cartes de visite agencées selon un ordre donné.

Pour partager une image :

  1. Sélectionnez l'image requise dans la fenêtre Lot.
  2. Sélectionnez la commande Partager l'image du menu Image. La boîte de dialogue Partager l’image s'affiche.
  3. Cliquez sur le bouton Partager les cartes de visite.

Remarque:

  1. La page divisée est supprimée du lot et remplacée par les éléments qui la composent. Pour en savoir plus, consultez la section Informations générales concernant l’utilisation des lots.
  2. Si l'image est incorrectement divisée dans les cartes de visite, essayez de la fragmenter manuellement en cliquant sur le bouton Ajouter un séparateur vertical/Ajouter un séparateur horizontal.
  3. Pour supprimer l'ensemble des séparateurs, cliquez sur le bouton Supprimer tous les séparateurs.
  4. Pour déplacer un séparateur, activez le mode Sélectionner un séparateur (cliquez sur le bouton [image]), puis déplacez le séparateur.
  5. Pour supprimer un séparateur, activez le mode Sélectionner un séparateur (cliquez sur le bouton [image]), puis déplacez le séparateur hors de l'image.


Utilisation d'un appareil photo numérique pour photographier des textes

Photographier des documents demande de la pratique et des compétences particulières. L'intérêt de cette rubrique est justement de vous apprendre à vous préparer et à régler votre appareil photo numérique de façon à obtenir les meilleurs clichés possibles pour la reconnaissance optique de caractères. Pour plus d'informations sur la configuration de votre propre appareil, reportez-vous à la documentation qui l'accompagne.

Avant de faire des clichés...
  1. Assurez-vous que la page est parfaitement cadrée et qu'aucun objet indésirable n'est visible.
  2. Veillez à ce que la page soit éclairée de façon homogène et qu'elle ne comporte aucune ombre ou zone plus sombre.
  3. Aplanissez la page si cela est nécessaire et placez-vous de façon à ce que l'appareil photo soit parallèle au plan du document et que l'objectif soit centré sur le texte à photographier.

Cliquez sur les rubriques ci-dessous pour en savoir plus sur les spécifications techniques et les modes de sélection recommandés.

  • Configuration nécessaire

  • Comment photographier des textes

  • Luminosité

  • Installation de l'appareil photo

  • Utilisation du flash

  • Mode de sélection

  • Ouverture du diaphragme

  • Sensibilité du film

  • Mise au point

  • Balance des blancs

  • Recommandations supplémentaires

  • Que faire si...

Configuration nécessaire

Configuration minimale

  • Capteur de 2 millions de pixels
  • Objectif à focale variable (les objectifs à focale fixe, communs sur les téléphones cellullaires et les périphériques portables, donnent des photographies non satisfaisantes pour la reconnaissance optique de caractères)

Configuration recommandée

  • Capteur de 5 millions de pixels
  • Mode de désactivation du flash
  • Contrôle manuel de l'ouverture du diaphragme ou mode priorité ouverture
  • Mise au point manuelle
  • Utilisation d'un système anti-bougé (ou trépied recommandé en l'absence d'un tel système)
  • Zoom optique

Comment photographier des textes ?

Luminosité

Prenez vos photos de préférence à la lumière du jour ou dans des conditions d'éclairage satisfaisantes.

Installation de l'appareil photo

L'utilisation d'un trépied est vivement recommandée. Les meilleurs résultats sont obtenus lorsque vous réglez le zoom optique au niveau maximal. L'objectif doit être parallèle au plan du document et centré par rapport au texte.

Au niveau de grossissement maximal, la distance entre l'appareil photo et le document doit être suffisante pour cadrer tout le sujet. Cette distance varie généralement de 50 à 60 cm.

Utilisation du flash

Si la luminosité est suffisante, désactivez le flash pour éviter un reflet trop important sur la page et des ombres trop prononcées. Lorsque les conditions d'éclairage sont mauvaises, utilisez le flash en vous tenant à environ 50 cm du document, mais prévoyez également une source lumineuse supplémentaire.

Important !
Le reflet est plus important lorsque vous utilisez le flash avec des documents imprimés sur du papier brillant.

Mode de sélection

Ouverture du diaphragme

Lorsque l'éclairage ambiant est faible, la valeur d'ouverture recommandée est de 2,3 à 4,5, c'est-à-dire la valeur maximale autorisée par l'appareil photo. Sous une lumière vive, la netteté des images est d'autant plus importante que la valeur d'ouverture est faible.

Sensibilité du film

Lorsque les conditions d'éclairage ne sont pas satisfaisantes, veillez à sélectionner un nombre ISO plus élevé.

Mise au point

La mise au point automatique risque de ne pas fonctionner correctement en cas de luminosité insuffisante. Faites une mise au point manuelle.

Balance des blancs

Si votre appareil photo le permet, utilisez une feuille de papier blanche pour régler la balance des blancs. Sinon, sélectionnez le mode d'équilibrage des blancs le plus adapté aux conditions d'éclairage ambiantes.

Recommandations supplémentaires

Un mauvais éclairage entraîne une surexposition de la part de l'appareil photo, ce qui risque de produire des image moins nettes. Pour y remédier, essayez les solutions suivantes :

  • Actionnez le système anti-bougé, si l'appareil photo en est équipé.
  • Utilisez le stabilisateur optique pour éviter de faire bouger l'appareil au moment où vous appuyez sur le déclencheur.
Que faire si...
L'image est trop foncée et peu contrastée
    Essayez d'utiliser des sources lumineuses supplémentaires. Sinon, augmentez l'ouverture du diaphragme.

L'image n'est pas assez nette

    La mise au point automatique risque de ne pas fonctionner correctement en cas de luminosité insuffisante. Essayez d'utiliser des sources lumineuses supplémentaires. Si ce n'est pas possible, faites une mise au point manuelle.

    Si une partie seulement de l'image est floue, réduisez l'ouverture du diaphragme. Augmentez la distance entre le document et l'appareil photo et utilisez le plus grand zoom possible. Visez un point situé entre le centre du document et un bord du document.

Le flash produit un reflet au centre de l'image

    Désactivez le flash. Sinon, essayez de prendre la photo aussi loin que possible.


Travailler avec les images

  • Nettoyer l'image
  • Changer la résolution d'une image
  • Redresser les lignes de texte
  • Inverser l'image
  • Faire pivoter ou basculer l'image
  • Effacer un bloc
  • Détourer une image
  • Redimensionner l'image
  • Récupérer les informations de l'image
  • Imprimer l'image
  • Annuler la dernière action
  1. Nettoyer l'image

    L'image reconnue peut contenir de la "poussière", c'est-à-dire de nombreux points superflus. Ces points en excès sont dus à la numérisation de documents de qualité d'impression médiocre. Les points situés près du contour des caractères peuvent avoir un effet négatif sur la qualité de la reconnaissance. Il est donc souhaitable de réduire le nombre de ces points. Pour cela :

    • Choisissez Nettoyer l'image dans le menu Image>Réglages de l'image.
    Si vous souhaitez nettoyer un bloc en particulier :
    • Choisissez Nettoyer le bloc dans le menu Image>Réglages de l'image.

    Remarque : dans le cas où l'original est très pâle ou imprimé dans une police très fine, le nettoyage de l'image risque de faire disparaître des points, des virgules ou des parties très fines des caractères, provoquant une dégradation de la qualité de reconnaissance.

    Si vous numérisez ou ouvrez des images très "poussiéreuses", sélectionnez l'option Nettoyer l'image dans le groupe Prétraitement de l'image de l'onglet Numériser/Ouvrir une image (menu Outils >Options) pour les nettoyer avant que l'application ne les ajoute au lot.

  2. Changer la résolution d'une image

    La résolution, mesurée en points par pouce (ppp), détermine la finesse des détails d'une image. Le niveau maximum de performances en matière de reconnaissance optique de caractères (OCR) est atteint par ABBYY FineReader lorsque la résolution verticale et la résolution horizontale sont identiques et comprises entre 50 et 3200 ppp. La plage recommandée est de 200 à 600 ppp et la valeur conseillée est de 300 ppp.

    Une résolution d'image trop faible ou trop élevée peut nuire à la qualité de la reconnaissance.

    Certains formats d'image, tels que les fichiers *.bmp, n'ont pas de résolution. La résolution des images n'est pas toujours standard (204*96 ppp, par exemple), ce qui peut également avoir une incidence sur la qualité OCR.

    ABBYY FineReader vérifie et rectifie, si besoin est, la résolution de chaque image, sans changer les dimensions. Les images dont la résolution a été corrigée par le programme sont signalées par [image] dans la fenêtre Lot. Positionnez le curseur de la souris sur ce type d'image pour afficher un conseil dans une info-bulle.

    Lorsque la qualité OCR d'une image est mauvaise, vous pouvez parfois obtenir de meilleurs résultats simplement en changeant sa résolution. Pour redéfinir la résolution d'une image signalée par [image] :

    1. Dans la fenêtre Lot, sélectionnez l'image (repérée par un [image]) qui vous intéresse. Si l'info-bulle vous indique que la résolution de l'image ne convient pas, choisissez la commande Corriger la résolution dans le menu Image.
    2. Dans la boîte de dialogue qui s'affiche, sélectionnez le type de l'image (image numérisée, image télécopiée ou capture d'écran) ou choisissez Autre résolution et entrez la résolution exacte de l'image.
    3. Choisissez Images sélectionnées pour appliquer le changement de résolution aux seules images sélectionnées. Choisissez Toutes les images dans le lot si vous préférez changer la résolution de l'ensemble des images du lot. La dernière option est celle recommandée si les images proviennent d'une seule et même source.

  3. Redresser les lignes de texte

Lorsque vous numérisez des livres très épais, il n'est pas rare que le texte en bordure de reliure soit déformé. Le même phénomène est visible si vous photographiez le texte avec un appareil-photo numérique. Pour remédier à cela :

  • Cliquez sur le bouton [image] ou sélectionnez Image>Réglages de l'image>Redresser les lignes de texte.

Remarque : Le redressement des lignes de texte peut prendre un certain temps.

  4. Inverser l'image

    Certains scanners inversent les images (transforment le noir en blanc et réciproquement) pendant la numérisation.

    Vous pouvez utiliser la commande Inverser l'image pour rendre au document une apparence standard, c'est-à-dire avec une police noire sur fond blanc. Pour cela :

    • Choisissez Inverser l'image dans le menu Image>Réglages de l'image.
    Remarque : Si vous numérisez ou ouvrez des images inversées, sélectionnez l'option Inverser l'image dans le groupe Numériser/Ouvrir de la boîte de dialogue Options héritées avant d'ajouter ces images au lot. Pour accéder à la boîte de dialogue Options héritées, cliquez sur le bouton Options héritées... à partir de l'onglet Général de la boîte de dialogue Options.
  5. Faire pivoter ou basculer l'image

    La qualité de reconnaissance dépend de l'orientation de l'image (le texte doit se lire de haut en bas et les lignes doivent être horizontales). Par défaut ABBYY FineReader détecte automatiquement l'orientation de la page pendant la reconnaissance. Si ABBYY FineReader a mal détecté l'orientation de la page, désélectionnez l'option Détecter l'orientation d'image (pendant la reconnaissance) de l'onglet Numériser/Ouvrir et faites pivoter l'image manuellement pour lui donner une orientation standard :

      Cliquez sur le bouton [image] ou sélectionnez la commande Faire pivoter/Basculer l'image dans le menu Image pour faire pivoter l'image de 90° vers la droite.
    • Cliquez sur le bouton [image] ou sélectionnez la commande Faire pivoter/Basculer l'image dans le menu Image pour faire pivoter l'image de 90° vers la gauche.
    • Sélectionnez l'option Rotation à 180° dans le menu Image>Faire pivoter/Basculer l'image pour faire pivoter l'image de 180 degrés.

    Pour basculer l'image :

    • horizontalement (autour de l'axe vertical) - choisissez Basculement horizontal dans le menu Image>Faire pivoter/Basculer l'image,
    • verticalement (autour de l'axe horizontal ) - choisissez Basculement vertical dans le menu Image>Faire pivoter/Basculer l'image.
  6. Effacer un bloc

    Si vous ne souhaitez pas reconnaître une zone donnée de l'image ou si de grandes zones de l'image sont "poussiéreuses", vous pouvez les effacer. Pour cela :

    • Sélectionnez l'outil [image] et sélectionnez la zone de l'image que vous voulez effacer en maintenant enfoncé le bouton gauche de la souris. Relâchez le bouton pour effacer la zone sélectionnée.
  7. Détourer une image

    Il arrive parfois que les bords des images numérisées soient trop foncés. Il est possible d'éliminer les zones indésirables de l'image avant de commencer la reconnaissance optique de caractères. Vous pouvez également vous servir de l'outil Détourer l'image pour réduire l'image à un format de papier standard (A4 ou A5, par exemple).

    1. Dans la fenêtre Image, sélectionnez l'outil [image] (ou choisissez la commande Détourer l'image dans le menu Image).
    2. Cela a pour effet d'afficher l'image dans la fenêtre Détourer l'image et de représenter ses bords par des lignes de couleur.
    • Dans la liste déroulante à gauche, vous pouvez choisir l'échelle à laquelle vous préférez visualiser l'image dans la fenêtre.
    • Pour recadrer l'image, positionnez le curseur de la souris sur la bordure en couleur et faites-la glisser jusqu'à l'endroit voulu. Vous obtenez le même effet en plaçant le curseur sur l'un des coins de l'image et en le faisant glisser dans le sens diagonale. La partie de l'image qui sera éliminée est représentée en gris. Cliquez sur le bouton Détourer.
    • Pour réduire l'image à un format de papier standard, sélectionnez le format voulu dans la liste Détourer selon à droite.
    • Pour éviter de recadrer une image et passer immédiatement à la suivante, cliquez sur le bouton Ignorer.
    • Désélectionnez l'option Passer à l'image suivante pour éviter qu'ABBYY FineReader traite automatiquement l'image suivante dès que vous avez terminé de travailler sur l'image actuelle.

    Remarque :

  1. Il est recommandé de recadrer l'image avant de commencer le traçage des blocs et la reconnaissance de l'image.
  2. Vous pouvez modifier la couleur des bords des images dans la fenêtre Détourer l'image. Pour cela, cliquez sur l'onglet Affichage de la boîte de dialogue (menu Outils>Options). Dans le groupe Apparence, sélectionnez l'option Détourer un bloc de l'image dans la liste et cliquez sur le champ Couleur. Dans la boîte de dialogue Couleur, choisissez la couleur désirée.
  8. Redimensionner l'image
    • Sélectionnez l'outil [image] / [image] de la barre Image (dans la fenêtre Image) et cliquez sur l'image. L'échelle de l'image sera multipliée/divisée par deux.
    • Cliquez avec le bouton droit de la souris sur l'image et sélectionnez la commande Redimensionner, puis sélectionnez l'échelle de votre choix dans le menu contextuel.
  9. Récupérer les informations de l'image

    Vous pouvez obtenir les informations suivantes sur l'image : largeur et hauteur en pixels ; résolution verticale et horizontale par pouce (ppp) ; type d'image.

    • Cliquez avec le bouton droit de la souris sur l'image et sélectionnez la commande Propriétés dans le menu contextuel. Une boîte de dialogue s'ouvre. Sélectionnez l'onglet Image dans cette boîte de dialogue.
  10. Imprimer l'image

    11. Vous pouvez imprimer l'image ouverte dans la fenêtre Image, les images des pages sélectionnées dans la fenêtre Lot ou les images de toutes les pages du lot :

    • Sélectionnez la commande Imprimer>Image dans le menu Fichier. La boîte de dialogue Impression s'ouvre. Réglez les paramètres d'impression requis (imprimante, nombre de pages à imprimer, nombre de copies, etc.).
  11. Annuler la dernière action
    • Pour annuler la dernière action, cliquez sur le bouton Annuler sur la barre Standard [image] .
    Conseil : pour annuler l'action Annuler, cliquez sur le bouton Rétablir de la barre Standard [image] .


Numérotation des pages

Un numéro est affecté à chaque page numérisée. Le numéro par défaut est celui de la dernière page du lot majoré d'une unité.

Vous pouvez toutefois définir manuellement le numéro des pages si vous le souhaitez, par exemple pour conserver la numérotation initiale ou numériser une série de pages classées par numéro. Pour cela :

  • Sélectionnez l'option Demander un numéro de page avant d'ajouter la page au lot sur l'onglet Numériser/Ouvrir une image (menu Outils>Options).

Si vous numérisez un grand nombre de pages recto verso triées par numéro :

  1. Sélectionnez l'option Demander un numéro de page avant d'ajouter la page au lot sur l'onglet Numériser/Ouvrir une image (menu Outils>Options).
  2. Spécifiez le numéro de la première page numérisée dans la boîte de dialogue Numéro de page, puis sélectionnez l'option Pages paires et impaires séparément dans le champ Numérotation des pages. Sélectionnez l'ordre de numérotation des pages : croissant ou décroissant. Le mode dépend de la manière dont vous disposez les pages recto verso dans le chargeur automatique de documents, c'est-à-dire si le numéro disposé au-dessus est le plus grand ou le plus petit.
Numérisation


Options d'image de lot

Sélectionnez l'option Convertir en noir et blanc les images couleur et en niveaux de gris si vous numérisez vos images en niveaux de gris avec l'interface de la source TWAIN et que les images numérisées ne contiennent ni image, police ni arrière-plan couleur ou si vous ne souhaitez pas conserver les couleurs sur les images numérisées. Si vous définissez cette option, les images numérisées occupent moins d'espace disque.

Remarque : cette option figure dans la boîte de dialogue Options héritées. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Options héritées... à partir de l'onglet Général de la boîte de dialogue Options.


Analyse de la présentation de la page

Avant toute reconnaissance, ABBYY FineReader doit "savoir" quelles sont les parties de l'image à reconnaître. C'est le rôle que joue la procédure d'analyse de la présentation. Elle trace des blocs de texte, d'image, de tableau et de code barre.

Ce chapitre traite des sujets suivants : cas où une analyse de page manuelle peut être utile, types de bloc disponibles, modification des blocs tracés par l'analyse automatique, amélioration de l'analyse de la présentation à l'aide de modèles de bloc.

Contenu de ce chapitre

  • Informations générales sur l'analyse de la présentation
  • Types de bloc
  • Options d'analyse de la présentation
  • Tracé et modification de bloc manuellement
  • Analyse manuelle de la présentation d'un tableau
  • Utilisation des modèles de bloc


Informations générales sur l'analyse de la présentation

L'analyse de la présentation de la page peut s'effectruer automatiquement ou manuellement. Dans la plupart des cas, ABBYY FineReader traite lui-même la tâche d'analyse. Lancez l'analyse automatique en cliquant sur le bouton 2 - Lire. La reconnaissance est effectuée en même temps que l'analyse de la présentation.

    Cliquez sur ce bouton pour lire une image ouverte. Pour modifier le mode du bouton, cliquez sur la flèche à sa droite et sélectionnez la commande appropriée dans le menu contextuel.

Remarque : une procédure autonome d'analyse de la présentation est également disponible (menu Traitement>Lire>Analyser la présentation). Vous pouvez utiliser cette procédure si nécessaire, mais pensez que la qualité de l'analyse peut être inférieure. En effet, la procédure simultanée d'analyse de la présentation et de reconnaissance met en ouvre les informations acquises pendant la reconnaissance pour seconder l'analyse de la présentation.

Vous pouvez tracer des blocs manuellement dans les cas suivants :

  1. Vous voulez reconnaître une partie d'une page;

  2. L'analyse automatique de la présentation a tracé les blocs incorrectement.

Conseil :

  • Dans certains cas, vous pouvez améliorer la qualité de l'analyse automatique et ajustant les options d'analyse. Vérifiez les options en cours (l'onglet Lire , menu Outils>Options).
  • Si l'application trace incorrectement certains blocs, il est souvent plus rapide de modifier les blocs à l'aide des outils de modification de bloc que de supprimer tous les blocs et de les tracer manuellement.
Options de l'analyse automatique de la présentation
Tracé et modification de bloc manuellement
Analyse manuelle de la présentation d'un tableau


Types de blocs

Les blocs sont des zones d'image encadrées. Les blocs indiquent au système quelles zones de l'image reconnaître et dans quel ordre. Les blocs ont également une influence sur la façon dont est conservée la présentation d'origine. Les blocs de types différents comportent des cadres de différentes couleurs. Vous pouvez modifier les couleurs des cadres de bloc dans l'onglet Affichage de la boîte de dialogue Options (menu Outils >Options), dans le groupe Apparence. Sélectionnez le type de bloc dans le champ Elément, ainsi que la couleur de votre choix dans le champ Couleur.

Les types de bloc suivants sont disponibles :

Zone de reconnaissance - ce type de bloc sert à la reconnaissance et à l'analyse automatiques. Après avoir cliqué sur le bouton 2 - Lire, tous les blocs de ce type seront analysés et reconnus automatiquement.

Texte - ce type de bloc sert aux zones d'image de texte. Il ne doit contenir que du texte formaté dans une seule colonne. Si des images se trouvent à l'intérieur du texte, tracez un bloc séparé pour chacune.

Tableau - ce type de bloc sert aux zones d'image de tableaux ou aux zones de texte structurées en tableaux. Lorsque l'application lit des blocs de ce type, elle trace des séparateurs verticaux et horizontaux dans le bloc, de manière à constituer un tableau. Ce bloc est représenté sous forme de tableau dans le texte en sortie. Vous pouvez tracer et modifier des tableaux manuellement.

Image - ce type de bloc sert aux zones contenant des images. Un bloc de ce type peut contenir une image réelle ou tout autre objet (par exemple une partie de texte) que vous souhaitez afficher sous forme d'image dans le texte reconnu.

Code barre - ce type de bloc sert aux zones de l'image qui sont des codes barre. Si votre document comporte un code barre imprimé et que vous ne voulez pas l'afficher comme une image, mais comme une série de lettres et de chiffres dans le texte reconnu, tracez un bloc séparé pour le code barre et définissez le type de bloc sur code barre.
Remarque : Si vous voulez qu'ABBYY FineReader lise automatiquement les codes barre de vos documents, veillez à activer l'option Rechercher les codes barre dans le groupe Lire de la boîte de dialogue Options héritées. Dans le cas contraire, désactivez l'option (pour ouvrir cette boîte de dialogue, cliquez sur le bouton Options héritées... sous l'onglet Général dans la boîte de dialogue Options).

Type de code barre

Code 3 sur 9
Code de contrôle 3 sur 9
Code 3 sur 9 sans astérisque
Codabar
Code 93
Code 128
EAN 8
EAN 13
IATA 2 sur 5
Entrelacé 2 sur 5
Contrôle entrelacé 2 sur 5
Matrice 2 sur 5
Postnet
Industriel 2 sur 5
UCC-128
UPC-A
UPC-E
PDF417

Tracer et modifier des blocs manuellement


Options d'analyse automatique de la présentation

La procédure d'analyse automatique de la présentation d'ABBYY FineReader trace des blocs des types suivants : blocs de texte, de tableau, d'image et de code barre.

La procédure d'analyse automatique de la présentation (associée à la reconnaissance de texte) démarre lorsque vous cliquez sur le bouton 2 - Lire. Avant de cliquer sur ce bouton, vous devez définir les principales options d'analyse de la présentation : options d'analyse de tableau.

    Cliquez sur ce bouton pour démarrer le processus de reconnaissance d'une image ouverte. Pour changer le mode du bouton, cliquez sur la flèche qui se trouve sur sa droite et sélectionnez l'option de votre choix dans le menu contextuel.

Options d'analyse de tableau

En principe, l'application divise automatiquement le tableau en lignes et en colonnes. Pour ajuster d'autres options de tableau, ouvrez la boîte de dialogue Options héritées et sélectionnez une valeur dans le groupe Lire (pour ouvrir cette boîte de dialogue, cliquez sur le bouton Options héritées... sous l'onglet Général dans la boîte de dialogue Options). Réglez ces options si :

  • l'analyse automatique de la présentation a tracé incorrectement les lignes et les colonnes du tableau ;
  • le document contient de nombreux tableaux simples de même type (par exemple le tableau ne comporte pas de cellules fusionnées ou chaque cellule ne comporte qu'une ligne de texte).

  1. Utilisez l'option Une ligne de texte par cellule dans le tableau si vous traitez un tableau sans séparateurs noirs ou un tableau dans lequel certains séparateurs sont noirs et d'autres non, et dans lequel chaque cellule ne comporte qu'une ligne de texte. Par exemple :

    Kilomètres | Miles
    1 | 0.62
    5 | 3.2

    - ce tableau ne compte qu'une ligne de texte par cellule
    Phénomène physique t, degrés Celsius
    Point d'ébullition
    de l'eau     		100
    Point de congélation
    de l'eau     		0

    - ce tableau compte plusieurs lignes de texte par cellule

  2. Utilisez l'option Tableau sans cellules fusionnées si vous traitez un tableau qui ne contient pas de cellules fusionnées. Par exemple :

    3. Température
Degrés Celsius | Degrés Kelvin
-273 | 0
100 | 373

    - la cellule Température est une cellule fusionnée

Remarque : ne sélectionnez pas les options Une ligne de texte par cellule et Tableau sans cellules fusionnées si votre texte comporte des tableaux de structures différentes. Le choix de ces options risque de provoquer des erreurs d'analyse de la présentation et d'avoir une incidence négative sur la qualité de la reconnaissance.

Tracer et modifier des blocs manuellement
Enregistrement d'une image de bloc dans un fichier


Tracer et modifier des blocs manuellement

Comment :

  • Créer un nouveau bloc
  • Modifier des blocs
  • Modifier un tableau

Pour créer un nouveau bloc :

  1. Sélectionnez l'un des outils suivants :

    - pour tracer une zone de reconnaissance;

    - pour tracer un bloc de texte;

    - pour tracer un bloc d'image;

    - pour tracer un bloc de tableau.

  2. Positionnez la souris au point où vous souhaitez placer un angle de votre bloc. Maintenez enfoncé le bouton gauche de la souris et déplacez le pointeur jusqu'au point où vous voulez placer l'angle opposé du bloc.
  3. Relâchez le bouton de la souris.

Un cadre entoure la zone de l'image que vous avez sélectionnée.

Vous pouvez alors changer le type de bloc. Le type de bloc peut être l'un des suivants : Zone de reconnaissance, Texte, Tableau, Image ou Code barre. Pour modifier le type du bloc :

  • Cliquez sur le bloc avec le bouton droit de la souris et sélectionnez l'option Modifier le type de bloc, puis le type de bloc de votre choix dans le menu contextuel.

Modifier des blocs

Pour déplacer les bords du bloc :

  1. Cliquez sur le bord du bloc et maintenez enfoncé le bouton gauche de la souris. Le pointeur de la souris se transforme en flèche à deux pointes.
  2. Déplacez le pointeur dans la direction de votre choix.
  3. Relâchez le bouton de la souris.

Remarque : si vous cliquez sur l'angle d'un bloc, vous déplacerez simultanément les bords verticaux et horizontaux du bloc.

Pour ajouter une partie de bloc rectangulaire :

  1. Sélectionnez l'outil [image].
  2. Cliquez sur le bloc auquel vous voulez ajouter une partie. Maintenez enfoncé le bouton gauche de la souris et déplacez le pointeur en diagonale. Sélectionnez la zone de l'image que vous voulez ajouter au bloc et relâchez le bouton. Le rectangle que vous avez tracé sera ajouté au bloc.
  3. Si nécessaire, déplacez le bord du bloc.

Pour couper une partie de bloc rectangulaire :

  1. Sélectionnez l'outil [image].
  2. Cliquez sur le bloc dont vous voulez couper une partie. Maintenez enfoncé le bouton gauche de la souris et déplacez le pointeur en diagonale. Sélectionnez la zone de l'image que vous voulez couper et relâchez le bouton. Le rectangle sélectionné est découpé du bloc.
  3. Si nécessaire, déplacez le bord du bloc.

Remarque :

  1. Vous pouvez modifier les bordures des blocs en y ajoutant de nouveaux nœuds (points de séparation). Vous pouvez utiliser la souris pour déplacer les segments ainsi créés dans la direction de votre choix. Pour ajouter un nœud, appuyez sur la touche MAJ, puis placez le pointeur de la souris à l'endroit où vous voulez l'insérer (le pointeur se transforme alors en croix), puis cliquez sur la bordure. Le nœud se crée alors.
  2. ABBYY FineReader impose certains prérequis concernant la forme des blocs. Il faut notamment veiller à ce que les lignes de texte dans les blocs ne soient pas divisées pour que la reconnaissance s'effectue correctement. Pour satisfaire ces exigences, ABBYY FineReader corrige automatiquement les bordures des blocs une fois que vous avez ajouté ou coupé une partie de bloc (si vous coupez la partie supérieure ou inférieure d'un bloc ou si vous tentez de couper une partie entre les deux angles du haut ou du bas, l'application réagira comme si vous aviez coupé l'angle de droit du bloc, respectivement haut ou bas), ou interdit certaines opérations lorsque vous essayez de déplacer les segments formant la bordure du bloc.

Pour sélectionner un bloc ou un groupe de blocs :

  • Sélectionnez l'outil [image] et cliquez sur le bloc de votre choix ou appuyez sur le bouton gauche de la souris et dessinez un rectangle contenant tous les blocs que vous voulez sélectionner.

Remarque : vous pouvez sélectionner un ou plusieurs blocs en utilisant les outils habituels de sélection de blocs. Pour sélectionner plusieurs blocs, maintenez enfoncée la touche MAJ ou CTRL avec l'un des outils choisis : , [image], [image] ou [image] et déplacez la flèche sur les blocs que vous voulez sélectionner. Pour inverser la sélection (pour ajouter un bloc non sélectionné ou désélectionner un bloc sélectionné), maintenez enfoncée la touche CTRL avec l'un des outils choisis : , [image], [image] ou [image] et déplacez la flèche sur les blocs de votre choix.

Pour déplacer des blocs :

  • Maintenez enfoncée la touche ALT avec l'un des outils choisis : , [image], [image], [image] ou [image] et déplacez les blocs.

Pour renuméroter des blocs :

  1. Sélectionnez l'outil [image].
  2. Cliquez sur les blocs dans l'ordre qui vous convient. Le contenu des blocs s'affichera dans le même ordre dans le texte en sortie.

Remarque : si vous renumérotez des blocs sur une image déjà reconnue, le texte reconnu de la fenêtre Texte en mode brouillon sera réorganisé en conséquence.

Pour supprimer un bloc :

  • Sélectionnez l'outil [image] et cliquez sur le bloc que vous souhaitez supprimer.
  • Sélectionnez les blocs que vous voulez supprimer et appuyez sur la touche SUPPR.

Remarque : si vous supprimez un bloc déjà reconnu, le texte correspondant de la fenêtre Texte sera également supprimé.

Pour supprimer tous les blocs de l'image :

  • Sélectionnez l'option Supprimer tous les blocs et le texte dans le menu Image.

Remarque : si l'image dans laquelle vous supprimez des blocs a déjà été reconnue, tout le texte reconnu de la fenêtre Texte sera également supprimé.

Modifier un tableau

Pour modifier un tableau, sélectionnez les outils suivants dans la barre d'outils Image :

- pour ajouter un séparateur vertical ;

- pour ajouter un séparateur horizontal ;

- pour supprimer un séparateur ;

Pour fusionner plusieurs cellules :

  • Sélectionnez l'option Fusionner les cellules dans le menu Image>Cellules du tableau.

Pour segmenter des cellules précédemment fusionnées :

  • Sélectionnez l'option Segmenter les cellules dans le menu Image>Cellules du tableau.

Pour fusionner des lignes du tableau (la division en colonnes est conservée) :

  • Sélectionnez l'option Fusionner les lignes dans le menu Image>Cellules du tableau.
Analyse manuelle de la présentation d'un tableau
Types de blocs
Utilisation des modèles de bloc


Analyse manuelle de la présentation d'un tableau

Conseil : si la procédure d'analyse de la présentation d'un tableau ne divise pas correctement le tableau en lignes et colonnes, essayez de modifier les résultats de l'analyse automatique, plutôt que de supprimer tous les blocs et de les tracer manuellement. Dans la plupart des cas, la correction des résultats de l'analyse automatique prend moins de temps.

Pour modifier un tableau manuellement :

Utilisez les outils suivants de la barre d'outils Image pour modifier le tableau:

Ajouter un séparateur vertical
Ajouter un séparateur horizontal

Supprimer un séparateur
Si la cellule du tableau contient seulement une image, sélectionnez la commande Traiter la cellule comme une image dans la boîte de dialogue Propriétés de bloc (menu Affichage>Propriétés). Si la cellule contient à la fois du texte et des images, tracez un ou plusieurs blocs d'image dans la cellule.

Pour fusionner des cellules ou des lignes de tableau :

  • Sélectionnez la commande Fusionner les cellules ou Fusionner les lignes dans le menu Image>Cellules du tableau.

    Remarque : vous pouvez segmenter des cellules précédemment fusionnées avec la commande Segmenter les lignes du tableau (menu Image>Cellules du tableau). L'option Fusionner les lignes n'affecte pas la division du tableau en colonnes.

Remarque : pour éviter de tracer manuellement des séparateurs horizontaux et verticaux, tracez un bloc de tableau distinct, puis cliquez dessus avec le bouton droit et sélectionnez la commande Analyser la structure du tableau dans le menu contextuel. Le système trace tous les séparateurs qu'il estime nécessaires. Vous pouvez modifier le tableau si certains séparateurs sont incorrects.


Utilisation des modèles de blocs

Utilisation des modèles de bloc

Si vous traiter un grand nombre de documents de présentation identique, comme des formulaires ou des questionnaires, l'analyse de la présentation de chaque page peut prendre beaucoup de temps. Vous pouvez créer un modèle de bloc, contenant un ensemble standard de blocs d'un type particulier correspondant à la présentation de vos pages, puis appliquer ce modèle à toutes les pages similaires que vous devez lire.

Remarque : vous ne pouvez utiliser le modèle créé que pour les documents numérisés avec une résolution identique à celle du document pour lequel vous avez créé le modèle.

Pour créer un modèle de bloc :

  1. Ouvrez une image et tracez les bloc automatiquement ou manuellement.
  2. Sélectionnez la commande Enregistrer les blocs dans le menu Image. La boîte de dialogue Enregistrer les blocs sous apparaît. Tapez un nom pour le modèle de bloc.

Pour charger un modèle de bloc :

  1. Cliquez sur la fenêtre Lot et sélectionnez les pages auxquelles vous souhaitez appliquer le modèle.
  2. Sélectionnez la commande Charger les blocs dans le menu Image. La boîte de dialogue Ouvrir des blocs apparaît.
  3. Sélectionnez le fichier de modèle approprié.
  4. Sélectionnez le bouton radio Appliquer à approprié. Le bouton Toutes les pages applique le modèle de bloc à toutes les pages du lot, le bouton Pages sélectionnées l'applique uniquement aux pages sélectionnées.
  5. Cliquez sur le bouton Ouvrir.


Reconnaissance

L'objectif de la reconnaissance optique de caractères (OCR) est de lire le texte de l'image source et de conserver également sa présentation. Vous devez, au préalable, définir le paramètre de reconnaissance principal, à savoir la langue de reconnaissance. Ce chapitre décrit ces paramètres et traite d'autres questions importantes concernant la reconnaissance, notamment le rôle des différents paramètres de reconnaissance.

Contenu de ce chapitre

  • Informations générales sur la reconnaissance
  • Langue de reconnaissance
  • Type d'impression du texte source
  • Autres options de reconnaissance
  • Mode de reconnaissance en arrière-plan
  • Reconnaissance avec apprentissage
    • Apprentissage d’un gabarit utilisateur
    • Modification d'un gabarit utilisateur
  • Création d'une nouvelle langue ou d'un nouveau groupe de langues
    • Création d'une langue utilisateur
    • Création d'un groupe de langues


Informations générales sur la reconnaissance

Remarque : vérifiez les options suivantes : langue de reconnaissance, type d'impression du texte reconnu et mode de reconnaissance avant de lancer la reconnaissance.

Vous pouvez :

  1. Reconnaître un ou plusieurs blocs tracés sur une image.
  2. Reconnaître une page ouverte ou toutes les pages sélectionnées dans la fenêtre Lot.
  3. Reconnaître toutes les pages non reconnues du lot.
  4. Reconnaître toutes les pages en arrière-plan. Ce mode vous permet de modifier et de reconnaître les pages en même temps.
  5. Reconnaître des pages en mode Apprentissage gabarit utilisateur. Ce mode sert en général à reconnaître les textes composés dans des polices décoratives ou à traiter des volumes importants (plus de cent pages) de documents de qualité d'impression médiocre.
  6. Reconnaître le même lot sur plusieurs postes de travail.

Pour lancer la reconnaissance :

  • Cliquez sur le bouton 2 - Lire de la barre d'outils Assistant ou

  • Sélectionnez la commande appropriée dans le menu Traitement>Lire:

    Lire - pour reconnaître la page ouverte ou toutes les pages sélectionnées dans la fenêtre Lot.

    Lire toutes les pages - pour reconnaître toutes les pages non reconnues du lot.

    Lire le bloc - pour reconnaître un ou plusieurs blocs tracés sur une image.

  • Processus>Lancer la reconnaissance en arrière-plan - pour lancer la reconnaissance en arrière-plan.

Par défaut, le bouton 2 - Lire reconnaît l'image ouverte. Pour changer le mode du bouton, cliquez sur la flèche qui se trouve sur sa droite et sélectionnez l'option de votre choix dans le menu contextuel.

Remarque : si vous reconnaissez une page déjà reconnue, la reconnaissance ne portera que sur les blocs modifiés et ajoutés.

Reconnaissance avec apprentissage
Mode de reconnaissance en arrière-plan
Vérification du texte reconnu


Langue de reconnaissance

ABBYY FineReader reconnaît aussi bien les documents unilingues que multilingues (par exemple anglais-français). Lors de la reconnaissance de documents en anglais ou en allemand, vous pouvez également utiliser ces langues avec les dictionnaires spécialisés correspondants. Outre les dictionnaires spécialisés dans le domaine médical et légal, ces langues comprennent aussi des dictionnaires ABBYY FineReader généraux.

Pour définir la langue de reconnaissance du texte, sélectionnez-la dans la liste déroulante de la barre d'outils Standard.

Pour reconnaître un document multilingue :

  1. Sélectionnez la commande Sélectionner plusieurs languesdans la liste de langues de la barre d'outils Standard. La boîte de dialogue Langue de reconnaissance apparaît.

  2. Sélectionnez les langues appropriées.

Remarque

  1. Si vous utilisez souvent une combinaison de langues déterminée, créez un nouveau groupe de langues et ajoutez-lui les langues appropriées.
  2. L'augmentation du nombre de langues de reconnaissance utilisées simultanément peut entraîner une dégradation de la qualité de la reconnaissance. Il est conseillé de limiter ce nombre à deux ou trois.
  3. Avant de lire des documents, vérifiez les polices sélectionnées sur l'onglet onglet Enregistrer : ces polices doivent prendre en charge tous les caractères utilisés dans les langues de reconnaissance sélectionnées, sinon le texte ne sera pas affiché correctement (des lettres seront remplacées par "?" ou "¡"). Consultez la section Caractères langues de reconnaîssance qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte.

Il peut arriver que la langue de reconnaissance requise ne figure pas dans la liste. Il peut y avoir plusieurs raisons à cela :

  1. La langue n'est pas prise en charge par ABBYY FineReader. Consultez la liste complète des langues de reconnaissance dans la section Langues prises en charge.
  2. La langue ne figure pas dans la liste de la barre d'outils Reconnaissance. Pour ajouter la langue requise, vous devez sélectionner la commande Sélectionner d'autres langues dans la liste de la barre d'outils Standard. La boîte de dialogue Langue de reconnaissance apparaît. Sélectionnez la langue requise.
  3. La langue a été déconnectée pendant une installation personnalisée. Pour ajouter d'autres langues, exécutez le programme d'installation d'ABBYY FineReader en mode installation des composants (Installation personnalisée), désactivez tous les éléments à l'exception de Langues de reconnaissance et cliquez sur le bouton Détails. La liste des langues prises en charge par ABBYY FineReader est affichée. Sélectionnez les langues requises.

    Remarque : veillez à indiquer le dossier où vous avez installé ABBYY FineReader.

  4. Vous avez acheté votre produit ABBYY FineReader à partir d'un site de vente en ligne. Pour réduire la durée du téléchargement, le produit commercialisé sur ces sites de vente en ligne intègre uniquement les interfaces et les langues de reconnaissance les plus fréquemment utilisées. Pour télécharger des langues supplémentaires, choisissez Démarrer/Programmes/ABBYY FineReader 8.0/Télécharger des langues supplémentaires et suivez les instructions du programme.

Pour montrer/masquer une langue dans la liste déroulante de la barre d'outils :

  • Sélectionnez la langue requise dans la boîte de dialogue Editeur de langue (menu Outils>Editeur de langue) puis sélectionnez ou désélectionnez l'option Montrer cette langue dans la liste déroulante de la barre d'outils.

Conseil : il est même possible de définir une langue de reconnaissance pour un bloc séparé ! Pour ce faire, cliquez avec le bouton droit de la souris sur le bloc concerné et sélectionnez Propriétés dans le menu contextuel. La boîte de dialogue Propriétés apparaît. Sélectionnez l'onglet Bloc puis choisissez la langue de reconnaissance du bloc dans le champ Langues de l'onglet.

Langues prises en charge par ABBYY FineReader


Type d'impression du texte source

Dans la plupart des cas, le type d'impression du texte est détecté automatiquement. Pour vous en assurer, sélectionnez Détection automatique dans le groupe Type d'impression de la boîte de dialogue Options héritées (pour accéder à la boîte de dialogue Options héritées, cliquez sur le bouton Options héritées... à partir de l'onglet Général de la boîte de dialogue Options).

Si vous reconnaissez des sorties d'imprimante matricielle en mode brouillon ou des documents de machine à écrire, vous pouvez améliorer la qualité de la reconnaissance en spécifiant un autre type d'impression :

  • Sélectionnez l'option Machine à écrire pour la reconnaissance de documents dactylographiés.
  • Sélectionnez l'option Imprimante matricielle pour la reconnaissance de sorties d'imprimante matricielle.
Voici un exemple de sortie d'imprimante matricielle. Notez que les lignes des caractères se composent de points distincts.
Voici un exemple de document dactylographié. Toutes les lettres ont la même largeur (comparez par exemple "w" et "a").

Pour modifier le type d'impression :

  • Sélectionnez le type d'impression voulu dans le groupe Type d'impression de la boîte de dialogue Options héritées (pour accéder à la boîte de dialogue Options héritées, cliquez sur le bouton Options héritées... à partir de l'onglet General de la boîte de dialogue Options).

    Remarque : quand vous avez terminé la reconnaissance de documents issus d'une imprimante matricielle ou d'une machine à écrire, pensez à rétablir le paramètre Détection automatique pour reconnaître correctement le texte normal.


Autres options de reconnaissance

Mode de reconnaissance

ABBYY FineReader 8.0 vous permet de choisir la vitesse ou la qualité du processus de reconnaissance. Deux modes sont disponibles :

  • Approfondi
    Dans ce mode, ABBYY FineReader analyse et reconnaît à la fois des documents simples et des documents de présentation complexe et, en particulier, les documents avec du texte sur un fond de couleur ou un fond tramé ainsi que des documents présentant des tableaux complexes (comme les tableaux avec un quadrillage blanc et des tableaux à cellules de couleur).
    Remarque : par rapport au mode Rapide, le mode Approfondi est plus lent mais assure une meilleure qualité de reconnaissance.
  • Rapide
    Ce mode est recommandé pour le traitement de volumes importants de documents avec une présentation simple et des images de bonne qualité.

Vous pouvez définir le mode de reconnaissance sous l'onglet Lire de la boîte de dialogue Options (menu Outils>Options).

Reconnaissance PDF

ABBYY FineReader 8.0 extrait les données de type texte des fichiers PDF et les utilise pour la reconnaissance. L'extraction du texte accélère le processus de reconnaissance par 2 ou 3. Cependant, les fichiers PDF peuvent posséder un codage non standard. En pareil cas, le texte peut seulement être récupéré par reconnaissance optique des caractères. Si vous n'êtes pas satisfait de la qualité de la reconnaissance d'un document PDF :

  • Sous l'onglet Lire de la boîte de dialogue Options (menu Outils>Options), sélectionnez l'option Reconnaître le PDF comme une image dans le groupe de reconnaissance PDF et relancez la lecture du document.

Reconnaissance de code barre

Si vous voulez qu'ABBYY FineReader reconnaisse automatiquement les codes barre de vos documents, veillez à activer l'option Rechercher les codes barre dans le groupe Lire de la boîte de dialogue Options héritées. ABBYY FineReader crée alors des blocs de type code barre indépendants ; ils seront affichés dans le texte reconnu sous la forme d'une série de lettres et de nombres. Pour connaître la liste complète des types de code barre pris en charge par ABBYY FineReader 8.0, veuillez consulter Types de blocs.

Remarque : pour ouvrir la boîte de dialogue Options héritées, cliquez sur le bouton Options héritées sur l'onglet Général dans la boîte de dialogue Options (Outils>Options).

Montrer l'image pendant la reconnaissance

La reconnaissance d'un grand nombre de pages est plus rapide si l'image traitée n'est pas affichée. Pour effectuer la reconnaissance sans afficher l'image :

  • Désactivez l'option Montrer l'image pendant la reconnaissance dans la boîte de dialogue Options héritées (pour ouvrir cette boîte de dialogue, cliquez sur le bouton Options héritées... sous l'onglet Général dans la boîte de dialogue Options).

Direction du texte

Si l'application ne reconnaît pas correctement les blocs contenant du texte vertical (bloc de texte ou cellule de tableau) :

  • Cliquez sur le bloc de texte vertical à l'aide du bouton droit de la souris, puis sélectionnez la commande Propriétés du menu contextuel. La boîte de dialogue Propriétés de bloc s'affiche. Sélectionnez l'élément requis dans la liste intitulée Direction du texte et relancez la reconnaissance de l'image.

Texte inversé ou basculé

Si l'application ne reconnaît pas correctement le texte inversé ou basculé (bloc de texte, cellule de tableau ou tableau entier) :

  • Cliquez sur le bloc approprié à l'aide du bouton droit de la souris, puis sélectionnez la commande Propriétés du menu contextuel. La boîte de dialogue Propriétés de bloc s'affiche. Sélectionnez l'article Inversé ou Basculé, puis relancez la reconnaissance de l'image.


Reconnaissance en arrière-plan

Le mode de reconnaissance en arrière-plan vous sera utile si vous souhaitez modifier les pages déjà reconnues tout en poursuivant la reconnaissance. Pour lancer la reconnaissance en arrière-plan :

  • Sélectionnez la commande Lancer la reconnaissance en arrière-plan dans le menu Traitement. Le signe [image] apparaît dans la ligne d'état, en bas de la fenêtre principale d'ABBYY FineReader. Si le mode d'affichage Détails est actif dans la fenêtre Lot (pour activer ce mode, cliquez avec le bouton droit de la souris dans la fenêtre Lot et sélectionnez Fenêtre Lot>Détails dans le menu contextuel), la page en cours de reconnaissance comporte l'icône [image] dans la colonne Ouvert par.

Lorsque le mode de reconnaissance en arrière-plan est actif, la reconnaissance reprend automatiquement quand une page non reconnue est ajoutée au lot.

Remarque : si votre lot contient de nombreuses pages, vous remarquerez que la vitesse de reconnaissance est accrue sur les systèmes multiprocesseurs en mode Arrière-plan.

Pour arrêter la reconnaissance en arrière-plan :

  • Sélectionnez la commande Arrêter la reconnaissance en arrière-plan dans le menu Traitement.

Remarque : le mode de reconnaissance en arrière-plan utilise les options de reconnaissance en cours.


Reconnaissance avec apprentissage

Comme indiqué précédemment, ABBYY FineReader lit sans difficulté les textes imprimés dans presque n'importe quelle police et il est pratiquement insensible à la qualité de l'impression. En général, vous pourrez reconnaître n'importe quel texte sans apprentissage préalable. ABBYY FineReader fournit toutefois des outils d'apprentissage pour les gabarits utilisateur.

Le mode Apprentissage gabarit utilisateur peut vous servir pour :

  1. reconnaître des textes imprimés dans des polices décoratives ;
  2. reconnaître des textes contenant des caractères spéciaux (par exemple des symboles mathématiques) ;
  3. reconnaître des volumes importants (plus de cent pages) de texte de qualité médiocre.
Conseil : n'utilisez le mode Apprentissage gabarit utilisateur que dans les cas mentionnés. Dans les autres situations, vous obtiendrez peut-être une très légère amélioration de la qualité de reconnaissance, mais qui ne compensera pas le temps consacré à l'apprentissage.

L'apprentissage de gabarit se déroule comme suit. Dans un premier temps, vous reconnaissez une ou deux pages dans un mode d'apprentissage spécial. Le résultat est appelé gabarit. Ensuite, ABBYY FineReader utilise ce gabarit pour reconnaître plus facilement le reste du texte.

Il arrive parfois que deux ou trois caractères soient "collés". Il est souvent impossible de les séparer ; ABBYY FineReader ne peut pas les inclure dans des cadres contenant un caractère chacun. Si c'est le cas (il n'est pas possible de déplacer le cadre pour qu'il contienne un caractère entier sans englober de fragment des caractères adjacents), vous pouvez apprendre à ABBYY FineReader à reconnaître la combinaison de caractères "inséparables". Des exemples de combinaisons inséparables classiques seront ff, fi, fl, etc. Ces combinaisons sont désignées ligatures.

Remarque

  1. Le gabarit ainsi créé n'est utile que pour reconnaître les textes imprimés dans la même police de la même taille et numérisés avec la même résolution que le document sur lequel vous avez effectué l'apprentissage du gabarit.
  2. Chaque gabarit est créé pour un lot particulier. Si vous supprimez le lot, vous supprimez le gabarit en même temps. Vous pouvez mettre n'importe quel gabarit à la disposition d'autres lots. Pour ce faire, enregistrez les options de lot dans un fichier au format de modèle de lot.
  3. Si vous devez reconnaître des textes imprimés dans une police différente, n'oubliez pas de déconnecter le gabarit. Cliquez sur le bouton radio Ne pas utiliser de gabarit utilisateur de l'onglet Lire, menu Outils>Options.

Pour effectuer l'apprentissage d'un gabarit utilisateur :

  1. Lancez le mode Apprentissage gabarit utilisateur : cliquez sur le bouton radio Apprentissage gabarit utilisateur de l'onglet Lire, menu Outils>Options, groupe Apprentissage. Le nom de gabarit par défaut ("Default") s'affiche sur la ligne d'état.
  2. Cliquez sur le bouton 2 - Lire.
  3. Effectuez l'apprentissage du gabarit : reconnaissez une ou deux pages en mode Apprentissage gabarit utilisateur.
    4. Les caractères appris sont enregistrés dans le gabarit par défaut. Une fois l'apprentissage du gabarit terminé, ABBYY FineReader enregistre le gabarit créé (Default.ptn) dans le dossier de lot actif.
  4. Modifiez votre gabarit.
  5. Désactivez le mode apprentissage (cliquez sur le bouton radio Utiliser gabarit utilisateur de l'onglet onglet Lire ).
  6. Effectuez la reconnaissance du reste du texte en cliquant sur le bouton 2 - Lire.

Remarque

  1. Pour créer plusieurs gabarits pour le même lot, ouvrez la boîte de dialogue Editeur de gabarit (cliquez sur le bouton Editeur de gabarit de l'onglet Lire ou sélectionnez la commande Outils>Editeur de gabarit). Créez un nouveau gabarit (cliquez sur le bouton Nouveau dans la boîte de dialogue) et sélectionnez-le (cliquez sur le bouton Définir comme actif). L'utilisation d'un gabarit créé est identique à celle du gabarit par défaut ; reportez-vous aux étapes 1-5. N'oubliez pas qu'un seul gabarit peut être actif à la fois.
  2. Si vous avez créé plusieurs gabarits pour le même lot, le gabarit actif est le dernier créé. Le nom du gabarit actif est affiché dans la barre d'état. Pour activer un autre gabarit, sélectionnez-le dans la liste de la boîte de dialogue Editeur de gabarit (menu Outils>Editeur de gabarit) et cliquez sur le bouton Définir comme actif. Cliquez ensuite sur le bouton radio Utiliser gabarit utilisateur de l'onglet Lire , menu Outils>Options, groupe Apprentissage gabarit utilisateur.
  3. Si l'option Utiliser gabarits intégrés est active, ABBYY FineReader tente de lire le texte au moyen des gabarits intégrés et ne s'arrête que sur les caractères incertains. Si vous apprenez au système à lire les polices décoratives et/ou non standard (telles que Tibétain), ABBYY FineReader risque de lire les caractères incorrectement avec les gabarits intégrés. Dans ce cas, désactivez la case à cocher Utiliser gabarits intégrés de l'onglet onglet Lire et apprenez au système à reconnaître chacun des caractères.


Apprentissage d'un gabarit utilisateur

  1. Assurez-vous que le bouton radio Apprentissage gabarit utilisateur de l'onglet Reconnaissance (menu Outils>Options), groupe Apprentissage est activé.
  2. Cliquez sur le bouton 2 - Lire. ABBYY FineReader lance la reconnaissance. Lorsqu'il rencontre un caractère qu'il ne connaît pas, la boîte de dialogue Apprentissage de gabarit apparaît. L'image du caractère y est affichée.

Apprentissage pour reconnaître un caractère :

Le cadre de la fenêtre supérieure de la boîte de dialogue doit contenir un caractère unique entièrement contenu dans le cadre. Si celui-ci ne contient qu'une partie de caractère ou plus d'un caractère, cliquez sur les bords du cadre et déplacez-les pour que les conditions ci-dessus soient réunies. Les boutons [image] et [image] permettent également de déplacer les bords du cadre (cette option est utile pour l'apprentissage des symboles en italiques ; voir plus loin). Lorsque vous avez terminé, tapez le caractère et cliquez sur le bouton Apprentissage.

Remarque

  1. Le système ne peut apprendre à lire que les caractères de l'alphabet de la langue active.
    Si vous apprenez à l'ABBYY FineReader à lire des caractères que vous ne pouvez pas saisir au clavier, vous pouvez utiliser une combinaison de deux caractères pour les signaler ou copier le caractère requis depuis la Table des caractères (cliquez sur le bouton [image] dans la boîte de dialogue Apprentissage de gabarit pour l'ouvrir).
  2. Si vous souhaitez apprendre au système à retenir la mise en forme des caractères, sélectionnez Italique ou Gras dans la boîte de dialogue Apprentissage de gabarit avant de cliquer sur le bouton Apprentissage.
  3. Veillez à saisir les caractères en majuscules lorsque vous effectuez l'apprentissage d'images de majuscules et en minuscules pour les images de minuscules.

Si vous vous trompez pendant l'apprentissage, vous pouvez cliquer sur le bouton Précédent pour restaurer la position précédente du cadre ; la dernière paire "caractère-image" est alors supprimée du gabarit. Cette opération d'annulation est limitée : elle n'est applicable qu'au dernier mot.

Apprentissage de la reconnaissance des ligatures

Une ligature est une combinaison de deux caractères "collés", par exemple fi, fl, ffi, etc. Ces caractères sont difficiles à séparer car ils sont "collés" à l'impression. Il est préférable de les traiter comme un caractère composé "simple".

L'apprentissage des ligatures se fait de la même manière que celui des caractères séparés :

  1. Tapez la combinaison de caractères requise puis cliquez sur le bouton Apprentissage.
  2. Le cadre de la fenêtre supérieure de la boîte de dialogue doit contenir la ligature en entier. Vous pouvez déplacer le bord du cadre au moyen de la souris ou en cliquant sur les boutons [image] et [image] .

Chaque gabarit peut contenir jusqu'à 1 000 nouveaux caractères. Toutefois, il est déconseillé de créer un trop grand nombre de ligatures, car cela risque de dégrader la qualité de la reconnaissance.

Lors de l'apprentissage d'ABBYY FineReader, tenez compte des limitations suivantes :

  1. ABBYY FineReader ne fait pas la différence entre certains caractères habituellement considérés comme différents. Ces images sont reconnues comme un seul et même caractère. Par exemple, les apostrophes simple ('), droite (') et gauche (') sont considérées dans le gabarit comme un même caractère, à savoir l'apostrophe simple. Ainsi, vous ne verrez jamais apparaître les apostrophes droite et gauche dans le texte reconnu, même si vous apprenez au logiciel à les reconnaître.
  2. Dans certains cas, une image est reconnue comme un caractère particulier, selon l'environnement.


Modification d'un gabarit utilisateur

Il peut être conseillé de modifier un nouveau gabarit avant de vous en servir pour la reconnaissance. Un gabarit dépourvu de l'apprentissage correct a des effets négatifs sur la qualité de la reconnaissance et il est utile de le vérifier.

Le gabarit ne doit contenir que des caractères ou ligatures entiers. Il faut retirer du gabarit les caractères dont les bords sont endommagés et ceux qui sont incorrectement identifiés.

Pour modifier un gabarit utilisateur :
  1. Sélectionnez la commande Editeur de gabarit dans le menu Outils. La boîte de dialogue Editeur de gabarit apparaît.
  2. Sélectionnez le gabarit approprié et cliquez sur le bouton Modifier. La boîte de dialogue Editeur de gabarit apparaît.
  3. Sélectionnez un caractère et cliquez sur le bouton Propriétés pour modifier le titre du caractère et définir la police correcte : italique, gras, indice ou exposant. Vous pouvez également cliquer sur le bouton Supprimer pour retirer du lot les caractères dont l'apprentissage est incorrect.


Langues utilisateur et groupes de langues

En complément des langues et groupes de langues intégrés, vous pouvez créer une nouvelle langue ou constituer un nouveau groupe (à partir des langues prises en charge par ABBYY FineReader) et l'utiliser lors de la reconnaissance.

La création d'une nouvelle langue peut s'imposer dans les cas suivants :

  1. Pour vous connecter à un dictionnaire utilisateur.
    • Par exemple, vous devez reconnaître un texte en anglais contenant de nombreuses abréviations. Vous pouvez créer un dictionnaire d'abréviations, créer une nouvelle langue et connecter le dictionnaire à la langue. Vous pouvez ensuite constituer un nouveau groupe de langues constitué de l'anglais (avec le dictionnaire système) et de votre nouvelle langue (avec le dictionnaire d'abréviations) et vous servir de ce groupe pour reconnaître vos textes.
  2. Pour reconnaître certains documents spéciaux, par exemple :
    • Des listes d'articles ne comportant que des références de produits. Ces références ne contiennent souvent que des chiffres et certaines lettres. Vous pouvez créer une nouvelle langue ne contenant que les caractères requis et l'utiliser pour reconnaître ces documents.
    • Des documents entièrement en capitales. Vous améliorerez la qualité de la reconnaissance si vous créez une langue interdisant toutes les minuscules.

Il est utile de créer un groupe de langues si vous utilisez fréquemment une combinaison de langues déterminée.

Pour créer une langue ou un groupe de langues, ouvrez la boîte de dialogue de l' Editeur de langue (menu Outils, commande Editeur de langue).


Création d'une nouvelle langue

Pour créer une nouvelle langue de reconnaissance :

  1. Sélectionnez la commande Editeur de langue dans le menu Outils.
  2. Cliquez sur le bouton Nouveau. Dans la boîte de dialogue qui apparaît, sélectionnez le bouton radio Créer une copie de la langue et sélectionnez une langue source pour la nouvelle.
  3. La boîte de dialogue Propriétés de langue simples apparaît.

Définissez les paramètres suivants pour la nouvelle langue (tous les paramètres sont définis dans la boîte de dialogue Propriétés de langue simples) :

  1. Nom de la nouvelle langue.
  2. Alphabet de base à utiliser. Ce paramètre est défini dans le champ Alphabet. Si nécessaire, modifiez l'alphabet en cliquant sur le bouton [image].

  3. Le dictionnaire à utiliser par le système (à la fois pour la reconnaissance et la vérification orthographique). Vous avez les possibilités suivantes :

    • Aucun (aucun dictionnaire pour la langue)
    • Intégré (dictionnaire fourni avec ABBYY FineReader)
    • Dictionnaire utilisateur

      Si vous souhaitez ajouter des mots au dictionnaire, ou vous connecter à un ancien dictionnaire utilisateur ou un fichier texte au format Windows (ANSI) ou Unicode (le seul impératif est que les termes soient séparés par des espaces ou autre caractère non alphabétique) cliquez sur le bouton Modifier le dictionnaire.

      Remarque : la vérification orthographique considère comme corrects les termes du dictionnaire utilisateur s'ils apparaissent comme suit dans le texte : capitales définies dans le dictionnaire, toutes les lettres minuscules, toutes les lettres majuscules, première lettre majuscule. Exemples :

      Capitales définies dans le dictionnaire : Les formes suivantes seront correctes :
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Expression normale (spécifiant la grammaire de la nouvelle langue ; consultez la section Expressions normales).

Remarque :
  1. Vous pouvez cliquer sur le bouton Avancé dans la boîte de dialogue Propriétés de langue simples pour définir certaines propriétés avancées de la nouvelle langue, telles que les caractères ignorés dans les mots, les caractères interdits, etc.
  2. La nouvelle langue utilisateur créée est enregistrée par défaut dans le dossier de lot. ABBYY FineReader Corporate Edition permet de spécifier un autre dossier. Pour plus d'informations sur le travail de groupe avec des langues utilisateur et leurs dictionnaires, consultez la section Travail de groupe avec les mêmes langues et dictionnaires utilisateur.


Création d'un nouveau groupe de langues

Si vous effectuez fréquemment la reconnaissance de textes dans certaines combinaisons de langues, par exemple l'anglais et l'allemand, vous pouvez créer un groupe de langues associant ces langues. Le groupe sera affiché dans la liste de langues de la barre d'outils Standard.

Remarque : vous pouvez spécifier les langues de reconnaissance directement depuis la liste de langues de la barre d'outils Standard. Pour cela, sélectionnez l'option Sélectionner plusieurs langues dans la liste. La boîte de dialogue Langue de reconnaissance apparaît. Sélectionnez les langues souhaitées dans la boîte de dialogue.

Pour créer un groupe de langues de reconnaissance :

  1. Sélectionnez la commande Editeur de langue dans le menu Outils et cliquez sur le bouton Nouveau. Une boîte de dialogue apparaît. Sélectionnez la commande Créer un nouveau groupe de langues dans la boîte de dialogue.
  2. La boîte de dialogue Propriétés de groupe de langues apparaît.

Définissez les paramètres suivants de groupe de langues (tous les paramètres sont définis dans la boîte de dialogue Propriétés de groupe de langues) :

  1. Nom du groupe.
  2. Langues composant le groupe.
Remarque
  1. Dans certains cas, vous êtes sûr que des caractères ne seront jamais trouvés dans les textes reconnus. Vous pouvez alors spécifier ces caractères (désignés caractères interdits) dans les propriétés du groupe de langues. Cette définition de caractères interdits peut améliorer la vitesse et la qualité de la reconnaissance. Pour spécifier ces caractères, cliquez sur le bouton Avancé dans la boîte de dialogue Propriétés de groupe de langues. La boîte de dialogue Propriétés avancées apparaît. Spécifiez les caractères interdits sur la ligne Caractères interdits.
  2. Le nouveau groupe de langue utilisateur créé est enregistré par défaut dans le dossier de lot. ABBYY FineReader Corporate Edition permet de spécifier un autre dossier. Pour plus d'informations sur le travail de groupe avec des langues utilisateur et leurs dictionnaires, consultez la section Travail de groupe avec les mêmes langues et dictionnaires utilisateur.


Vérification et modification de texte

Quand la reconnaissance est terminée, le texte reconnu apparaît dans la fenêtre Texte. Cette fenêtre constitue l'éditeur intégré d'ABBYY FineReader. Elle vous permet de vérifier le résultat de la reconnaissance et de modifier le texte obtenu.

L'éditeur d'ABBYY FineReader comporte deux caractéristiques spéciales :

  1. Un système intégré de vérification orthographique (voir la liste des langues prise en charge par la vérification dans la section Langues prises en charge).
  2. Une aide visuelle commode : l'image source de la ligne de texte que vous vérifiez est affichée dans la fenêtre Zoom.

Le système de vérification orthographique contient :

  1. Des outils permettant de trouver les mots douteux (contenant des caractères incertains).
  2. Des outils détectant les fautes d'orthographe.
  3. Des outils pour ajouter des termes inconnus au dictionnaire d'ABBYY FineReader. L'ajout de termes améliore la qualité de la reconnaissance.

Contenu du chapitre

  • Vérification du texte dans ABBYY FineReader
  • Options de vérification
  • Ajout et suppression de termes dans le dictionnaire utilisateur
  • Modification du texte dans ABBYY FineReader
  • Modification de tableaux
  • Création et modification des hyperliens


Vérification du texte reconnu

Vérification du texte dans ABBYY FineReader

Les caractères et les mots reconnus de façon incertaine qui sont absents du dictionnaire sont mis en évidence dans différentes couleurs. Par défaut, le bleu clair indique les caractères incertains et le rose indique les mots absents du dictionnaire. Pour modifier la couleur :

  • Sélectionnez l'option Caractère incertain (ou Absent du dictionnaire) ainsi que la couleur de votre choix dans l'option Couleur de l'onglet Affichage (menu Outils >Options) dans le groupe Apparence.

Pour vérifier les résultats de la reconnaissance :

  1. Cliquez sur le bouton 3 - Vérification orthographique de la Barre d'outils Assistant (ou sélectionnez la commande Vérification orthographique dans le menu Outils).

    La vérification orthographique recherche les mots incertains, les mots absents du dictionnaire et les mots mal orthographiés. Pour vérifier l'orthographe, vous pouvez cliquer sur ce bouton ou appuyer sur la touche F7.

  2. La boîte de dialogue Vérification orthographique s'ouvre.

  3. La boîte de dialogue Vérification orthographique comporte trois fenêtres. La fenêtre supérieure est identique à la fenêtre Zoom d'ABBYY FineReader, elle affiche l'image originale du mot éventuellement mal orthographié. La fenêtre du centre affiche le mot éventuellement mal orthographié lui-même, tandis que la ligne au-dessus affiche le nom du type possible d'erreur. La fenêtre Suggestions du bas vous offre des suggestions de remplacement (le cas échéant). Les suggestions sont basées sur le dictionnaire sélectionné dans la liste déroulante Langue du dictionnaire ; vous pouvez sélectionner dans cette liste la langue de votre choix.

    Remarque : vous pouvez agrandir la boîte de dialogue Vérification orthographique pour faciliter les opérations de vérification et d'édition. Pour cela, cliquez sur le bord de la boîte de dialogue ; le pointeur de la souris se transforme en flèche à deux pointes. Faites glisser le bord pour agrandir ou réduire la boîte de dialogue.

  4. Ce que vous pouvez faire avec les mots éventuellement mal orthographiés Les possibilités sont les suivantes :

    • Cliquez sur le bouton Ignorer pour laisser le mot inchangé.
    • Cliquez sur le bouton Tout ignorer pour laisser inchangés tous les mots identiques dans le texte.
      Remarque. Lorsque vous cliquez sur le bouton Ignorer ou Tout ignorer, le drapeau « incertain » est supprimé du mot : le système considère que le mot ne contient pas de caractères non reconnus ou incertains ; ces caractères ne sont plus mis en évidence. Lorsque vous exportez ces mots au format PDF et que vous activez le mode Remplacer les mots incertains par des images, ils ne seront pas remplacés par des images.
    • Sélectionnez une suggestion de remplacement et cliquez sur le bouton Remplacer ou Tout remplacer pour remplacer le mot en cours ou toutes ses occurrences dans le texte. Si la fenêtre Suggestions n'affiche aucune suggestion correcte pour le mot, modifiez ce dernier ou les mots avoisinants de la fenêtre, située au centre de la boîte de dialogue (attention : lorsque vous passez en mode de modification, certains boutons changent leurs actions et leurs légendes sont également modifiées). Cliquez alors sur le bouton Confirmer (Tout confirmer) pour modifier le mot actuel (tous les mots de ce type) dans le texte et pour aller sur le mot suivant reconnu de manière incertaine.
    • Cliquez sur Ajouter... pour ajouter le mot au dictionnaire. Lorsque le mot a été ajouté, l'application considère que toutes les futures occurrences de ce mot sont correctes dans toutes ses formes.
    • Cliquez sur Options... pour déterminer les paramètres de vérification orthographique.
    • Cliquez sur Fermer pour refermer la fenêtre de la boîte de dialogue.

Se déplacer entre des mots incertains

Pour consulter rapidement les résultats de reconnaissance, vous pouvez utiliser le bouton [image] et le bouton [image] pour aller au mot incertain suivant et précédent.

Vous pouvez également utiliser les touches de raccourci F4 (MAJ F4) pour naviguer entre des mots incertains.


Options de vérification et de modification de texte

Ces options sont disponibles dans l'onglet Vérifier l'orthographe de la boîte de dialogue Options (Outils>Options) et dans le groupe Vérifier l'orthographe de la boîte de dialogue Options héritées.

  • Niveau d'affichage d'erreur

    Remarque : cette option doit être définie avant de lancer la reconnaissance.

  • Arrêt sur les caractères incertains
  • Arrêt sur les mots absents du dictionnaire
  • Arrêt sur les mots composés
  • Ignorer les mots contenant des chiffres
  • Corriger les espaces avant et après les ponctuations

Niveau d'affichage d'erreur

La liste Niveau d'affichage d'erreur vous permet de sélectionner parmi les valeurs suivantes :

  • Aucun - les erreurs de reconnaissance ne sont pas mises en évidence.
  • Standard - les caractères non reconnus et incertains sont mis en évidence.
  • Approfondi - comme Standard, mais les mots absents du dictionnaire sont également mis en évidence.

Remarque : le nombre d'erreurs affiché dans la fenêtre Texte changera après la relecture du document.

Arrêt sur les caractères incertains

Si cette option est définie, la vérification orthographique s'arrêtera sur les termes comportant des caractères incertains.

Arrêt sur les mots absents du dictionnaire

Si cette option est définie, la vérification orthographique s'arrêtera sur les termes absents du dictionnaire. Si un mot est absent du dictionnaire, cela peut indiquer qu'il a été lu incorrectement.

Arrêt sur les mots composés

Si cette option est définie, la vérification orthographique s'arrêtera sur les termes absents du dictionnaire et qui peuvent être construits selon les modèles morphologiques disponibles ou à partir des mots du dictionnaire.
Remarque : cette option figure dans la boîte de dialogue Options héritées. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Options héritées... à partir de l'onglet Général de la boîte de dialogue Options.

Ignorer les mots contenant des chiffres

Si cette option est définie, la vérification orthographique considèrera corrects tous les mots contenant des chiffres, sauf s'ils contiennent des caractères incertains.

Corriger les espaces avant et après les ponctuations

Si cette option est définie, la vérification orthographique ne s'arrêtera pas si elle détecte des espaces incorrects avant ou après les marques de ponctuation, mais corrigera automatiquement ces espaces.
Remarque : cette option figure dans la boîte de dialogue Options héritées. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Options héritées... à partir de l'onglet Général de la boîte de dialogue Options.


Ajout et suppression de mots dans le dictionnaire utilisateur

Ajouter un mot au dictionnaire utilisateur

L'enrichissement du dictionnaire est une bonne manière d'améliorer la qualité de la reconnaissance. Au cours de la reconnaissance, ABBYY FineReader vérifie les mots qu'il reconnaît dans le dictionnaire. Il est judicieux d'ajouter les mots inconnus les plus fréquents (par exemple les abréviations, les noms et autres termes fréquemment utilisés dans vos documents).

L'une des caractéristiques spécifiques du système de vérification orthographique d'ABBYY FineReader est qu'il n'ajoute pas simplement le mot sous la forme où il l'a trouvée dans le texte, mais crée le paradigme du mot, c'est-à-dire l'ensemble de toutes ses formes. Cette fonction permet à l'ABBYY FineReader de "connaître" le mot dans sa globalité juste après avoir rencontré la première de ses formes dans le texte, de sorte que par la suite toutes les autres formes peuvent être reconnues en toute confiance.

Pour ajouter un mot au dictionnaire pendant la vérification orthographique :

  • Cliquez sur le bouton Ajouter dans la boîte de dialogue Vérification orthographique.

Définissez les paramètres suivants dans la boîte de dialogue Forme de base.

  1. Eléments du discours (nom, adjectif, verbe, non fléchi).
  2. Si le mot s'écrit toujours avec une première lettre capitale, sélectionnez l'option Nom propre.
    Si vous ajoutez une abréviation, sélectionnez l'option Abréviation.
  3. La forme de base du mot.

Cliquez sur OK. La boîte de dialogue Créer un paradigme s'ouvre. Dans cette boîte de dialogue, ABBYY FineReader vous pose des questions concernant les formes du mot. Vos réponses aident ABBYY FineReader à construire le paradigme du mot que vous ajoutez. Cliquez sur Oui ou sur Non lorsque ABBYY FineReader vous pose une question. En cas d'erreur, cliquez sur le bouton De nouveau pour répondre correctement à la question. Le paradigme construit s'affiche dans la boîte de dialogue Paradigme.

Remarque :

  1. Si vous ne souhaitez pas construire le paradigme et préférez toujours ajouter les mots sous forme non fléchie, sélectionnez l'option Sauter l'invite de forme de mot (dictionnaire anglais seulement) de l'onglet Vérification orthographique (menu Outils >Options).
  2. Vous pouvez également ajouter des mots lorsque vous voyez la liste des mots ajoutés. Pour cela, sélectionnez la commande Afficher les dictionnaires dans le menu Outils. La boîte de dialogue Sélection de dictionnaire s'ouvre. Choisissez la langue dans la boîte de dialogue Sélection de dictionnaire et cliquez sur Afficher. Le dictionnaire accompagné de la liste des mots ajoutés s'ouvre. Vous pouvez ajouter votre mot en cliquant sur le bouton Ajouter.
  3. La construction de paradigmes pour les termes que vous ajoutez dans les dictionnaires utilisateur n'est disponible que pour l'anglais, l'italien, le français, l'allemand (ancienne et nouvelle orthographe), le russe, l'espagnol et l'ukrainien.

Si le mot ajouté existe dans le dictionnaire, le système vous en avertit. Dans ce cas, vous pouvez consulter son paradigme. Si vous pensez que le paradigme existant est incorrect (c'est souvent le cas lorsque vous ajoutez un homonyme appartenant à un autre élément de discours), vous pouvez en construire un autre (bouton Ajouter de la boîte de dialogue Ajouter un terme).

Conseil :

  1. ABBYY FineReader vous permet d'importer des dictionnaires utilisateur créés dans des versions précédentes (ABBYY FineReader 5.0, 6.0 et 7.0).
  2. ABBYY FineReader vous permet d'importer votre dictionnaire utilisateur (*.dic) créé dans Microsoft Word 6.0, 7.0, 97 et 2000.

Pour importer un dictionnaire :

  1. Sélectionnez la commande Afficher les dictionnaires dans le menu Outils, puis sélectionnez la langue du dictionnaire et cliquez sur le bouton Afficher.
  2. Cliquez sur le bouton Importer dans la boîte de dialogue et sélectionnez des fichiers portant les extensions *.pmd, *.txt ou *.dic.

Pour supprimer un mot du dictionnaire :

  1. Sélectionnez la commande Afficher les dictionnaires dans le menu Outils. Sélectionnez la langue et cliquez sur le bouton OK. Une boîte de dialogue s'ouvre.
  2. Sélectionnez le mot que vous souhaitez supprimer et cliquez sur le bouton Supprimer.


Modification de texte dans ABBYY FineReader

Remarque : si la fenêtre de texte d'ABBYY FineReader n'affiche pas les caractères correctement (des signes "?" ou "¡" s'affichent à la place de tout ou partie des lettres), cela signifie que la police en cours ne prend pas totalement en charge l'alphabet de votre langue de reconnaissance. Sélectionnez une police prenant en charge le jeu de caractères de reconnaissance entier (par exemple Arial Unicode ou Bitstream Cyberbit) dans le groupe Polices de l'onglet onglet Enregistrer (menu Outils >Options), puis lisez à nouveau le document. Consultez la section Caractères langues de reconnaîssance qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte.

Lorsqu'une page a été lue, son texte s'affiche dans la fenêtre Texte. Lorsque vous envoyez votre texte vers une application externe, sa mise en page est conservée conformément aux options de préservation de la présentation. Définissez ces options dans l'onglet onglet Enregistrer (menu Outils >Options) et dans les boîtes de dialogue correspondant aux différents formats.

Les caractères incertains sont mis en évidence. Vous pouvez annuler la mise en évidence de ces mots ; il vous suffit pour cela de désélectionner l'option Mettre en évidence les caractères incertains de l'onglet Affichage (menu Outils >Options).

L'éditeur ABBYY FineReader possède deux modes d'affichage pour les documents : le mode normal (mise en page standard) et le mode brouillon.

Le mode normal affiche les blocs avec le texte, les tableaux et les images reconnus, tels qu'ils apparaissent dans l'image source. Ainsi, ce mode conserve la mise en page standard du document source : colonnes, tableaux, images et lettrines (grandes lettres occupant plusieurs lignes d'un paragraphe). Le bloc dans lequel le pointeur se trouve est activé. Lorsque vous déplacez le pointeur en appuyant sur les touches du clavier, l'ordre de navigation entre les blocs est déterminé par leur numérotation dans l'image source. Si le texte d'un bloc est trop volumineux pour tenir dans ce bloc (par exemple, vous avez modifié le texte, qui prend maintenant trop de place), certaines parties de texte des blocs inactivés risquent de ne pas être visibles ; si tel est le cas, des points rouges apparaissent sur son bord. Lorsqu'un bloc est activé, ses bords s'élargissent pour afficher la totalité du texte contenu dans ce bloc.

Les caractéristiques suivantes du texte ne s'affichent pas dans le mode brouillon : retrait à gauche ; alignement des paragraphes (tous les paragraphes sont alignés à gauche) ; couleurs du texte et du fond. Une police de taille unique (12 pt par défaut) est utilisée dans tout le texte affiché en mode brouillon. La police et ses effets (gras, italique, souligné, exposant et indice) sont conservés dans le mode brouillon.

Vous pouvez passer du mode brouillon au mode normal et réciproquement en cliquant sur [image] (pour passer en mode normal) ou sur [image] (pour passer en mode brouillon) dans la fenêtre Texte.

Vous pouvez modifier la taille de la police pour afficher le texte en mode brouillon. Pour cela :

  1. Sélectionnez Options dans le menu Outils.
  2. Définissez votre police dans l'option Taille de la police d'édition brouillon dans l'onglet Affichage.

L'éditeur intégré d'ABBYY FineReader vous offre les fonctions d'édition de texte suivantes :

  • Copier, couper, coller
  • Rechercher et remplacer
  • Style et attributs des polices
  • Alignement du texte
  • Annuler et rétablir

Copier, couper, coller

  1. Avant d'utiliser les commandes copier et couper, sélectionnez le texte.
  2. Suivez les instructions ci-dessous, selon ce que vous voulez faire :

    3. Pour copier la sélection :

    Bouton Copier

      Vous pouvez cliquer sur le bouton Copier de la barre d'outils Standard ou
    • sélectionner la commande Copier dans le menu Edition ou dans le menu contextuel, ou encore
    • appuyer sur ALT+C

    Pour couper la sélection :

    Bouton Couper

      Vous pouvez cliquer sur le bouton Couper de la barre d'outils Standard ou
    • sélectionner la commande Couper dans le menu Edition ou dans le menu contextuel, ou encore
    • appuyer sur ALT+X

    Pour coller le texte copié :

    Bouton
    Coller

      Vous pouvez cliquer sur le bouton Coller de la barre d'outils Standard ou
    • sélectionner la commande Coller dans le menu Edition ou dans le menu contextuel, ou encore
    • appuyer sur ALT+V
Retour au début

Rechercher et remplacer

Pour rechercher un mot ou une phrase dans le texte que vous modifiez :

    vous pouvez :
    • sélectionner la commande Chercher dans le menu Edition ou
    • appuyer sur ALT+F
    La boîte de dialogue Rechercher s'ouvre. Tapez le mot ou la phrase que vous souhaitez rechercher sur la ligne Chercher de la boîte de dialogue, et définissez les paramètres de recherche.

    Remarque : pour rechercher le même mot avec les mêmes paramètres, appuyez simplement sur la touche F3.

Pour chercher et remplacer un mot ou une phrase dans le texte que vous modifiez :

    vous pouvez :
    • sélectionner la commande Remplacer dans le menu Edition ou
    • appuyer sur ALT+H
    La boîte de dialogue Remplacer s'ouvre. Tapez le mot ou la phrase que vous souhaitez rechercher sur la ligne Chercher de la boîte de dialogue, puis tapez le mot ou la phrase de remplacement sur la ligne Remplacer par et définissez les paramètres de recherche.
Retour au début

Style et attributs des polices

  1. Cliquez sur le mot ou sélectionnez le texte dont vous souhaitez modifier la police.

    2. Les actions suivantes sont à votre disposition :

    • vous pouvez cliquer sur le bouton (par exemple [image]) sur la barre Formatage ou
    • cliquer avec le bouton droit de la souris dans la fenêtre Texte et sélectionner la commande Propriétés de caractère dans le menu contextuel. La boîte de dialogue Caractère s'ouvre. Sélectionnez le type de police de votre choix et définissez ses paramètres dans la boîte de dialogue ou
    • appuyer sur ALT+B pour obtenir des caractères gras, sur ALT+I pour obtenir des caractères en italique ou sur ALT+U pour souligner le mot ou le texte.
    Remarque : la couleur d'arrière-plan du bloc et le formatage du texte en petites lettres capitales (toutes les minuscules sont remplacées par des petites lettres capitales) indiqués dans la boîte de dialogue Polices ne sont pas affichés dans la fenêtre Texte. Ces fonctions sont visibles uniquement lorsque vous avez exporté le texte dans les applications qui prennent en charge ces fonctions.
Retour au début

Alignement du texte

  1. Sélectionnez le texte à aligner.

    2. Effectuez l'une des actions suivantes :

    • cliquez sur le bouton (par exemple [image]) dont vous avez besoin sur la barre Formatage, ou
    • cliquez dans la fenêtre Texte avec le bouton droit de la souris et sélectionnez la commande Propriétés de caractère dans le menu contextuel. La boîte de dialogue Caractère s'ouvre. Sélectionnez l'élément requis dans le champ Alignement.
Retour au début

Annuler et rétablir

vous pouvez :
Pour annuler une action :

Bouton Annuler
    Vous pouvez cliquer sur le bouton Annuler de la barre d'outils Standard ou

    sélectionner la commande Annuler dans le menu Edition, ou encore

    appuyer sur ALT+Z

Pour rétablir une action annulée :

Bouton Rétablir
    Vous pouvez cliquer sur le bouton Rétablir de la barre d'outils Standard ou

    sélectionner la commande Rétablir dans le menu Edition, ou encore

    appuyer sur ALT+Y

Retour au début


Modification de tableaux

L'éditeur de tableau contient des outils qui vous permettent de :

  • Fusionner le contenu de cellules ou de lignes
  • Segmenter le contenu de cellules
  • Segmenter le contenu de lignes (colonnes)
  • Supprimer le contenu de cellules

Pour fusionner le contenu de cellules ou de lignes :

  • Maintenez enfoncée la touche CTRL, sélectionnez les cellules ou les lignes à fusionner et sélectionnez la commande Fusionner les cellules du tableau ou Fusionner les lignes du tableau dans le menu Image>Cellules du tableau.

Pour segmenter le contenu de cellules :

  • Sélectionnez la commande Segmenter les cellules du tableau dans le menu Image>Cellules du tableau.

Remarque : cette opération ne peut être appliquée qu'aux cellules précédemment fusionnées.

Pour segmenter le contenu de lignes ou de colonnes :

  • Sélectionnez l'outil [image] ou [image] dans la barre d'outils de la fenêtre Image, puis cliquez sur la ligne (colonne) à segmenter pour ajouter un nouveau séparateur horizontal (vertical).

Conseil : vous pouvez fusionner le contenu de lignes à l'aide de l'outil [image] ou de la commande Fusionner les lignes du tableau (menu Image>Cellules du tableau).

Pour supprimer le contenu de cellules :

  • Sélectionnez une ou plusieurs cellules à supprimer dans la fenêtre Texte et appuyez sur SUPPR.


Création et modification des hyperliens

Un hyperlien vous renvoie généralement d'une page Web à une autre. Le fait de cliquer sur un hyperlien permet aussi, dans certains cas, d'afficher une image, d'exécuter un fichier multimédia, d'envoyer un courrier électronique ou de lancer une application.

ABBYY FineReader 8.0 est capable de reconnaître les hyperliens correspondant à :

  • un fichier, comme file://D:\MesDocuments\GuideFineReader.pdf ;

  • un protocole de transfert de fichier (FTP), comme ftp:// ;

  • un site Web comme http://www.abbyy.com ;

  • une adresse électronique comme mailto:office@abbyy.com.

ABBYY FineReader permet d'identifier le texte d'un hyperlien et de reconstituer son adresse de destination dans le document de sortie. Les hyperliens reconnus sont affichés en bleu et soulignés.
Remarque :Vous pouvez changer la couleur d'un hyperlien à partir de l'onglet Enregistrer de la boîte de dialogue Options.

Lorsque vous visualisez le document reconnu dans la fenêtre Texte, il suffit de positionner le curseur de la souris sur un hyperlien pour afficher son adresse. Pour suivre un hyperlien, maintenez la touche CTRL enfoncée et cliquez sur sur l'hyperlien.

L'éditeur ABBYY FineReader permet d'effectuer les opérations suivantes :

  • Changer le texte et l'adresse d'un hyperlien reconnu

  • Insérer un hyperlien dans un document

  • Supprimer un hyperlien dans un document

Pour changer le texte et l'adresse d'un hyperlien :

  1. Sélectionnez le texte de l'hyperlien.
  2. Cliquez sur le bouton [image] dans la barre d'outils de la fenêtre Texte.
  3. Dans la boîte de dialogue Modifier l'hyperlien qui s'affiche, tapez le nouveau texte dans le champ Texte à afficher.
  4. Dans la même boîte de dialogue, spécifiez le type d'adresse dans le groupe Lier à :

  • Sélectionnez Page Web pour établir un lien avec une page sur Internet. Dans le champ Adresse, indiquez le protocole et l'URL de la page (exemple : http://www.abbyy.com);

  • Sélectionnez Fichier local pour établir un lien avec un fichier. Cette option a pour effet d'ouvrir la boîte de dialogue Ouvrir. Il convient alors de spécifier le nom du fichier auquel l'hyperlien renvoie.

  • Sélectionnez Adresse électronique pour que l'utilisateur puisse envoyer un courrier à l'adresse indiquée dans l'hyperlien. Dans le champ Adresse, spécifiez le protocole et l'adresse électronique (exemple : mailto:office@abbyy.com).

Pour insérer un hyperlien :

  1. Dans le document, sélectionnez le texte qui fera office d'hyperlien.
    Si vous omettez de sélectionner du texte, c'est l'adresse de l'hyperlien qui sera affichée dans le document.
  2. Cliquez sur le bouton [image] dans la barre d'outils de la fenêtre Texte.
  3. Dans la boîte de dialogue Modifier l'hyperlien qui s'affiche, tapez le nouveau texte dans le champ Texte à afficher.
  4. Dans la même boîte de dialogue, spécifiez le type d'adresse dans le groupe Lier à :

  • Sélectionnez Page Web pour établir un lien avec une page sur Internet. Dans le champ Adresse, indiquez le protocole et l'URL de la page (exemple : http://www.abbyy.com);

  • Sélectionnez Fichier local pour établir un lien avec un fichier. Cette option a pour effet d'ouvrir la boîte de dialogue Ouvrir. Il convient alors de spécifier le nom du fichier auquel l'hyperlien renvoie.

  • Sélectionnez Adresse électronique pour que l'utilisateur puisse envoyer un courrier à l'adresse indiquée dans l'hyperlien. Dans le champ Adresse, spécifiez le protocole et l'adresse électronique (exemple : mailto:office@abbyy.com).

Pour supprimer un hyperlien :

Dans la fenêtre Texte, cliquez avec le bouton droit de la souris sur l'hyperlien que vous avez l'intention d'effacer et choisissez Supprimer l'hyperlien dans le menu contextuel.


Enregistrement dans des applications et des formats externes

Les résultats de la reconnaissance peuvent être enregistrés dans un fichier, exportés vers une application externe sans être enregistrés sur le disque, copiés dans le Presse-papiers ou envoyés par courrier électronique dans tout type de format d'enregistrement pris en charge. Il est possible d'enregistrer toutes les pages ou uniquement les pages sélectionnées.

ABBYY FineReader peut exporter le résultat de la reconnaissance vers les applications suivantes :

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) et 2003 (11.0); WordPerfect 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) et 2003 (11.0); Microsoft PowerPoint 2002 (10.0) et 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0 et 2002 (10.0) et 2003 (11.0); Lotus Word Pro 9.5, 97 et Millennium Edition; StarWriter 4.x. 5.x et 6.x, Adobe Acrobat/Reader (toutes les versions).

Contenu de ce chapitre

  • Informations générales sur l'enregistrement du texte reconnu
  • Options d'enregistrement de texte
  • Enregistrement du texte reconnu au format RTF, DOC et Word XML
  • Enregistrement du texte reconnu au format XLS
  • Enregistrement du texte reconnu au format PDF
  • Paramètres de sécurité du PDF
  • Enregistrement du texte reconnu au format HTML
  • Enregistrement de texte reconnu au format PowerPoint
  • Enregistrement du texte reconnu au format TXT
  • Enregistrement du texte reconnu au format DBF
  • Enregistrement du texte reconnu au format CSV
  • Enregistrement du texte reconnu au format LIT
  • Enregistrement de l'image de page
  • Ajout des propriétés du document


Informations générales sur l'enregistrement du texte reconnu

Vous pouvez :

  1. enregistrer le texte reconnu à l'aide de l'assistant Enregistrement,
  2. enregistrer les pages ouvertes ou sélectionnées dans un fichier ou les exporter vers une application externe,
  3. enregistrer toutes les pages du lot dans un fichier ou les exporter vers une application externe,
  4. enregistrer l'image de page.
Cliquez sur le bouton 4 - Enregistrer pour envoyer les résultats de la reconnaissance à une application ou les enregistrer dans un fichier. L'apparence de l'icône dépend du mode d'enregistrement actif. La légende du bouton Enregistrer indique le nom de l'application sélectionnée pour l'exportation.

Pour enregistrer le texte reconnu :

  • Cliquez sur la flèche à droite du bouton 4 - Enregistrer et sélectionnez la commande appropriée dans le menu contextuel.

Remarque : si vous souhaitez n'enregistrer que certaines pages, sélectionnez-les avant de cliquer sur le bouton 4 - Enregistrer.

Quand l'exportation est terminée, l'icône du bouton 4 - Enregistrer change, en fonction de l'opération effectuée : envoi du texte reconnu à une application, envoi par courrier électronique, copie dans le Presse-papiers ou enregistrement dans un fichier. L'icône du bouton 4 - Enregistrer correspond toujours au dernier mode d'exportation utilisé. Si vous souhaitez exporter d'autres images en utilisant le même mode, il vous suffit donc de cliquer sur l'icône sans passer par le menu contextuel du bouton.

Options d'enregistrement de texte
Enregistrement du texte reconnu au format RTF, DOC ou Word XML
Enregistrement du texte reconnu au format XLS
Enregistrement du texte reconnu au format PDF
Enregistrement du texte reconnu au format HTML
Enregistrement de texte reconnu au format PowerPoint
Enregistrement du texte reconnu au format TXT
Enregistrement du texte reconnu au format DBF
Enregistrement du texte reconnu au format CSV
Enregistrement du texte reconnu au format LIT
Enregistrement de l'image de page
Formats d'enregistrement de document pris en charge par ABBYY FineReader


Options d'enregistrement de texte

Les options d'enregistrement sont définies avant l'enregistrement, sous l'onglet Enregistrer de la boîte de dialogue Options (menu Outils>Options). Vous pouvez également configurer certaines d'entre elles à l'aide de l'assistant d'enregistrement et des boîtes de dialogue Enregistrer les pages , Envoyer des pages par courrier et Envoyer des images par courrier. Cette rubrique traite des points suivants :
  • Polices à utiliser
  • Enregistrer toutes les pages du lot ou seulement les pages sélectionnées
  • Modes d'enregistrement du texte reconnu

Polices à utiliser (disponible si vous effectuez l'enregistrement dans les formats RTF, DOC, Word XML, PPT et HTML).

Par défaut, les polices de l'onglet Enregistrer sont utilisées lorsque vous enregistrez au format RTF, DOC, Word XML, PPT et HTML. Vous pouvez spécifier les polices à utiliser. Vous pouvez changer les polices dans la fenêtre Texte ou définir d'autres polices sur l'onglet Enregistrer, groupe Polices puis relancer la lecture du document.

Enregistrer toutes les pages du lot ou seulement les pages sélectionnées

Vous pouvez enregistrer toutes les pages du lot ou n'enregistrer que celles que vous sélectionnez. Si vous souhaitez enregistrer uniquement un certain nombre de pages, sélectionnez-les avant de procéder à l'enregistrement.

Modes d'enregistrement du texte reconnu (disponible si vous enregistrez plusieurs pages de lot à la fois)

  • Créer un fichier séparé pour chaque page : chaque page de lot est enregistrée dans un fichier séparé. Le numéro de la page de lot est ajouté automatiquement à la fin du nom de fichier.
  • Nommer les fichiers en tant qu'images source : utilisez cette option pour enregistrer chaque page dans des fichiers séparés, dont le nom est identique à celui des images source. Remarque :
    1. Les pages ne contenant pas d'informations sur l'image source (les pages numérisées, par exemple) ne sont pas enregistrées dans ce mode. Un avertissement s'affiche si de telles pages s'intercalent entre les pages enregistrées.
    2. Si plusieurs pages d'un lot proches les unes des autres affichent une image identique à l'image source, ou si leurs images source portent le même nom, ces pages sont traitées comme celles d'un fichier TIFF multipage, et leur texte est enregistré dans un même fichier. Si les pages, dont les images source portent un nom identique, ne sont pas proches les unes des autres, elles sont traitées comme si leurs fichiers d'images étaient différents, et le texte est donc enregistré dans des fichiers différents portant le même nom, suivi d'un index : _1, _2, etc.
  • Créer un nouveau fichier à chaque page vide : le lot entier est traité comme une série de groupes de pages, dont la dernière reste blanche. Les pages des différents groupes sont enregistrées dans différents fichiers, dont les noms sont formés à partir d'un nom spécifié par l'utilisateur, suivi d'un index : -1, -2, -3, etc.
  • Créer un fichier unique pour toutes les pages : toutes les pages (ou toutes les pages sélectionnées) du lot sont enregistrées dans un même fichier.


Enregistrement du texte reconnu au format RTF, DOC ou Word XML

Important ! L'option d'enregistrement au format Word XML est disponible uniquement dans Microsoft Word 2003.

Toutes les options d'enregistrement aux formats RTF, DOC et Word XML sont définies dans l'onglet RTF/DOC/Word XML de la boîte de dialogue Paramètres de format. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de format sous l'onglet Enregistrer dans la boîte de dialogue Options ou appuyez sur CTRL+MAJ+X.

Remarque : lorsque vous enregistrez du texte au format RTF, DOC ou Word XML, ABBYY FineReader utilise les polices définies dans l' onglet Enregistrer de la boîte de dialogue Options (menu Outils > Options) ou celles que vous avez définies au cours de l'édition de texte dans la fenêtre Texte.

Les options suivantes vous permettent de personnaliser le mode d'enregistrement de sorte qu'il soit plus facile de rechercher et traiter le document par la suite :

  • Options de présentation de page
  • Groupe Format de papier
  • Paramètres de texte
  • Paramètres de l'image

Préservation de la présentation de la page

Les modes de préservation de la présentation dépendent des valeurs définies dans le groupe Conserver la présentation. Vous avez le choix entre les options suivantes :

  • Colonnes, tableaux, paragraphes, polices
    Cette option préserve la présentation du document d'origine, mais dans certains cas, vous pourrez constater une légère différence par rapport à la présentation originale. Sélectionnez cette option si vous envisagez de réaliser de nombreuses modifications et mises en forme sur le texte reconnu.
  • Présentation initiale
    Sélectionnez cette option si vous voulez que les résultats de la reconnaissance aient le même aspect que l'original.
    Remarque : cette option permet peu de modifications du texte reconnu. Elle est surtout destinée aux documents de type brochure ou aux documents courts de type artistique.
  • Tableaux, paragraphes, polices
    Choisissez cette option si vous avez besoin de conserver le contenu du document original, sans la présentation exacte du document.

Définition du format de papier

Vous pouvez sélectionner le format de papier par défaut qui sera utilisé pour l'enregistrement au format RTF, DOC ou Word XML. Pour cela, spécifiez le format requis dans la liste déroulante Format de papier par défaut.

Conseils

  1. Si vous ne trouvez pas le format de papier qui convient dans la liste, il est possible d'ajouter un format personnalisé. Pour ce faire, sélectionnez Ajouter un format de papier personnalisé dans la liste, puis dans la boîte de dialogue qui s'affiche, indiquez le nom, la hauteur et la largeur du format de papier personnalisé.
  2. Pour garantir que les résultats de la reconnaissance s'adaptent au format du papier, sélectionnez l'option Augmenter le format de papier si le contenu dépasse. ABBYY FineReader sélectionne automatiquement le format le plus approprié à l'enregistrement du texte et des images reconnus.

Paramètres de texte

Il faut savoir que les valeurs par défaut des paramètres de texte (qu'une option soit définie ou pas) dépendent du type de préservation mentionné ci-dessus.

  • Conserver les sauts de ligne
    Cette option enregistre l'organisation initiale des lignes dans le format RTF/DOC/Word XML.
  • Conserver les sauts de page
    Cette option enregistre l'organisation initiale des pages dans le format RTF/DOC/Word XML.
  • Conserver la couleur de texte
    Cette option enregistre la couleur initiale des caractères.
     Remarque : Word 6.0, 7.0 et 97 (8.0) possèdent une palette de couleurs restreinte pour le texte et l'arrière-plan. Pour cette raison, les couleurs initiales du document peuvent être remplacées par des couleurs disponibles dans la palette de Word. En revanche, Word 2000 (9.0) ou une version ultérieure conserve l'intégralité des couleurs initiales du document.
  • Supprimer les tirets optionnels
    Cette option supprime le tiret facultatif (¬) du texte reconnu. Si l'option Conserver les sauts de ligne est sélectionnée, les symboles de tiret optionnel seront remplacés par le signe de tiret (-).
  • Mettre en évidence les caractères incertains
    Choisissez cette option si vous préférez modifier le texte reconnu dans Microsoft Word plutôt que dans la fenêtre Texte d'ABBYY FineReader. Si cette option est activée, tous les caractères incertains seront mis en évidence dans la fenêtre Microsoft Word.
     Conseil : il est possible de modifier la couleur des caractères incertains sous l'onglet Affichage de la boîte de dialogue Options (menu Outils > Options).
  • Autoriser la compatibilité avec Microsoft Word 95
    Cette option permet d'enregistrer les résultats de la reconnaissance dans Microsoft Word 95.
    Remarque : lors de l'enregistrement dans Microsoft Word 95, seul le format d'image BMP est disponible pour les images.
  • Activer la fenêtre Zoom dans Microsoft Word 2003 (pour le format Word XML)
    Cette option permet l'affichage de la fenêtre Zoom d'ABBYY FineReader dans Microsoft Word 2003. Lors de l'enregistrement des résultats au format Word XML, l'image reconnue peut être visualisée dans la fenêtre Zoom intégrée dans Microsoft Word. Cette fenêtre présente alors l'image agrandie de la ligne actuelle ou de la partie du document.

Paramètres de l'image

Si vous voulez conserver les images dans le texte reconnu, assurez-vous que l'option Conserver les images est sélectionnée dans le groupe Paramètres de l'image.

Si le document reconnu contient de nombreuses images, vous pouvez réduire la taille du fichier obtenu : sélectionnez la qualité et le format d'image voulus dans le groupe Paramètres de l'image.

Qualité

La liste déroulante Qualité offre trois niveaux. Sélectionnez :

  • Elevée si vous envisagez d'imprimer les résultats de la reconnaissance.
  • Moyenne si les résultats de la reconnaissance sont destinés à une simple visualisation à l'écran.
  • Basse si vous prévoyez de publier les résultats de la reconnaissance sur Internet.

Plus la valeur choisie dans la liste déroulante Qualité est élevée, meilleure est la qualité des images enregistrées. La taille du fichier dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier créé est volumineux.

Conseil : pour obtenir un rapport taille/qualité optimal, enregistrez les résultats de la reconnaissance en utilisant une qualité donnée et ouvrez l'image dans une application de visualisation, puis recommencez cette opération avec d'autres valeurs.

Format

En principe, ABBYY FineReader sélectionne automatiquement le format d'image. Pour vous assurer que c'est bien le cas, veillez à ce que l'option (Automatique) soit sélectionnée dans la liste déroulante Format.

En revanche, pour définir le format manuellement, choisissez l'une des options suivantes :

  • JPEG, couleur (photo)
    Cette option convient aux documents contenant des photos numériques en couleur ou encore des photos numérisées.

  • JPEG, niveaux de gris (photo)
    Cette option est réservée aux photos numérisées ou numériques enregistrées en niveaux de gris.

  • PNG, couleur (graphiques, diagrammes)
    Cette option vous permet d'enregistrer les graphiques, les diagrammes ou les dessins tout en préservant leurs couleurs.

  • JPEG, niveaux de gris (graphiques, diagrammes)
    Cette option est réservée à l'enregistrement des graphiques et des diagrammes en niveaux de gris.

  • PNG, noir et blanc
    Cette option vous permet d'enregistrer les images en noir et blanc.


Enregistrement du texte reconnu au format XLS

Toutes les options d'enregistrement au format XLS sont définies dans l'onglet XLS de la boîte de dialogue Paramètres de format. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de format sous l'onglet Enregistrer dans la boîte de dialogue Options ou appuyez sur CTRL+MAJ+X.

Les options suivantes vous permettent de personnaliser le mode d'enregistrement de sorte qu'il soit plus facile de rechercher et traiter le document par la suite :

  • Ignorer le texte à l'extérieur des tableaux
    Cette option vous permet d'enregistrer seulement les tableaux et d'ignorer les autres résultats de reconnaissance.

  • Convertir les valeurs numériques en nombres
    Cette option a pour effet de convertir les nombres au format « nombre » dans le fichier XLS. Microsoft Excel peut effectuer des opérations arithmétiques sur les cellules de ce format.


Enregistrement du texte reconnu au format PDF

Toutes les options d'enregistrement au format PDF sont définies dans l'onglet PDF de la boîte de dialogue Paramètres de format. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de format sous l'onglet Enregistrer dans la boîte de dialogue Options ou appuyez sur CTRL+MAJ+X.

Les options suivantes vous permettent de personnaliser le mode d'enregistrement de sorte qu'il soit plus facile de rechercher et traiter le document par la suite :

  • Groupe Format de papier
  • Mode d'enregistrement
  • Option PDF balisé
  • Paramètres de l'image et des polices
  • Options de sécurité

Définition du format de papier

Vous pouvez sélectionner le format de papier par défaut qui sera utilisé pour l'enregistrement au format PDF. Pour cela, spécifiez le format requis dans la liste déroulante Format de papier par défaut.

Conseils

  1. Si vous ne trouvez pas le format de papier qui convient dans la liste, il est possible d'ajouter un format personnalisé. Pour ce faire, sélectionnez Ajouter un format de papier personnalisé dans la liste, puis dans la boîte de dialogue qui s'affiche, indiquez le nom, la hauteur et la largeur du format de papier personnalisé.
  2. Si vous voulez préserver la taille d'origine de la page, sélectionnez l'option Conserver la taille originale de l'image.

Mode d'enregistrement

ABBYY FineReader offre quatre modes de création PDF :

  • Texte et images seulement
    Cette option permet d'enregistrer uniquement le texte reconnu et les images qui s'y rapportent. La page sera entièrement modifiable et la taille du fichier PDF relativement petite.
  • Image de la page seulement
    Ce mode permet d'enregistrer une image de la page. Il est virtuellement impossible de différencier ce type de fichier PDF de l'original, mais il faut savoir que vous ne pourrez pas le modifier et faire des recherches.
  • Texte par-dessus l'image de page
    Ce mode a pour effet d'enregistrer l'arrière-plan et les images du document original et de placer le texte au-dessus. En règle générale, ce type de fichier PDF nécessite plus d'espace disque que le mode Texte et images seulement et est entièrement modifiable. Dans certains cas, vous pourrez constater une légère différence par rapport à la présentation originale, liée au positionnement du texte sur l'image.
  • Texte sous l'image de page
    Ce mode enregistre l'intégralité de la page sous forme d'image et insère le texte reconnu en dessous de façon à ce qu'il soit invisible. Vous disposez ainsi d'un document parfaitement fidèle à la présentation originale et offrant des possibilités de recherche de texte intégral.

PDF balisé

Outre le contenu proprement dit, les fichiers PDF peuvent inclure des informations sur la structure du document telles que les parties logiques, les images, les tableaux, etc. Cette structure est l'expression des « balises PDF ». Un fichier PDF contenant des balises peut être réorganisé afin de s'adapter aux différentes tailles d'écran et de s'afficher correctement sur les ordinateurs portables.

Si vous envisagez d'enregistrer du texte reconnu dans un fichier PDF balisé, sélectionnez l'option Activer le PDF balisé (pour Adobe Acrobat 5.0 et versions suivantes) et ABBYY FineReader ajoutera automatiquement les balises PDF au document PDF de sortie.

Paramètres de l'image et des polices

Si le document reconnu contient de nombreuses images, vous pouvez réduire la taille du fichier obtenu : sélectionnez la qualité et le format d'image voulus dans le groupe Paramètres de l'image.

Qualité

La liste déroulante Qualité offre trois niveaux. Sélectionnez :

  • Elevée si vous envisagez d'imprimer les résultats de la reconnaissance.
  • Moyenne si les résultats de la reconnaissance sont destinés à une simple visualisation à l'écran.
  • Basse si vous prévoyez de publier les résultats de la reconnaissance sur Internet.

Plus la valeur choisie dans la liste déroulante Qualité est élevée, meilleure est la qualité des images enregistrées. La taille du fichier dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier créé est volumineux.

Conseil : pour obtenir un rapport taille/qualité optimal, enregistrez les résultats de la reconnaissance en utilisant une qualité donnée et ouvrez l'image dans une application de visualisation, puis recommencez cette opération avec d'autres valeurs.

Format

En principe, ABBYY FineReader sélectionne automatiquement le format d'image. Pour vous assurer que c'est bien le cas, veillez à ce que l'option (Automatique) soit sélectionnée dans la liste déroulante Format.

En revanche, pour définir le format manuellement, choisissez l'une des options suivantes :

  • JPEG, couleur (photo)
    Cette option convient aux documents contenant des photos numériques en couleur ou encore des photos numérisées.

  • JPEG, niveaux de gris (photo)
    Cette option est réservée aux photos numérisées ou numériques enregistrées en niveaux de gris.

  • LZW, couleur (sans perte)
    Cette option s'applique avant tout aux graphiques.

  • LZW, niveaux de gris (sans perte)
    Cette option convient aux graphiques et images en niveaux de gris.

  • ZIP, couleur (sans perte)
    Cette option est prévue pour des images créées avec des programmes de dessin.

  • ZIP, niveaux de gris (sans perte)
    Cette option permet d'enregistrer des images en niveaux de gris.

  • CCITT4, noir et blanc
    Cette option permet d'enregistrer les images en noir et blanc.

Police

Lors de l'enregistrement d'un texte reconnu au format PDF, ABBYY FineReader utilise les polices Adobe Acrobat standard ou les polices système. Dans la liste déroulante Police, sélectionnez :

  • Utiliser des polices standard
    Si cette option est activée, le fichier PDF fait appel aux polices standard d'Adobe Acrobat : Times, Helvetica et CourierNew.
  • Utiliser des polices système
    Si cette option est activée, le fichier PDF a recours aux polices standard installées sur l'ordinateur.

Par défaut, ABBYY FineReader incorpore les polices dans le document PDF obtenu. Les polices incorporées garantissent que le document PDF ressemble trait pour trait à l'original, quelle que soit la manière dont vous le visualisez ou l'imprimez. Cependant, elles ont pour effet d'augmenter la taille du fichier. Si vous ne jugez pas utile d'incorporer les polices dans vos documents PDF, désactivez l'option Incorporer les polices.

Sécurité

Lors de l'enregistrement des textes reconnus au format PDF, vous pouvez utiliser les mots de passe qui empêchent l'ouverture, l'impression ou la modification du document PDF.

Détails supplémentaires sur :
Paramètres de sécurité du PDF


Paramètres de sécurité PDF

Lors de l'enregistrement des textes reconnus au format PDF, vous pouvez utiliser les mots de passe qui empêchent l'ouverture, l'impression ou la modification du document PDF.

Les mots de passe et les autres restrictions sont définis dans la boîte de dialogue Paramètres de sécurité PDF. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de sécurité PDF situé sous l'onglet PDF de la boîte de dialogue Paramètres de format.

Vous pouvez spécifier un mot de passe d'ouverture de document ou/et un mot de passe des autorisations .

Mot de passe d'ouverture de document

Cette option empêche les utilisateurs d'ouvrir des documents PDF, sauf s'ils tapent le mot de passe spécifié par l'auteur. Pour ajouter ce mot de passe à votre document PDF :

  • Sélectionnez l'option Utilisation d'un mot de passe pour ouvrir le document, cliquez sur [image] et dans la boîte de dialogue Saisir le mot de passe d'ouverture de document, tapez le mot de passe, puis confirmez-le. Le mot de passe que vous avez saisi s'affiche sous forme de points dans le champ Mot de passe d'ouverture de document.

Mot de passe des autorisations

Cette option empêche les utilisateurs d'imprimer et de modifier le document PDF sauf s'ils saisissent le mot de passe approprié. Si certains paramètres de sécurité sont activés pour le document, les utilisateurs ne sont pas en mesure de les modifier tant qu'ils ne saisissent pas le mot de passe que vous avez spécifié.

Pour ajouter ce mot de passe à votre document PDF :

  • Sélectionnez Restreindre impression/modification du document et des paramètres de sécurité, cliquez sur [image] , puis dans la boîte de dialogue Saisir le mot de passe des autorisations, entrez le mot de passe et confirmez-le. Le mot de passe que vous avez saisi s'affiche sous forme de points dans le champ Mot de passe des autorisations.

Il est possible également d'activer ou de désactiver l'impression, la modification ou la copie de vos documents PDF. Ces restrictions sont définies dans le groupe Paramètres des autorisations.

  • La liste Impression autorisée active/désactive l'impression d'un document PDF.
  • La liste Modifications autorisées répertorie les changements réalisables dans le document PDF.
  • L'option Autoriser la copie de texte, d'images et d'autres contenus permet aux utilisateurs de sélectionner et de copier du texte, des images et tout autre élément à partir de votre document PDF. Si vous souhaitez interdire la copie du contenu du document, assurez-vous que cette option est désactivée.
  • La liste déroulante Niveau de codage précise le type de codage d'un document protégé par mot de passe. Vous avez le choix entre trois niveaux : l'élément Basse (40 bits) - compatible avec Acrobat 3.0 et versions suivantes définit un faible niveau (RC4 40 bits) de codage ; l'option Elevée (128 bits) - compatible avec Acrobat 5.0 et versions suivantes définit un niveau de codage élevé (RC4 128 bits), mais les utilisateurs d'Acrobat 3.0 ne pourront pas ouvrir les documents PDF ; l'option Elevée (128 bits AES) - compatible avec Acrobat 7.0 définit un niveau de codage élevé (AES 128 bits), mais les utilisateurs d'Acrobat 6.0 (ou d'une version antérieure) ne pourront pas ouvrir les documents PDF.


Enregistrement du texte reconnu au format HTML

Toutes les options d'enregistrement au format HTML sont définies dans l'onglet HTML de la boîte de dialogue Paramètres de format. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de format sous l'onglet Enregistrer dans la boîte de dialogue Options ou appuyez sur CTRL+MAJ+X.

Remarque : lorsque vous enregistrez du texte au format HTML, ABBYY FineReader utilise les polices définies dans l' onglet Enregistrer de la boîte de dialogue Options(menu Outils > Options ) ou celles que vous avez définies au cours de l'édition de texte dans la fenêtre Texte.

Les options suivantes vous permettent de personnaliser le mode d'enregistrement de sorte qu'il soit plus facile de rechercher et traiter le document par la suite :

  • Options de présentation de page
  • Options de format
  • Paramètres de texte
  • Paramètres de l'image
  • Options pour le codage des caractères

Préservation de la présentation de la page

Les modes de préservation de la présentation dépendent des valeurs définies dans le groupe Conserver la présentation. Vous avez le choix entre les options suivantes :

  • Présentation initiale
    Sélectionnez cette option si vous voulez que les résultats de la reconnaissance aient le même aspect que l'original.
    Remarque : cette option permet peu de modifications du texte reconnu. Elle est surtout destinée aux documents de type brochure ou aux documents courts de type artistique.
  • Supprimer tout le formatage
    Seules la structure des tableaux et la disposition en paragraphes sont conservées. Le texte est composé dans la même police de la même taille.
  • Conserver police et taille de police
    La structure des tableaux, la disposition en paragraphes, la police et la taille de police sont conservées dans ce mode.

Options de format

Les formats HTML disponibles sont les suivants :

  1. Complet (utilise CSS ; nécessite Internet Explorer 4.0 ou supérieur) : le nouveau format HTML 4 est utilisé. HTML 4 prend en charge tous les types de préservation de présentation de document (le type de préservation effectivement utilisé dépend des options activées sur l'onglet Formatage dans le groupe Conserver la présentation). La feuille de style intégrée est utilisée.
    Remarque : Internet Explorer 4.0 ou une version ultérieure est nécessaire à la visualisation d'un document enregistré dans ce mode.
  2. Simple (compatible avec tous les navigateurs Internet) - le format HTML 3 est utilisé. La présentation du document est préservée approximativement, c'est-à-dire que le retrait de la première ligne n'est pas conservé, mais que la taille de la police est enregistrée approximativement (le format HTML 3 ne prend en charge qu'un nombre limité de tailles de police ; de ce fait, ABBYY FineReader choisit la taille de police du format HTML 3 qui correspond à la taille de police effective du texte). Ce format HTML est pris en charge par tous les navigateurs (Netscape Navigator, Internet Explorer 3.0 et supérieur).

Paramètres de texte

Il faut savoir que les valeurs par défaut des paramètres de texte (qu'une option soit définie ou pas) dépendent du type de préservation mentionné ci-dessus.

  • Conserver les sauts de ligne
    Cette option enregistre l'organisation initiale des lignes dans le format HTML.
  • Conserver la couleur de texte
    Cette option enregistre la couleur initiale des caractères.
     Remarque : Word 6.0, 7.0 et 97 (8.0) possèdent une palette de couleurs restreinte pour le texte et l'arrière-plan. Pour cette raison, les couleurs initiales du document peuvent être remplacées par des couleurs disponibles dans la palette de Word. En revanche, Word 2000 (9.0) ou une version ultérieure conserve l'intégralité des couleurs initiales du document.
  • Utiliser une ligne continue comme saut de page
    Cette option vous permet de conserver l'organisation en pages initiale (les pages sont séparées par une ligne continue).

Paramètres de l'image

Si vous voulez conserver les images dans le texte reconnu, assurez-vous que l'option Conserver les images est sélectionnée dans le groupe Paramètres de l'image.

Si le document reconnu contient de nombreuses images, vous pouvez réduire la taille du fichier obtenu : sélectionnez la qualité et le format d'image voulus dans le groupe Paramètres de l'image.

Qualité

La liste déroulante Qualité offre trois niveaux. Sélectionnez :

  • Elevée si vous envisagez d'imprimer les résultats de la reconnaissance.
  • Moyenne si les résultats de la reconnaissance sont destinés à une simple visualisation à l'écran.
  • Basse si vous prévoyez de publier les résultats de la reconnaissance sur Internet.

Plus la valeur choisie dans la liste déroulante Qualité est élevée, meilleure est la qualité des images enregistrées. La taille du fichier dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier créé est volumineux.

Conseil : pour obtenir un rapport taille/qualité optimal, enregistrez les résultats de la reconnaissance en utilisant une qualité donnée et ouvrez l'image dans une application de visualisation, puis recommencez cette opération avec d'autres valeurs.

Format

En principe, ABBYY FineReader sélectionne automatiquement le format d'image. Pour vous assurer que c'est bien le cas, veillez à ce que l'option (Automatique) soit sélectionnée dans la liste déroulante Format.

En revanche, pour définir le format manuellement, choisissez l'une des options suivantes :

  • JPEG, couleur (photo)
    Cette option convient aux documents contenant des photos numériques en couleur ou encore des photos numérisées.

  • JPEG, niveaux de gris (photo)
    Cette option est réservée aux photos numérisées ou numériques enregistrées en niveaux de gris.

  • PNG, couleur (graphiques, diagrammes)
    Cette option vous permet d'enregistrer les graphiques, les diagrammes ou les dessins tout en préservant leurs couleurs.

  • JPEG, niveaux de gris (graphiques, diagrammes)
    Cette option est réservée à l'enregistrement des graphiques et des diagrammes en niveaux de gris.

  • PNG, noir et blanc
    Cette option vous permet d'enregistrer les images en noir et blanc.

Options pour le codage des caractères

ABBYY FineReaderdétecte automatiquement la page de code. Pour modifier la page de code, sélectionnez celle de votre choix ou encore le type voulu dans le groupe Codage des caractères.


Enregistrement du texte reconnu au format PowerPoint

Enregistrement du texte reconnu au format PPT

Lors de l'enregistrement des résultats de la reconnaissance au format PPT, ABBYY FineReader préserve automatiquement et intégralement la présentation.

Toutes les options d'enregistrement du format PPT sont définies dans l'onglet PPT de la boîte de dialogue Paramètres de format. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de format sous l'onglet Enregistrer dans la boîte de dialogue Options ou appuyez sur CTRL+MAJ+X.

Remarque : lorsque vous enregistrez du texte au format PPT, ABBYY FineReader utilise les polices définies dans l' onglet Enregistrer de la boîte de dialogue Options (menu Outils > Options) ou celles que vous avez définies au cours de l'édition de texte dans la fenêtre Texte.

Les options suivantes vous permettent de personnaliser le mode d'enregistrement de sorte qu'il soit plus facile de rechercher et traiter le document par la suite :

  • Paramètres de texte
  • Paramètres de l'image

Paramètres de texte

  • Conserver les sauts de ligne
    Cette option enregistre l'organisation initiale des lignes dans le format PPT.
  • Retour à la ligne
    Si la mise en forme des lignes est préservée, le texte reconnu sera ajusté en fonction de la largeur du bloc de texte de la diapositive.

Paramètres de l'image

Si vous voulez conserver les images dans le texte reconnu, assurez-vous que l'option Conserver les images est sélectionnée dans le groupe Paramètres de l'image.

Si le document reconnu contient de nombreuses images, vous pouvez réduire la taille du fichier obtenu : sélectionnez la qualité et le format d'image voulus dans le groupe Paramètres de l'image.

Qualité

La liste déroulante Qualité offre trois niveaux. Sélectionnez :

  • Elevée si vous envisagez d'imprimer les résultats de la reconnaissance.
  • Moyenne si les résultats de la reconnaissance sont destinés à une simple visualisation à l'écran.
  • Basse si vous prévoyez de publier les résultats de la reconnaissance sur Internet.

Plus la valeur choisie dans la liste déroulante Qualité est élevée, meilleure est la qualité des images enregistrées. La taille du fichier dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier créé est volumineux.

Conseil : pour obtenir un rapport taille/qualité optimal, enregistrez les résultats de la reconnaissance en utilisant une qualité donnée et ouvrez l'image dans une application de visualisation, puis recommencez cette opération avec d'autres valeurs.

Format

En principe, ABBYY FineReader sélectionne automatiquement le format d'image. Pour vous assurer que c'est bien le cas, veillez à ce que l'option (Automatique) soit sélectionnée dans la liste déroulante Format.

En revanche, pour définir le format manuellement, choisissez l'une des options suivantes :

  • JPEG, couleur (photo)
    Cette option convient aux documents contenant des photos numériques en couleur ou encore des photos numérisées.

  • JPEG, niveaux de gris (photo)
    Cette option est réservée aux photos numérisées ou numériques enregistrées en niveaux de gris.

  • PNG, couleur (graphiques, diagrammes)
    Cette option vous permet d'enregistrer les graphiques, les diagrammes ou les dessins tout en préservant leurs couleurs.

  • JPEG, niveaux de gris (graphiques, diagrammes)
    Cette option est réservée à l'enregistrement des graphiques et des diagrammes en niveaux de gris.

  • PNG, noir et blanc
    Cette option vous permet d'enregistrer les images en noir et blanc.

Important !
 Lorsque vous enregistrez les résultats dans le format .PPT, ABBYY FineReader créé des fichiers HTML spéciaux qui contiennent les différentes parties de la présentation. Pour enregistrer la présentation dans un seul fichier, réenregistrez-le au format PowerPoint (sélectionnez Enregistrer sous dans le menu Fichier et choisissez PPT comme format d'enregistrement).


Enregistrement du texte reconnu au format TXT

Toutes les options d'enregistrement au format TXT sont définies dans l'onglet TXT de la boîte de dialogue Paramètres de format. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de format sous l'onglet Enregistrer dans la boîte de dialogue Options ou appuyez sur CTRL+MAJ+X.

Les options suivantes vous permettent de personnaliser le mode d'enregistrement de sorte qu'il soit plus facile de rechercher et traiter le document par la suite :

  • Paramètres de texte
  • Options pour le codage des caractères

Paramètres de texte

  • Conserver les sauts de ligne
    Cette option enregistre l'organisation initiale des lignes dans le format TXT.
  • Ajouter à la fin du fichier
    Cette option insère le texte à la fin d'un fichier TXT existant.
  • Utiliser le caractère de saut de page (#12) comme séparateur de pages
    Cette option enregistre la présentation de la page du document d'origine au format TXT.
  • Utiliser une ligne vide comme séparateur de paragraphes
    Lorsque cette option est sélectionnée, les paragraphes sont séparés par des lignes vides dans le fichier TXT.

Options pour le codage des caractères

ABBYY FineReader détecte automatiquement la page de code. Pour modifier la page de code, sélectionnez celle de votre choix ou encore le type voulu dans le groupe Codage des caractères.


Enregistrement du texte reconnu au format DBF

Toutes les options d'enregistrement au format DBF sont définies dans l'onglet DBF de la boîte de dialogue Paramètres de format. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de format sous l'onglet Enregistrer dans la boîte de dialogue Options ou appuyez sur CTRL+MAJ+X.

Les options suivantes vous permettent de personnaliser le mode d'enregistrement de sorte qu'il soit plus facile de rechercher et traiter le document par la suite :

  • Paramètres de texte
  • Options pour le codage des caractères

Paramètres de texte

  • Ajouter à la fin du fichier
    Cette option insère le texte à la fin d'un fichier DBF existant.

Options pour le codage des caractères

ABBYY FineReader détecte automatiquement la page de code. Pour modifier la page de code, sélectionnez celle de votre choix ou encore le type voulu dans le groupe Codage des caractères.


Enregistrement du texte reconnu au format CSV

Toutes les options d'enregistrement au format CSV sont définies dans l'onglet CSV de la boîte de dialogue Paramètres de format. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de format sous l'onglet Enregistrer dans la boîte de dialogue Options ou appuyez sur CTRL+MAJ+X.

Les options suivantes vous permettent de personnaliser le mode d'enregistrement de sorte qu'il soit plus facile de rechercher et traiter le document par la suite :

  • Paramètres de texte
  • Options pour le codage des caractères

Paramètres de texte

  • Ignorer le texte à l'extérieur des tableaux
    Cette option vous permet d'enregistrer seulement les tableaux et d'ignorer les autres résultats de reconnaissance.
  • Ajouter à la fin du fichier
    Cette option ajoute le texte à la fin d'un fichier CSV existant.
  • Utiliser le caractère de saut de page (#12) comme séparateur de pages
    Cette option enregistre la présentation de la page du document d'origine au format CSV.
  • Séparateur de champs
    Ce champ vous permet de choisir le caractère qui sépare les champs dans le fichier CSV.

Options pour le codage des caractères

ABBYY FineReader détecte automatiquement la page de code. Pour modifier la page de code, sélectionnez celle de votre choix ou encore le type voulu dans le groupe Codage des caractères.


Enregistrement du texte reconnu au format LIT

Toutes les options d'enregistrement au format LIT sont définies dans l'onglet LIT de la boîte de dialogue Paramètres de format. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Paramètres de format sous l'onglet Enregistrer dans la boîte de dialogue Options ou appuyez sur CTRL+MAJ+X.

Les options suivantes vous permettent de personnaliser le mode d'enregistrement de sorte qu'il soit plus facile de rechercher et traiter le document par la suite :

  • Paramètres de texte
  • Paramètres de l'image

Paramètres de texte

  • Conserver les sauts de ligne
    Cette option enregistre l'organisation initiale des lignes dans le format LIT.
  • Convertir les tableaux en texte
    Cette option transforme un tableau en texte.
  • Conserver le texte et la couleur de fond
    Cette option vous permet de préserver la couleur initiale du texte ainsi que la couleur de fond.

Paramètres de l'image

Si vous voulez conserver les images dans le texte reconnu, assurez-vous que l'option Conserver les images est sélectionnée dans le groupe Paramètres de l'image.

Si le document reconnu contient de nombreuses images, vous pouvez réduire la taille du fichier obtenu : sélectionnez la qualité et le format d'image voulus dans le groupe Paramètres de l'image.

Qualité

La liste déroulante Qualité offre trois niveaux. Sélectionnez :

  • Elevée si vous envisagez d'imprimer les résultats de la reconnaissance.
  • Moyenne si les résultats de la reconnaissance sont destinés à une simple visualisation à l'écran.
  • Basse si vous prévoyez de publier les résultats de la reconnaissance sur Internet.

Plus la valeur choisie dans la liste déroulante Qualité est élevée, meilleure est la qualité des images enregistrées. La taille du fichier dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier créé est volumineux.

Conseil : pour obtenir un rapport taille/qualité optimal, enregistrez les résultats de la reconnaissance en utilisant une qualité donnée et ouvrez l'image dans une application de visualisation, puis recommencez cette opération avec d'autres valeurs.

Format

En principe, ABBYY FineReader sélectionne automatiquement le format d'image. Pour vous assurer que c'est bien le cas, veillez à ce que l'option (Automatique) soit sélectionnée dans la liste déroulante Format.

En revanche, pour définir le format manuellement, choisissez l'une des options suivantes :

  • JPEG, couleur (photo)
    Cette option convient aux documents contenant des photos numériques en couleur ou encore des photos numérisées.

  • JPEG, niveaux de gris (photo)
    Cette option est réservée aux photos numérisées ou numériques enregistrées en niveaux de gris.

  • PNG, couleur (graphiques, diagrammes)
    Cette option vous permet d'enregistrer les graphiques, les diagrammes ou les dessins tout en préservant leurs couleurs.

  • JPEG, niveaux de gris (graphiques, diagrammes)
    Cette option est réservée à l'enregistrement des graphiques et des diagrammes en niveaux de gris.

  • PNG, noir et blanc
    Cette option vous permet d'enregistrer les images en noir et blanc.

Important !
Lorsque vous enregistrez les résultats dans le format .PPT, ABBYY FineReader créé des fichiers HTML spéciaux qui contiennent les différentes parties de la présentation. Pour enregistrer la présentation dans un seul fichier, réenregistrez-le au format PowerPoint (sélectionnez Enregistrer sous dans le menu Fichier et choisissez PPT comme format d'enregistrement).


Enregistrement de l'image de page

  1. Sélectionnez une page de lot.
  2. Sélectionnez la commande Enregistrer l'image sous dans le menu Fichier. La boîte de dialogue Enregistrer sous apparaît.
  3. Dans le disque et le dossier où vous souhaitez enregistrer le fichier, ainsi que le format du fichier.

    Remarque: Si vous le souhaitez, vous pouvez n'enregistrer que certaines zones d'image encadrées par des blocs (de tout type). Pour cela, sélectionnez le ou les blocs appropriés, puis, dans la boîte de dialogue Enregistrer sous, cliquez sur la case de sélection Enregistrer seulement les blocs sélectionnés. Ce mode ne peut être utilisé que lors de l'enregistrement d'une seule image.

  4. Spécifiez le nom du fichier.
  5. Cliquez sur OK.

Remarque : vous pouvez enregistrer plusieurs images dans un même fichier (TIFF multipage). Pour ce faire :
  1. Sélectionnez les images souhaitées dans la fenêtre Lot.
  2. Sélectionnez Fichier>Enregistrer le résultat>Enregistrer des images...

Conseils :

  • Enregistrement de plusieurs images dans un seul fichier (TIFF multipage)
    1. Sélectionnez les images dans la fenêtre Lot.
    2. Sélectionnez la commande Enregistrer l'image sous dans le menu Fichier. Sélectionnez le format TIFF et l'option Enregistrer sous forme d'un fichier d'image multipage.

    Remarque : si vous enregistrez plusieurs images de page à l'aide de la fenêtre Lot en tant que fichiers séparés (c'est-à-dire que les images ne sont pas enregistrées sous forme d'un TIFF multipage), les noms des fichiers se composeront du nom de fichier saisi, du numéro de page (4 chiffres) et d'un suffixe de fichier.

  • Sélection du mode de compression pour un format de fichier TIFF

    TIFF est un format de fichier universel largement répandu. Plusieurs formats de modes de compression sont compatibles avec ce format.

    La compression réduit la taille d'une image. Les modes de compression de distinguent par le taux de compression et la qualité des images compressées. ABBYY FineReader 8.0 prend en charge les modes suivants :

    • Le mode de compression ZIP convient aux images comportant de grandes zones d'une seule couleur (les captures d'écran, par exemple), aux images créées avec des applications de dessin ainsi qu'aux images en noir et blanc. Le mode ZIP est un mode sans perte, c'est-à-dire qu'il n'a pas d'effet sur la qualité des images finales.
    • JPEG est un mode de compression généralement réservé aux images en couleur ou en niveaux de gris, comme les photographies. Ce mode permet de réduire considérablement la taille d'un fichier image. Cependant, l'image peut donner l'impression d'une mosaïque, certaines nuances de couleur pouvant être perdues.
    • CCITT est le mode de compression le plus adapté pour les images en noir et blanc numérisées ou réalisées à l'aide d'une application de dessin. CCITT est un mode de compression sans perte. CCITT Groupe 4 offre un niveau de compression acceptable pour la plupart des types d'image. Le mode CCITT Groupe 3 est prévu pour les télécopieurs.
    • Le format Packbits est un mode de compression sans perte destiné aux images en noir et blanc numérisées.
    • LZW est un mode de compression sans perte qui convient pour les graphiques et les images en niveaux de gris.
      Remarque : dans ABBYY FineReader 8.0, ce mode de compression est seulement disponible pour l'enregistrement des images avec le texte reconnu.
Formats d'image pris en charge


Ajout des propriétés du document

Les propriétés du document contiennent le titre du document, le nom de son auteur, son sujet et ses mots clés. Vous pouvez vous servir des propriétés de document pour trier ou rechercher des fichiers. Ces propriétés sont appliquées à l'ensemble des pages au sein du lot. Pour définir ou modifier les propriétés du document :

  • Dans la fenêtre Lot, sélectionnez la page du lot qui vous intéresse, puis choisissez Propriétés du document dans le menu Fichier.

ou

  • Dans la fenêtre Lot, cliquez avec le bouton droit de la souris sur le document qui vous intéresse, puis choisissez Propriétés dans le menu contextuel.

Dans la boîte de dialogue qui s'affiche, entrez le titre, le nom de l'auteur, le sujet du document et les mots-clés.

Remarque : Les formats de fichier ne gèrent pas tous les propriétés de document. Les propriétés que vous définissez seront ajoutées aux documents aux formats suivants : DOC, XLS, HTM, PDF et LIT.


Travailler avec les lots

Le lot est le principal référentiel de données ABBYY FineReader les images numérisées, le texte reconnu et les autres données sont conservés dans un lot. La majorité des options d'ABBYY FineReader sont définies dans le cadre d'un lot : numérisation, reconnaissance, options d'enregistrement, etc. Les gabarits utilisateur, les langues utilisateur et les groupes de langues "appartiennent" également aux lots. Quand vous créez un nouveau lot, vous pouvez utiliser les paramètres par défaut, les paramètres du lot en cours ou les paramètres enregistrés dans un fichier *.fbt.

Contenu du chapitre

  • Informations générales sur l'utilisation des lots
  • Création d'un nouveau lot
  • Ouverture d'un lot
  • Ajout d'images à un lot
  • Numéro de page de lot
  • Enregistrement d'un lot
  • Fermeture d'un lot
  • Suppression d'un lot
  • Paramètres du lot
  • Recherche en mode texte intégral dans les pages de lot reconnues


Informations générales concernant l'utilisation des lots

Par défaut, un nouveau lot est créé au démarrage d'ABBYY FineReader. Un lot peut contenir jusqu'à 9 999 pages. Utilisez ce lot ou créez-en un nouveau.

Conseil : il peut être utile d'enregistrer les "mêmes" pages dans un même lot. Par exemple, si vous conservez dans un même lot toutes les pages d'un livre, les textes d'une même langue ou les images possédant la même présentation, votre travail s'en trouvera considérablement simplifié.

La fenêtre Lot affiche la liste des pages du lot ouvert. Pour afficher une page, cliquez sur son icône ou cliquez deux fois sur son numéro. Tous les fichiers associés à cette page de lot s'ouvriront dans leur fenêtre respective, c'est-à-dire le fichier texte (si la page a été reconnue) dans la fenêtre Texte et le fichier d'image dans la fenêtre Image.

Deux possibilités sont à votre disposition pour afficher les pages dans la fenêtre Lot :

Affichage de lot | Description
Vignettes | Dans cette vue, les pages du lot s'affichent sous forme de vignettes. Une vignette est simplement une image très de la page d'origine. Des icônes supplémentaires apparaissent sur les vignettes à mesure que vous traitez l'image, pour vous indiquer les actions particulières effectuées : reconnaissance, enregistrement, etc. Cette vue peut être utile pour ouvrir une page précise d'un lot : vous voyez une petite image de la page dans la fenêtre de lot et pouvez ainsi déterminer facilement celle dont vous avez besoin. Pour ouvrir une image, cliquez simplement sur sa vignette.
Détails | Dans cette vue, la fenêtre de lot affiche des informations détaillées concernant chaque page du lot ; vous pouvez trier la liste des pages selon toute caractéristique appropriée. La vue Détails est pratique lorsque vous manipulez des lots de grande taille, car la fenêtre de lot affiche un nombre beaucoup plus grand de pages dans cette vue que dans la vue Vignettes. Cliquez deux fois sur une page pour l'ouvrir.

Pour choisir le type de vue de la page dans la fenêtre Lot :

  • Cliquez sur [image] ou sur [image] dans la barre d'outils Standard, ou
  • Cliquez dans la fenêtre Lot avec le bouton droit de la souris et sélectionnez la commande Fenêtre Lot>... dans le menu contextuel.

Vous pouvez également régler chaque vue de la fenêtre Lot, c'est-à-dire choisir les caractéristiques affichées, la façon de trier les pages, etc. Pour cela :

  • Cliquez dans la fenêtre Lot avec le bouton droit de la souris et sélectionnez la commande Fenêtre Lot>Personnaliser dans le menu contextuel. Une boîte de dialogue s'ouvre. Définissez les options de votre choix dans les onglets Vignettes et Détails de cette boîte de dialogue.

Vous pouvez sélectionner plusieurs pages ou une série de pages :

  • Pour sélectionner plusieurs pages consécutives, tenez enfoncée la touche MAJ et cliquez sur la première et la dernière page du groupe que vous souhaitez sélectionner.
  • Pour sélectionner plusieurs pages, tenez enfoncée la touche CTRL et cliquez sur les pages dont vous avez besoin.
  • Pour sélectionner toutes les pages du lot, ouvrez la fenêtre Lot et choisissez la commande Tout sélectionner dans le menu Edition ou appuyez sur ALT+A.
Cliquez sur les sections suivantes pour savoir comment :
 | Créer un lot
 | Ouvrir un lot
 | Ajouter une image ou un fichier PDF à un lot
 | Supprimer un lot


Création d'un nouveau lot

Pour créer un nouveau lot :

  • Sélectionnez la commande Nouveau lot dans le menu Fichier ou
  • Cliquez sur le bouton Nouveau lot ( [image]).
Ajout d'images ou de fichiers PDF à un lot
Paramètres du lot


Ouverture d'un lot

Par défaut, un nouveau lot est créé au démarrage d'ABBYY FineReader.

Remarque : si vous souhaitez qu'à son démarrage, ABBYY FineReader ouvre le dernier lot que vous avez utilisé, cochez l'option Ouvrir le dernier lot au démarrage dans l'onglet Général de la boîte de dialogue Options (Outils>Options).

Pour ouvrir un autre lot :

  1. Sélectionnez la commande Ouvrir un lot dans le menu Fichier ou cliquez sur le bouton Ouvrir un lot ( [image]). La boîte de dialogue Ouverture de lot apparaît.
  2. Sélectionnez le dossier approprié dans la boîte de dialogue.
    Lorsque vous ouvrez un lot, celui qui était ouvert est automatiquement enregistré et fermé. Si vous avez travaillé sur un nouveau lot et que vous pensez avoir besoin de ce fichier ultérieurement, assurez-vous d'enregistrer ce lot avant de quitter le programme.

Vous pouvez ouvrir le lot directement dans Windows Explorer :

  • Cliquez avec le bouton droit de la souris sur le dossier du lot (représenté par l'icône [image]) et sélectionnez la commande Ouvrir avec ABBYY FineReader dans le menu contextuel. Une copie d'ABBYY FineReader sera lancée et ouvrira le lot que vous avez sélectionné.


Ajout d'images à un lot

  • Choisissez Ouvrir PDF/Image dans le menu Fichier ou appuyez sur CTRL+O.
  • Sélectionnez les images souhaitées dans la boîte de dialogue Ouvrir une image.
    ABBYY FineReader ajoute l'image au lot ouvert et la recopie dans le dossier de lot.

Remarque : Vous pouvez ajouter des images directement depuis Windows Explorer :

  1. Dans Windows Explorer, sélectionnez un fichier d'image ou un groupe de fichiers.
  2. Cliquez sur la sélection à l'aide du bouton droit de la souris, puis dans le menu contextuel, sélectionnez la commande Ouvrir avec ABBYY FineReader. Si ABBYY FineReader est actuellement exécuté sur votre ordinateur, les fichiers sélectionnés sont ajoutés au lot actuel. Dans le cas contraire, une copie d'ABBYY FineReader est lancée et les fichiers sélectionnés sont ajoutés à un nouveau lot.
    Cette commande du menu contextuel n'est activée que pour les fichiers au format pris en charge par ABBYY FineReader 8.0.


Numéro de page de lot

Toutes les pages de lot sont numérotées. Un lot peut contenir jusqu'à 9 999 pages. Le numéro de page est affiché dans le lot.

Vous pouvez renuméroter les pages directement dans la fenêtre Lot ou par l'intermédiaire de la boîte de dialogue Renuméroter les pages.

Pour renuméroter les pages dans la fenêtre Lot :

  1. Cliquez sur une page de la fenêtre Lot ou appuyez sur F2.
  2. Saisissez ensuite le nouveau numéro de la page.

Une fois le numéro de la page modifié, celle-ci est placée de manière à correspondre au nouveau numéro de la fenêtre Lot.

Remarque : cliquer deux fois sur un numéro de page permet d'ouvrir la page correspondante.

Pour renuméroter des pages dans la boîte de dialogue Renuméroter les pages :

  1. Sélectionnez une ou plusieurs pages.
  2. Sélectionnez la commande Renuméroter les pages dans le menu Lot.
  3. Spécifiez le numéro de la première page sélectionnée (celle de plus petit numéro).

Remarque

  1. Si vous voulez renuméroter toutes les pages du lot, sélectionnez l'option Toutes les pages dans la boîte de dialogue Renuméroter les pages.

  2. Si vous ne voulez renuméroter qu'une partie du lot :

    • Sélectionnez les pages à renuméroter dans la fenêtre Lot.
    • Sélectionnez l'option Pages sélectionnées dans la boîte de dialogue Renuméroter les pages.

  3. Si vous voulez que les pages sélectionnées soient renumérotées séquentiellement, sélectionnez l'option Numérotation des pages en continu. Par exemple : les numéros de page étaient 2,5,6. "1" a été défini comme premier numéro. Après renumérotation, les numéros de page seront 1,2,3. Si l'option Numérotation des pages en continu n'avait pas été spécifiée, les numéros de page seraient 1,4,5. Ainsi, la première page se voit attribuer le numéro que vous avez saisi et le reste des pages sera renuméroté de manière à conserver les écarts de numéros initiaux.

    Remarque : si vous ne renumérotez qu'une partie des pages du lot, une page renumérotée peut se voir attribuer un numéro déjà occupé par une page non concernée par la renumérotation. Le cas échéant, ABBYY FineReader vous avertira et l'ensemble de l'opération sera annulé.


Enregistrement d'un lot

Pour enregistrer un lot :

  • Sélectionnez Enregistrer le lot sous dans le menu Fichier.
  • Dans la boîte de dialogue Enregistrer le lot sous qui s'affiche, spécifiez le nom du lot et l'emplacement dans lequel il sera enregistré.


Fermeture d'un lot

Fermeture d'une page de lot ou d'un lot entier

Pour fermer une page de lot :

  • Sélectionnez la commande Fermer la page en cours dans le menu Lot.

Pour fermer une page de lot :

  • Sélectionnez la commande Fermer un lot dans le menu Fichier.


Suppression d'un lot

Remarque : la suppression d'un lot implique la suppression de l'intégralité de son contenu, c'est-à-dire toutes ses pages (images et texte), ainsi que tout fichier supplémentaire créé en travaillant avec le lot : gabarits et langues utilisateur, etc. En pratique, vous supprimez tout le contenu du dossier de lot.

  • Pour supprimer un lot, sélectionnez la commande Supprimer le lot dans le menu Lot.

Pour supprimer une page de lot :

  1. Sélectionnez les pages à supprimer dans la fenêtre Lot.
  2. Sélectionnez la commande Supprimer la page du lot dans le menu Lot ou appuyez simplement sur SUPPR.


Paramètres du lot

Pour enregistrer les paramètres du lot dans un fichier :

  • Cliquez sur le bouton Enregistrer les options... de l'onglet Général (Outils>Options). La boîte de dialogue Enregistrer les options sous s'ouvre.
  • Entrez un nom de fichier.

Les paramètres enregistrés sont les suivants : tous les paramètres des onglets Numériser/Ouvrir, Lire, Vérifier l'orthographe et Enregistrer ainsi que les paramètres définis dans la boîte de dialogue Paramètres de format. Les langues utilisateur, les groupes de langues utilisateur et les gabarits utilisateur sont également enregistrés dans le fichier. Pour appliquer les options à tous les nouveaux lots, cochez la case Appliquer ce jeu d'options aux nouveaux lots dans la boîte de dialogue Enregistrer les options sous.

Pour renvoyer les paramètres par défaut :

  • Cliquez sur le bouton Rétablir les valeurs par défaut dans l'onglet Général.

Pour charger les paramètres :

  • Cliquez sur le bouton Charger des options...dans l'onglet Général, puis sélectionnez le fichier Modèle de lot ABBYY FineReader (*.fbt) contenant les paramètres de votre choix.


Recherche en mode texte intégral dans les pages du lot reconnues

Remarque : pour utiliser cette option, Explorer 4.0 ou ultérieur est requis.

Vous pouvez rechercher des mots sous leurs diverses formes grammaticales dans l'ensemble des pages reconnues. L'élément recherché peut être un mot ou un groupe de mots. Les mots peuvent se présenter sous diverses formes (pour les langues prises en charge par le dictionnaire) ; les mots recherchés peuvent se trouver à n'importe quel endroit du texte et ne pas se suivre.

Pour ce faire :

  1. dans le menu Edition, sélectionnez la commande Recherche avancée ou appuyez sur les touches ALT+F3.
  2. La fenêtre Rechercher s'ouvre en bas de la fenêtre Zoom.
  3. Dans le champ Chercher, tapez le texte à rechercher. Vous pouvez également y coller le contenu du Presse-papiers ou sélectionner une ancienne recherche dans la liste.
  4. CCliquez sur le bouton Chercher.

Le numéro des pages du lot dans lesquelles figurent TOUS les mots saisis dans le champ Chercher s'affiche dans la fenêtre Résultats de la recherche . Pour toutes les pages du lot ainsi trouvées, la fenêtre affiche les données dernièrement modifiées, ainsi que la première section de la page contenant les termes recherchés (mis en évidence). Cliquez sur le numéro de la page pour l'ouvrir dans les fenêtres Image, Texte et Zoom ; dans chacune de celles-ci, tous les mots trouvés sont mis en évidence par la couleur du fond.

Remarque : la fonction de recherche ne prend pas en charge les marques de ponctuation et les caractères spéciaux, tels que les caractères de fin de ligne et les marques de paragraphe.


Tâches automatisées

Le processus de reconnaissance optique des caractères (OCR) implique, dans la grande majorité des cas, plusieurs tâches de routine : numérisation, reconnaissance et enregistrement des résultats dans un format particulier.

ABBYY FineReader 8.0 offre différents outils permettant d'automatiser ces tâches pour des documents similaires.

Une tâche automatisée est une série d'étapes correspondant chacune à une phase particulière du traitement des documents. Le lancement des tâches automatisées se fait à partir du menu du bouton Numériser&Lire.

ABBYY FineReader 8.0 propose 3 tâches automatisées prêtes à l'emploi et ne necessitant aucune adaptation particulière. Vous pouvez également faire appel à l'assistant d'automatisation pour créer vos propres tâches automatisées.

Contenu du chapitre

  • Exécution d'une tâche automatisée
  • Gestion des tâches automatisées
  • Tâches automatisées fournies avec ABBYY FineReader 8.0
  • Tâches automatisées personnalisées
  • Automatisation d'une tâche


Exécution d'une tâche automatisée

Pour exécuter une tâche automatisée :

  • Cliquez sur la flèche à droite du bouton Numériser&Lire et sélectionnez la tâche automatisée appropriée, ou

  • Appuyez sur Ctrl+W(pour une tâche précédemment sélectionnée), ou

  • Faites votre choix dans le menu Processus>Tâches automatisées, ou

  • Ouvrez la boîte de dialogue Automation Manager, sélectionnez la tâche automatisée qui vous intéresse et cliquez sur Exécuter.

La tâche sélectionnée démarre. ABBYY FineReader utilise les options sélectionnées dans la boîte de dialogue Options (choisissez Outils>Options pour accéder à cette boîte de dialogue).

Remarque :Si une tâche automatisée a été programmée pour ajouter des images à un lot qui contient déjà d'autres images, ABBYY FineReader traite uniquement les images récemment ajoutées.Si une tâche automatisée a été programmée pour traiter un lot existant, ABBYY FineReader gère toute les images de ce lot.

Pendant le déroulement de la tâche automatisée, une boîte de dialogue de progression présente l'ensemble des étapes mises en jeu et propose des astuces et des avertissements pour chacune des étapes (le cas échéant).

Remarque : Si vous souhaitez appliquer à une tâche automatisée des options que vous n'utilisez pas normalement lors de la reconnaissance de documents, le mieux est de créer un jeu de paramètres de lot personnalisés et de charger ces paramètres avant d'exécuter la tâche.
Pour créer un jeu de paramètres de lot personnalisés, effectuez les ajustements nécessaires dans la boîte de dialogue Options et cliquez sur Enregistrer les options... à partir de l'onglet Général. La prochaine fois, avant d'exécuter une tâche automatisée, il suffira de charger le jeu d'options personnalisé et de cliquer sur le bouton Charger des options....


Gestion des tâches automatisées

Automation Manager permet d'exécuter, de créer et de modifier les tâches automatisées, mais aussi de supprimer les tâches automatisées personnalisées dont vous n'avez plus besoin.

Pour exécuter Automation Manager :

  • Cliquez sur la flèche à droite du bouton Numériser&Lire et choisissez Automation Manager..., ou

  • Appuyez sur Ctrl+T, ou

  • Dans le menu Processus, choisissez Tâches automatisées>Automation Manager..., ou

  • Dans le menu Outils, sélectionnez Automation Manager...

Servez-vous des boutons de la barre d'outils Automation Manager pour créer, modifier, supprimer ou exécuter des tâches automatisées.

Le volet gauche contient la liste des tâches automatisées disponibles. Celles fournies avec ABBYY FineReader sont signalées par [image] à la différence des tâches automatisées personnalisées qui sont repérées par [image] . Les tâches automatisées qu'il est impossible d'exécuter sur votre ordinateur sont matérialisées par [image].L'action de cliquer sur une tâche automatisée dans le volet gauche affiche les étapes correspondantes dans le volet droit.

Remarque :Pour transmettre le texte reconnu à une autre application, assurez-vous que celle-ci est installée sur votre ordinateur.Les tâches automatisées configurées pour envoyer le texte reconnu à des applications non installées ne seront pas exécutées. Elles ne seront pas non plus proposées dans la liste à droite du bouton Numériser&Lire ou dans la liste Processus>Tâches automatisées.

Nom du bouton |  |  | Description du bouton
 | Nouveau |  | Crée une tâche automatisée. L'assistant d'automatisation vous aidera à sélectionner les étapes appropriées et à effectuer les réglages nécessaires.
 |  | Exporter... | Exporte une tâche automatisée dans un fichier qui pourra être partagé avec d'autres ordinateurs. Dans la boîte de dialogue Exporter la tâche automatisée qui s'affiche, spécifiez un fichier *.fta pour l'enregistrement de la tâche automatisée. Remarque : Par défaut, ABBYY FineReader sauvegarde les tâches automatisées dans %UserProfile%\Local Settings\Application Data\ABBYY\FineReader\8.00 .
 |  | Importer... | Importe une tâche automatisée. Dans la boîte de dialogue Importer la tâche automatisée, sélectionnez le fichier *.fta à importer et spécifiez le dossier dans lequel il sera stocké.
 | Modifier |  | Permet de redéfinir les propriétés de la tâche automatisée sélectionnée. L'assistant d'automatisation vous aidera à choisir les propriétés qui conviennent. Remarque : Il n'est pas possible de modifier les tâches automatisées fournies avec ABBYY FineReader. Vous pouvez, en revanche, en faire des copies pour les modifier.
 | Copier |  | Copie une tâche automatisée. La copie d'une tâche automatisée sera ajoutée à la liste des tâches automatisées juste après l'original.
 | Supprimer |  | Efface une tâche automatisée. Remarque : Il est impossible de supprimer les tâches automatisées fournies avec ABBYY FineReader.
 | Exécuter |  | Lance une tâche automatisée.

Conseil : Pour changer le nom d'une tâche automatisée, cliquez dessus à l'aide du bouton droit de la souris et choisissez Renommer dans le menu local.


Tâches automatisées fournies avec ABBYY FineReader 8.0

ABBYY FineReader est livré avec 3 tâches automatisées qui couvre l'ensemble des étapes nécessaires pour procéder à l'acquisition et à la reconnaissance d'une image d'un document et enregistrer le texte reconnu. L'étape de vérification des résultats de la reconnaissance n'est pas prise en compte dans ces tâches automatisées.

Votre copie d'ABBYY FineReader intègre déjà les 3 tâches automatisées suivantes :

PDF/Images vers Word

Cette tâche automatisée :
  1. Ouvre les fichiers d'image (JPEG, TIFF, etc.) ou les fichiers PDF. L'exécution de la tâche PDF/Images vers Word a pour effet d'afficher la boîte de dialogue Ouvrir des images. Choisissez les fichiers que vous avez l'intention de traiter et cliquez sur OK. Les images sélectionnées sont alors ajoutées au lot ABBYY FineReader actuel.
  2. Reconnaît les images.
  3. Envoie le texte reconnu dans Microsoft Word.
    Un nouveau document Microsoft Word contenant le texte reconnu est alors ouvert.

Remarque : Pour tirer parti de cette tâche automatisée, il est nécessaire d'installer Microsoft Word sur votre ordinateur.

Numériser au format Word

Cette tâche automatisée :
  1. Numérise les documents papier.
    Les images des documents numérisés sont ajoutées au lot ABBYY FineReader actuel.
  2. Reconnaît les images.
  3. Envoie le texte reconnu dans Microsoft Word.
    Un nouveau document Microsoft Word contenant le texte reconnu est alors ouvert.

Remarque : Pour tirer parti de cette tâche automatisée, il est nécessaire d'installer Microsoft Word sur votre ordinateur.

Numériser au format PDF

Cette tâche automatisée :
  1. Numérise les documents papier.
    Les images des documents numérisés sont ajoutées au lot ABBYY FineReader actuel.
  2. Reconnaît les images.
  3. Envoie le texte reconnu dans Adobe Acrobat/Reader.
    Un nouveau document PDF s'ouvre, le texte reconnu est inséré dans ce document.

Gestion des tâches automatisées

Exécution d'une tâche automatisée


Tâches automatisées personnalisées

Vous pouvez créer vos propres tâches automatisées en fonction de vos besoins en matière de traitement de documents. Il est possible de compléter les cinq tâches automatisées proposées dans ABBYY FineReader en y intégrant des étapes supplémentaires. Vous pouvez, par exemple, prévoir en plus une étape de vérification des résultats de la reconnaissance ou ajouter plusieurs étapes d'enregistrement de manière à sauvegarder votre document sous différents formats.

La séquence des étapes dans une tâche automatisée doit respecter l'ordre habituel du traitement d'un document dans ABBYY FineReader : acquisition de l'image - reconnaissance - vérification des résultats - enregistrement des résultats.

Chaque nouvelle étape est ajoutée avec des propriétés par défaut. Mais rien ne vous empêche d'adapter ces propriétés à vos besoins.

Une tâche automatisée peut contenir des étapes principales et plusieurs étapes supplémentaires.

Etapes principales

L'acquisition, la reconnaissance et l'enregistrement des images constituent les trois principales étapes. Une tâche automatisée peut impliquer une étape d'acquisition des images, une étape de reconnaisance et plusieurs étapes d'enregistrement.

  • Acquisition des images

    Il s'agit toujours de la première étape dans une tâche automatisée. C'est à ce stade qu'ABBYY FineReader extrait les images à traiter.
    Etape | Propriété | Description
Numériser des images | ABBYY FineReader utilise les paramètres du lot en cours pour numériser les images. | Cette étape permet de numériser les documents papier.
Ouvrir des images | Demander le nom du fichier d'image au lancement de la tâche (option par défaut) | Lorsque vous exécutez la tâche, ABBYY FineReader vous invite à sélectionner les fichiers d'image et à les ajouter au lot actuel. Dans la boîte de dialogue Ouvrir des images, désignez les fichiers à traiter et cliquez sur OK.
 | Traiter les images de ce dossier | Lorsque vous exécutez la tâche, ABBYY FineReader ouvre le dossier spécifié dans le champ ci-dessous et ajoute toutes les images qu'il contient dans le lot actuel. Cochez la case Inclure tous les sous-dossiers pour que le programme ABBYY FineReader prenne en compte tous les sous-dossiers lors de la recherche d'images.
Ouvrir un lot | Demander le nom du lot au lancement de la tâche (option par défaut) | Lorsque vous exécutez la tâche, ABBYY FineReader vous invite à entrer un nom de lot. Dans la boîte de dialogue Ouvrir qui s'affiche, sélectionnez le lot que vous avez l'intention de traiter.
 | Utiliser le lot actuel | Lorsque vous exécutez la tâche, ABBYY FineReader commence à traiter les images dans le lot actuel.
 | Utiliser ce lot | Lorsque vous exécutez la tâche, ABBYY FineReader commence à traiter les images dans le lot indiqué dans le champ juste en dessous.

  • Analyse de la présentation

    Etape | Propriété | Description
Charger un modèle de bloc | Demander le modèle de bloc au lancement de la tâche (option par défaut) | Lorsque vous exécutez la tâche, ABBYY FineReader vous invite à sélectionner un modèle de bloc. Accédez au fichier du modèle voulu dans la boîte de dialogue Ouvrir et cliquez sur OK.
 | Utiliser ce modèle de bloc | Spécifiez le chemin d'accès au fichier du modèle à utiliser.
 | Vérifier et régler les blocs de façon manuelle | Vous avez la possibilité d'examiner et de rectifier les blocs manuellement dès que le programme a terminé d'analyser la présentation et de tracer les blocs nécessaires.
Analyser la présentation | Analyzer automatiquement la présentation, puis régler manuellement les blocs (option par défaut) | Après avoir acquis les images, ABBYY FineReader se charge de les analyser et de tracer les blocs nécessaires. Vous pouvez alors examiner ces blocs et les ajuster de façon manuelle.
 | Tracer les blocs manuellement | Après avoir acquis les images, ABBYY FineReader vous demande de tracer les blocs nécessaires de façon manuelle.

  • Reconnaissance

    C'est à ce stade qu'ABBYY FineReader procède à la reconnaissance des images.

    Etape | Propriété | Description
Lire toutes les pages | Aucune propriété | Cette étape permet de reconnaître automatiquement les images dans le lot ou le dossier spécifié.

  • Vérification des résultats de la reconnaissance

    Etape | Propriété | Description
Vérifier les résultats | Vérifier l'orthographe | Dès que la reconnaissance du texte est terminée, ABBYY FineReader ouvre la boîte de dialogue Vérifier l'orthographe.
 | Analyser les résultats sans vérification orthographique | Les pages reconnues seront présentées dans la fenêtre Text. Vous serez alors libre de les consulter sans lancer le correcteur orthographique.

  • Enregistrement

    A ce stade du processus, ABBYY FineReader enregistre le texte dans un fichier ou l'envoie vers l'application de votre choix. Une étape automatisée peut comporter plusieurs étapes d'enregistrement.

    Etape | Propriété | Description
    Enregistrer les pages | Demander le nom du fichier de sortie à l'enregistrement (option par défaut) | ABBYY FineReader ouvre la boîte de dialogue Enregistrer les pages et vous invite à sélectionner les options de fichier et d'enregistrement.
    Enregistrer sous le nom spécifié et à l'emplacement indiqué Si vous sélectionnez cette propriété, il est nécessaire de définir les paramètres suivants :
    1. Dossier de sortie
      Indiquez dans quel dossier vous souhaitez enregistrer le(s) fichier(s) contenant le texte reconnu. Cochez la case Créer un sous-dossier horodaté pour qu'ABBYY FineReader définisse un nouveau sous-dossier chaque fois que vous exécutez cette tâche. Cette option vous évite d'avoir à spécifier manuellement le dossier à chaque exécution de la tâche.
    2. Enregistrer au format
      Choisissez le format de fichier voulu dans la liste déroulante.
    3. Options de fichier :

    • Créer un fichier unique pour toutes les pages - Enregistre toutes les pages du lot (ou celles sélectionnées) dans un seul et même fichier.

    • Créer un fichier séparé pour chaque page - Enregistre chaque page dans un fichier distinct.

    • Créer un nouveau fichier à chaque page vide - ABBYY FineReader utilise des pages vides pour répartir les pages par groupes. Un fichier indépendant est donc généré pour chaque groupe de pages. ABBYY FineReader distingue chaque fichier en ajoutant -1, -2, -3, etc. au nom du fichier spécifié dans le champ Nom.

    • Nommer les fichiers comme images source - Enregistre chaque page dans un fichier joint distinct portant le même nom que l'image d'origine.

    4. Nom de fichier.
    Enregistrer des images | Demander le nom du fichier de sortie à l'enregistrement (option par défaut) | ABBYY FineReader ouvre la boîte de dialogue Enregistrer l'image sous et vous invite à sélectionner les options de fichier et d'enregistrement.
    Enregistrer sous le nom spécifié et à l'emplacement indiqué Si vous sélectionnez cette propriété, il est nécessaire de définir les paramètres suivants :
    1. Dossier de sortie
      Indiquez dans quel dossier vous souhaitez enregistrer le(s) fichier(s) contenant les images.
    2. Enregistrer au format
      Choisissez le format de fichier voulu dans la liste déroulante.
      Sélectionnez l'option Enregistrer sous forme d'un fichier d'image multipages si vous avez l'intention d'enregistrer toutes les images dans un seul fichier multipages.
      Remarque :Cette option s'applique uniquement aux formats de fichier TIFF et PDF.
    3. Nom de fichier.

Etapes supplémentaires

Les étapes supplémentaires d'une tâche automatisée servent à transmettre le texte reconnu à une application externe, à joindre l'image acquise ou le texte reconnu à un courrier électronique et à copier les lots ABBYY FineReader.

  • Envoi de pages vers une autre application

    Etape | Propriété | Description
Envoyer des pages à | Assistant Enregistrement (option par défaut) | Utilisez l'assistant Enregistrement ou sélectionnez l'application voulue à partir de la liste déroulante. Le texte reconnu sera placé dans un nouveau fichier et ouvert dans l'application de votre choix.

  • Envoi de l'image ou du texte reconnu sous forme de pièce jointe

    Etape Propriété Description
    Envoyer des pages par courrier Joindre au format Sélectionnez le format de fichier requis dans la liste déroulante. Le texte reconnu sera sauvegardé dans un fichier sous le format choisi. La liste complète des formats de fichier d'image compatibles avec ABBYY FineReader est fournie dans la rubrique Formats d'enregistrement de document pris en charge.
    Remarque :Les pages reconnues peuvent être enregistrées dans différents fichiers en fonction du choix effectué dans la liste Options de fichier.
    Options de fichier Sélectionnez l'option qui convient dans la liste déroulante. Vous avez les choix suivants :

    • Créer un fichier unique pour toutes les pages
      Toutes les pages sont enregistrées dans un même fichier. Il s'agit de l'option définie par défaut.

    • Créer un fichier séparé pour chaque page
      Chaque page est enregistrée dans un fichier joint distinct. Un fichier indépendant est donc généré pour chaque page. ABBYY FineReader distingue chaque fichier en ajoutant -0001, -0002, -0003, etc. au nom du fichier par défaut.

    • Créer un nouveau fichier à chaque page vide -
       ABBYY FineReader utilise des pages vides pour répartir les pages par groupes. Un fichier indépendant est donc généré pour chaque groupe de pages. ABBYY FineReader distingue chaque fichier en ajoutant -1, -2, -3, etc. au nom du fichier par défaut.

    • Nommer les fichiers comme images source
      Chaque page est enregistrée sous forme de fichier joint distinct portant le même nom que l'image d'origine.
    Envoyer des images par courrier Joindre au format Sélectionnez le format de fichier requis dans la liste déroulante.
    Les images sélectionnées seront automatiquement jointes au courrier électronique. La liste complète des formats de fichier d'image compatibles avec ABBYY FineReader est fournie dans la rubrique Formats d'image pris en charge.
    Envoyer sous forme d'un fichier d'image multipages Sélectionnez cette option si vous avez l'intention d'enregistrer toutes les images dans un seul fichier multipages.
    Remarque :Cette option s'applique uniquement aux formats de fichier TIFF et PDF.
    Nom Donnez un nom au fichier.
    Remarque : Si vous sauvegardez les images dans des fichiers indépendants (option Enregistrer sous forme d'un fichier d'image multipages non sélectionnée), ABBYY FineReader ajoute le numéro de page ou de groupe de pages (0001, 0002, etc.) au nom de chacun des fichiers.

  • Enregistrement du lot

    Etape | Propriété | Description
Enregistrer un lot | Demander le nom du lot à l'enregistrement (option par défaut) | Lors de cette étape, il convient de désigner le dossier réservé au lot depuis la boîte de dialogue Enregistrer le lot sous... qui s'affiche.
 | Enregistrer le lot dans | Accédez au dossier dans lequel vous prévoyez de stocker le lot.

Plus d'informations...

Automatisation d'une tâche


Automatisation d'une tâche

  1. Démarrez Automation Manager :

  • Sélectionnez la commande Automation Manager dans la liste déroulante à droite du bouton Numériser&Lire, ou

  • Appuyez sur Ctrl+T, ou

  • Choisissez Tâches automatisées>Automation Manager à partir du menu Processus, ou

  • Sélectionnez la commande Automation Manager depuis le menu Outils.

  2. Dans la boîte de dialogue Automation Manager, cliquez sur Nouveau.
  3. Dans la boîte de dialogue qui s'affiche, donnez un nom à la nouvelle tâche automatisée.
  4. Cela a pour effet d'ouvrir l'assistant d'automatisation. Cet assistant vous aide à réaliser les différentes d'étapes d'automatisation et à définir les propriétés qui conviennent.

Le volet gauche de l'assistant d'automatisation contient la liste des étapes disponibles. Au fur et à mesure que vous sélectionnez des étapes dans cette liste, vous pouvez constater que de nouvelles étapes deviennent disponibles ou à l'inverse que certaines étapes ne sont plus réalisables. Le volet droit présente les étapes sélectionnées et leurs propriétés.

  5. Sélectionnez une étape dans le volet gauche. Elle figure à présent dans le volet droit.
  6. La propriété d'une étape est affichée dans un champ jaune juste en dessous. Pour changer la propriété par défaut, cliquez sur le lien Modifier... à gauche et sélectionnez une nouvelle propriété.
  7. Un lien Supprimer a été prévu pour les étapes d'enregistrement pour que vous puissiez retirer celles dont vous n'avez pas besoin dans votre tâche automatisée.
    Remarque : Il n'est pas possible de supprimer indépendamment les tâches de numérisation/ouverture, de reconnaissance et d'analyse de la présentation de la page. Pour éliminer ces étapes dans la tâche automatisée, servez-vous du botuon Retour.
  8. Dès que vous avez ajouté toutes les étapes nécessaires à votre tâche automatisée et sélectionné leurs propriétés, cliquez sur Terminer.

La nouvelle tâche est ajoutée à la liste des tâches disponibles dans Automation Manager et à la liste déroulante à droite du bouton Numériser&Lire.

Gestion des tâches automatisées

Exécution d'une tâche automatisée


Traitement des documents en réseau

La version Corporate Edition d'ABBYY FineReader est spécialement conçue pour la gestion des documents de réseau. Chaque ordinateur impliqué dans la gestion de réseau doit être équipé d'une copie indépendante d'ABBYY FineReader. Pour plus d'informations sur l'installation d'ABBYY FineReader sur des stations de travail, l'utilisation de License Manager et l'utilisation du programme sur un réseau local, reportez-vous au "Guide de l'administrateur système" qui se trouve dans le dossier Administrator's Guide sur le serveur où ABBYY FineReader est installé.

La version Corporate Edition d'ABBYY FineReader vous permet de :

  1. Travailler sur un même lot en réseau

    Vous améliorerez ainsi les performances de la modification multiutilisateur de documents. Vous pouvez également suivre le processus de modification de documents dans son ensemble (identifiant de la personne ayant ouvert la page du lot et nom de son ordinateur, utilisateur ayant numérisé, reconnaissant ou ayant vérifié la page, etc.) Enfin, tout le groupe travaillant sur le même lot peut accéder aux modifications apportées par un utilisateur à une page.

  2. Travail de groupe à l'aide des mêmes langues et dictionnaires d'utilisateur

    Avec ABBYY FineReader Corporate Edition, plusieurs utilisateurs peuvent travailler avec les mêmes langues et les mêmes dictionnaires. Ils peuvent élargir leurs dictionnaires utilisateurs simultanément, c'est-à-dire pendant la vérification orthographique.

  3. Travailler en groupe avec des dictionnaires personnalisés pour les langues supportant un dictionnaire

    ABBYY FineReader propose des dictionnaires intégrés pour les langues supportant un dictionnaire. Ces dictionnaires contiennent les mots les plus utilisés. Ils peuvent toutefois ne pas inclure les noms propres, les termes techniques spécifiques, les acronymes, etc. Afin d'améliorer la qualité de la reconnaissance (ABBYY FineReader vérifie les mots qu'il reconnaît dans le dictionnaire) et d'accélérer la vérification orthographique, vous pouvez ajouter des mots de ce type dans un dictionnaire personnalisé. Avec ABBYY FineReader Corporate Edition, plusieurs utilisateurs peuvent travailler avec le même dictionnaire personnalisé.

Contenu du chapitre :

  • Travailler en réseau sur un même lot
  • Travail de groupe à l'aide des mêmes langues et dictionnaires utilisateurs
  • Travailler en groupe avec des dictionnaires personnalisés pour les langues supportant un dictionnaire


Travailler en réseau sur un même lot

Travailler sur un même lot en réseau

(disponible uniquement dans ABBYY FineReader version Corporate Edition)

  1. Créez/Ouvrez un lot et réglez les options de numérisation et de reconnaissance requises.
    Lancez ABBYY FineReader et ouvrez le lot à traiter sur tous les ordinateurs concernés.
  2. Lancez la reconnaissance en arrière-plan (Traitement>Lancer la reconnaissance en arrière-plan ) sur tous les postes concernés.
  3. Lancez la numérisation sur le poste de travail équipé d'un scanner à chargeur automatique.

    Conseil : si votre scanner à haut débit ne prend pas en charge le format TWAIN, vous pouvez numériser directement les pages dans le dossier de lot d'ABBYY FineReader. Pour ce faire, numérisez les images à l'aide de n'importe quelle application de numérisation fournie avec votre scanner haut débit sur l'ordinateur lié au scanner. Sélectionnez ensuite le dossier de lot ABBYY FineReader pour l'enregistrement de ces images. Il vous suffit alors de nommer les images numérisées en suivant cette règle : les fichiers doivent porter les noms 0001.tif, 0002.tif, 0003.tif, etc.(selon l'ordre de la numérisation).

    ABBYY FineReader détectera et traitera automatiquement les images que vous numérisez.

  4. Vous pouvez alors modifier le texte reconnu et l'enregistrer dans un fichier ou l'exporter vers une application de votre choix.
Vous pouvez afficher l'état de chaque page (si la page a été numérisée, reconnue, modifiée ou enregistrée, quel utilisateur du réseau effectue la modification et la numérisation, etc.) dans la fenêtre Lot. Ces informations sont affichées dans les colonnes correspondantes dans l'affichage des Détails des pages du lot. Pour régler l'affichage des Détails des pages :
  • Cliquez sur [image] dans la barre d'outils Standard, ou
  • cliquez avec le bouton droit de la souris dans la fenêtre Lot et sélectionnez Affichage>Détails dans le menu contextuel.
Vous pouvez personnaliser l'affichage des détails des pages : spécifiez les colonnes qui doivent être affichées dans la fenêtre Lot ou sélectionnez la colonne selon laquelle les pages seront triées. Pour ce faire :
  • Cliquez avec le bouton droit de la souris dans la fenêtre Lot et sélectionnez Affichage >Personnaliser. Réglez les options nécessaires dans l'onglet Détails de la boîte de dialogue Paramètres d'affichage du lot.
Si plusieurs postes traitent un lot, ABBYY FineReader leur répartit automatiquement le travail. Chaque nouvelle page scannée est « récupérée » par le premier poste de travail disponible sur lequel la reconnaissance en arrière-plan s'effectue. Cette page est alors verrouillée et inaccessible pour tous les autres ordinateurs. Vous pouvez actualiser la liste des pages du lot en appuyant sur F5. Simultanément, d'autres postes de travail (ou le même) peuvent ouvrir des pages reconnues pour les vérifier, les modifier et les enregistrer. Tout le groupe travaillant sur le même lot peut accéder aux modifications apportées par un utilisateur.

Remarque : si votre lot contient de nombreuses pages, vous remarquerez que la vitesse de reconnaissance est accrue sur les systèmes multiprocesseurs en mode Arrière-plan.


Travail de groupe à l'aide des mêmes langues et dictionnaires utilisateur

(disponible uniquement dans ABBYY FineReader version Corporate Edition)

Créez un lot et réglez les options de numérisation et de reconnaissance requises.

Tous les dictionnaires et langues utilisateur que vous reliez sont stockés dans un dossier. Il s'agit du dossier de lot par défaut. Avant de créer une langue utilisateur utilisant un dictionnaire utilisateur, vous devez spécifier le dossier dans lequel stocker les langues et dictionnaires utilisateur. Pour spécifier le dossier :

  • Cliquez sur le bouton Modifier dans la boîte de dialogue Editeur de langue (Outils>Editeur de langue), puis sélectionnez le dossier dans la boîte de dialogue qui s'affiche.
Tous les dictionnaires et langues utilisateur que vous reliez sont stockés dans ce dossier.

Une fois l'installation terminée, enregistrez les paramètres du lot dans un fichier de modèle de lot (*.fbt):

  • Dans l'onglet Général de la boîte de dialogue Options (Outils>Options), cliquez sur Enregistrer les options... Dans la boîte de dialogue Enregistrer les options sous, sélectionnez le dossier, puis saisissez le nom de fichier.
Pour que plusieurs utilisateurs travaillent avec les langues utilisateur et leurs dictionnaires connexes, ils doivent tous charger les paramètres de lot depuis le fichier .fbt enregistré précédemment lors de la création d'un lot.

Pour ce faire :

Dans l'onglet Général de la boîte de dialogue Options (Outils>Options), cliquez sur Charger des options... Dans la boîte de dialogue Charger des options, sélectionnez le dossier puis le fichier .fbt nécessaire. Les paramètres de lot enregistrés précédemment, ainsi que le chemin d'accès aux langues utilisateur et à leurs dictionnaires sont définis. Par conséquent, tous les utilisateurs auront le même chemin d'accès aux langues utilisateur et à leurs dictionnaires.

L'emploi de ces langues utilisateur pour la reconnaissance et la vérification orthographique vous permet de modifier leurs dictionnaires. Les modifications apportées par un utilisateur sont disponibles à l'ensemble des utilisateurs du dossier. Les langues utilisateur créées dans ce dossier sont disponibles pour tous les utilisateurs ayant chargé ce modèle de lot. La liste des langues utilisateur disponibles, ainsi que leurs propriétés s'affichent dans la boîte de dialogue Editeur de langue du groupe Langues définies par l'utilisateur.

Lorsque un utilisateur ajoute ou supprime un mot du dictionnaire, celui-ci se verrouille. Le dictionnaire est mis à jour lorsque un utilisateur clique sur le bouton Ajouter de la boîte de dialogue Vérification orthographique, ou sur tout autre bouton de la boîte de dialogue Afficher les dictionnaires.

Remarque :

  1. Si vous utilisez un dossier dans lequel plusieurs dictionnaires de différents utilisateurs sont stockés, ces derniers doivent avoir accès en lecture et en écriture à ce dossier.
  2. Lorsqu'une langue utilisateur est utilisée par plusieurs utilisateurs, elle n'est accessible qu'en lecture seulement ; vous ne pouvez donc pas modifier les paramètres d'une langue utilisateur déjà créée. Vous pouvez, cependant, ajouter ou supprimer des entrées dans le dictionnaire utilisateur de cette langue.


Travail de groupe à l'aide de dictionnaires personnalisés, pour les langues prenant en charge les dictionnaires

(disponible uniquement dans ABBYY FineReader version Corporate Edition)

Créez un lot et réglez les options de numérisation et de reconnaissance requises Les dictionnaires personnalisés pour les langues principales prédéfinies, (langues pour lesquelles un dictionnaire est disponible), sont enregistrés par défaut dans le dossier où l'application a été installée (%profil de l'utilisateur%\Données de l'application\ABBYY\FineReader\8.00\UserDictionaries).

Pour permettre à plusieurs utilisateurs d'utiliser les mêmes dictionnaires personnalisés pour des langues prédéfinies, spécifiez un dossier public où l'ensemble des dictionnaires de ce type sont enregistrés. Il peut s'agir d'un dossier local ou réseau. Pour spécifier un dossier :

  • Cliquez sur le bouton Parcourir, situé dans la page de l'onglet Vérification orthographique de la boîte de dialogue Options (menu Outils>Options). Sélectionnez le dossier dans lequel stocker les dictionnaires utilisateur pour les langues prédéfinies.
Les utilisateurs peuvent ajouter à ces dictionnaires personnalisés. Lorsque un utilisateur ajoute ou supprime un mot du dictionnaire, celui-ci se verrouille. Les modifications apportées par un utilisateur sont disponibles à l'ensemble des utilisateurs du dossier. Le dictionnaire est mis à jour lorsque un utilisateur clique sur le bouton Ajouter de la boîte de dialogue Vérification orthographique, ou sur tout autre bouton de la boîte de dialogue Sélection de dictionnaire.

Remarque : si plusieurs utilisateurs utilisent le dossier dans lequel les dictionnaires personnalisés sont stockés, tous ces utilisateurs doivent avoir accès en lecture et en écriture au dossier.


Alphabet utilisé dans les expressions normales

Nom de l’élément | Signe conventionnel d’expression normale | Exemples d’utilisation et explications
Tout caractère | . | c.t. : signale les mots tels que "cat", "cot".
Caractère d’une plage donnée | [] | [b-d]ell : signale les mots tels que "bell", "cell", "dell". [ty]ell : signale les mots tels que "tell" et "yell".
Caractère hors d’une plage donnée | [^] | [^y]ell : signale les mots tels que "dell", "cell", "tell", mais interdit "yell". [^n-s]ell : signale les mots tels que "bell", "cell", mais interdit "nell", "oell", "pell", "qell", "rell" et "sell".
Ou | | | c(a|u)t : signale les mots "cat" et "cut".
0 ou plusieurs occurrences de suite. | * | 10* : signale les nombres 1, 10, 100, 1000, etc.
1 ou plusieurs occurrences de suite. | + | 10+ : autorise les nombres 10, 100, 1000, etc., mais interdit 1.
Lettre ou chiffre | [0-9a-zA-Z0-O_-/] | [0-9a-zA-Z0-O_-/] : autorise un seul caractère ; [0-9a-zA-Z0-O_-/]+ : autorise n’importe quel mot.
Lettre latine majuscule | [A-Z] |
Lettre latine minuscule | [a-z] |
Lettre cyrillique majuscule | [_-/] |
Lettre cyrillique minuscule | [0-O] |
Chiffre | [0-9] |
Espace | \s |
Caractère utilisé par le système. | @ |

Remarque

  1. Certains caractères utilisés dans les expressions normales sont "auxiliaires", c’est-à-dire utilisés par le système. Comme vous le constatez dans la liste ci-dessus, ces caractères sont les crochets, les points, etc. Si vous souhaitez saisir un caractère auxiliaire comme caractère normal, vous devez le faire précéder d’une barre oblique inverse (\). Exemple : [t-v]x+ indique les mots tels que tx, txx, etc., ux, uxx, etc., mais \[t-v\]x+ signale les mots tels que [t-v]x, [t-v]xx, [t-v]xxx etc.
  2. Si vous devez grouper certains éléments d’expression normale, utilisez des crochets. Par exemple, (a|b)+|c indique c et toute combinaison telle que abbbaaabbb, ababab, etc. (un mot de longueur non nulle pouvant contenir un nombre indéterminé de a et de b dans n’importe quel ordre), tandis que a|b+|c indique les a, c et b, bb, bbb, etc.

Exemples d’expressions normales

Supposons que vous deviez reconnaître des tableaux de "données personnelles" (nous utiliserons un exemple de document personnel en russe) et que ces tableaux contiennent des champs tels qu’une date d’émission de passeport, le prénom et le nom, ainsi que la série et le numéro du passeport. Vous pouvez créer de nouvelles langues pour les données et les passeports, puis définir des expressions normales pour ceux-ci.

Langue "date d’émission"

Le numéro indiquant le jour peut comporter un chiffre (par exemple 1, 2, etc.) ou deux (par exemple, 02, 12), mais ne peut pas avoir une valeur nulle (00 ou 0). L’expression normale du jour se présentera sous la forme suivante : ((|0)[1-9])|([1|2][0-9])|(30)|(31).

L’expression normale du mois se présentera sous la forme suivante : ((|0)[1-9])|(10)|(11)|(12).

L’expression normale de l’année se présentera sous la forme suivante : ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

Il reste à combiner l'ensemble et à séparer les numéros par des points (exemple : 1.03.1999). Le point est un signe auxiliaire ; c’est pourquoi il doit être précédé d’une barre oblique inverse (\). L’expression normale de la date complète se présentera alors sous la forme suivante :

((|0)[1-9])|([1|2][0-9])|(30)|(31)\. ((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

Langue "série du passeport"

La référence de série d'un passeport russe se présente sous la forme d’un nombre romain de la série suivante : 1-10, 20 et 30, puis un tiret, suivi de deux lettres cyrilliques majuscules telles que VI-!_, ou XXX-_.. L’expression normale de la série du passeport se présentera alors sous la forme suivante :

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[_-/][_-/]

Langue "adresse électronique"

Vous pouvez facilement créer une langue pour les électroniques. L’expression normale d’une adresse électronique se présentera sous la forme suivante :

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Charactères Langues de Reconnaîssance qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte

Caractères Langues de Reconnaissance qui peuvent être représentées incorrectement dans la fenêtre Editeur du Texte

Langue de reconnaissance

Caractère
Langues principales
Arménien (Est, Ouest, Grabar) | Arial Unicode MS(2)
Tatar | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Langues supplémentaires
Abkhaz | Arial Unicode MS(2)
Avar | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Adyghé | Arial Unicode MS(2), Lucida Sans Unicode
Azerbaïdjanais (cyrillique), Azerbaïdjanais (latin) | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Altai | Arial Unicode MS(2), Lucida Sans Unicode
Bashkir | Arial Unicode MS(2), Palatino Linotype
Buryat | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Chuvash | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Ingush | Arial Unicode MS(2), Lucida Sans Unicode
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode
Kabardien | Arial Unicode MS(2), Lucida Sans Unicode
Kalmyk | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Kazakh | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Kirghize | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode
Mansy | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongol | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Nenets | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Ossetien | Arial Unicode MS(2)
Russe (ancienne orthographe) | Arial Unicode MS(2), Palatino Linotype
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode
Tadjik | Arial Unicode MS(2), Palatino Linotype
Tchétchène | Arial Unicode MS(2), Lucida Sans Unicode
Tuvinien | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Turkmène | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Udmurt | Arial Unicode MS(2)
Ouzbèque (cyrillique) | Microsoft Core Fonts 2.82(1) (Arial, Courier New et Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode
Yakut | Arial Unicode MS(2)

Où trouver\Fourni avec

(1) Microsoft Windows Service Pack 4 ou version ultérieure

(2) Microsoft Office 2000 ou version ultérieure


Raccourcis clavier

  • Menu Fichier
  • Menu Edition
  • Menu Affichage
  • Menu Lot
  • Menu Image
  • Menu Traitement
  • Menu Outils
  • Menu Fenêtre
  • Menu Aide
  • Touches générales

Menu Fichier

Pour : | Appuyez sur :
Ouvrir une image depuis un fichier | CTRL+O
Numériser une image | CTRL+K
Arrêter la numérisation | Echap
Créer un nouveau lot | CTRL+N
Ouvrir un lot | CTRL+MAJ+N
Enregistrer les pages | CTRL+S
Envoyer des pages par courrier | CTRL+M
Enregistrer une image dans un fichier | CTRL+ALT+S
Envoyer des images par courrier | CTRL+ALT+M

Retour au début

Menu Edition

Pour : | Appuyez sur :
Annuler la dernière action | CTRL+Z
Rétablir la dernière action annulée | CTRL+Y
Couper la sélection vers le Presse-papiers | CTRL+X
Copier la sélection vers le Presse-papiers | CTRL+C
Coller le contenu du Presse-papiers | CTRL+V
Supprimer le bloc actif, la sélection ou les pages sélectionnées | SUPPR
Sélectionner tout le texte de la fenêtre Texte, toutes les pages du lot ou tous les blocs de l'image ouverte | CTRL+A
Chercher le texte spécifié | CTRL+F
Chercher l'occurrence suivante du texte recherché | F3
Chercher et remplacer le texte spécifié | CTRL+H
Recherche avancée... | ALT+F3

Retour au début

Menu Affichage

Pour : | Appuyez sur :
Agrandir la fenêtre Lot | CTRL+0
Afficher la fenêtre Image | CTRL+F2
Agrandir l'image dans la fenêtre Image | CTRL+MAJ+NUM+
Réduire l'image dans la fenêtre Image | CTRL+MAJ+NUM-
Zoom avant sur des blocs sélectionnés | CTRL+MAJ+NUM*
Afficher la fenêtre Texte | CTRL+F3
Afficher la fenêtre Zoom | CTRL+F5
Propriétés | ALT+ENTREE

Retour au début

Menu Image

Pour : | Appuyez sur
Attribuer au bloc le type Zone de reconnaissance | CTRL+1
Attribuer au bloc le type Texte | CTRL+2
Attribuer au bloc le type Tableau | CTRL+3
Attribuer au bloc le type Image | CTRL+4
Attribuer au bloc le type Code barre | CTRL+5
Supprimer tous les blocs dans la fenêtre Image et tout le texte reconnu dans la fenêtre Texte | CTRL+SUPPR
Supprimer tous les blocs et le texte reconnu de la fenêtre Texte | CTRL+MAJ+SUPPR
Segmenter l'image en plusieurs parties | CTRL+SHIFT+I
Recadrer l'image en supprimant les zones superflues | CTRL+SHIFT+C
Corriger la résolution de l'image | CTRL+MAJ+T

Retour au début

Menu Lot

Pour : | Appuyez sur :
Ouvrir la page suivante du lot | CTRL+NUM+
Ouvrir la page précédente du lot | CTRL+NUM-
Ouvrir une page de numéro spécifié | CTRL+G
Fermer la page en cours | CTRL+F4

Retour au début

Menu Traitement

Pour : | Appuyez sur :
Numériser et lire une image | CTRL+D
Ouvrir et lire une image | CTRL+MAJ+D
Ouvrir une image à partir d'un fichier | CTRL+O
Numériser des images | CTRL+K
Arrêter la numérisation | Echap
Lire les pages actives ou sélectionnées | CTRL+R
Lire toutes les pages du lot | CTRL+MAJ+R
Lire les blocs actifs ou sélectionnés | CTRL+MAJ+B
Analyser la présentation | CTRL+E
Analyser la présentation de toutes les pages du lot | CTRL+MAJ+E
Passer à l'erreur précédente ou à un mot incertain | MAJ+F4
Enregistrer les pages | CTRL+S
Envoyer des pages par courrier | CTRL+M
Enregistrer une image dans un fichier | CTRL+ALT+S
Envoyer des images par courrier | CTRL+ALT+M
Ouvrir la boîte de dialogue Automation Manager | CTRL+T

Retour au début

Menu Outils

Pour : | Appuyez sur :
Exécuter Automation Manager | CTRL+T
Démarrer Hot Folder & Scheduling... | CTRL+MAJ+H
Vérifier l'orthographe du texte reconnu | F7
Afficher les dictionnaires | CTRL+ALT+D
Ouvrir l'Editeur de langue pour créer ou modifier des langues et des groupes de langues | CTRL+MAJ+L
Ouvrir l'Editeur de gabarit pour créer ou modifier des langues et des groupes de langues | CTRL+MAJ+A
Ouvrir la boîte de dialogue Options | CTRL+MAJ+O

Retour au début

Menu Fenêtre

Pour : | Appuyez sur :
Ouvrir la fenêtre suivante | CTRL+F6
Ouvrir la fenêtre précédente | CTRL+MAJ+F6
Ouvrir la fenêtre Lot | ALT+0
Ouvrir la fenêtre Image | ALT+2
Ouvrir la fenêtre Texte | ALT+3
Ouvrir la fenêtre Zoom | ALT+4
Accéder à la fenêtre Recherche avancée | ALT+5
Open the Advanced search window | ALT+F3

Retour au début

Menu Aide

Pour : | Appuyez sur :
Ouvrir l'aide | F1

Retour au début

Raccourcis généraux

Pour : | Appuyez sur :
Mettre la sélection en caractères gras | CTRL+B
Mettre la sélection en caractères italiques | CTRL+I
Mettre la sélection en caractères soulignés | CTRL+U
Passer à la cellule de tableau voisine | flèche vers la gauche, la droite, le haut et le bas

Retour au début


Fonctions d'accessibilité dans l'aide ABBYY FineReader

  • Raccourcis clavier de navigation dans la fenêtre d'aide
  • Utilisation des volets Sommaire, Index et Rechercher
  • Utilisation du volet des rubriques
  • Raccourcis clavier de navigation dans les résultats de recherche

Raccourcis clavier de navigation dans la fenêtre d'aide

Pour | Appuyez sur
Afficher la fenêtre d'aide. | F1
Basculer entre une rubrique d'aide et les volets Sommaire, Rechercher ou Index. | F6
Sélectionner le texte caché ou lien hypertexte suivant. | TAB
Sélectionner le texte caché ou lien hypertexte précédent. | MAJ+TAB
Effectuer une action sur le texte caché ou le lien hypertexte sélectionné. | Entrée
Afficher le menu Options permettant d'accéder aux commandes de la barre d'outils Aide. | Alt+O
Afficher ou masquer les onglets Sommaire, Rechercher et Index. | Alt+O, puis touche T
Afficher la dernière rubrique consultée. | Alt+O, puis touche B
Afficher la rubrique suivante dans la liste des rubriques précédemment affichées. | Alt+O, puis touche F
Revenir à la page d'accueil. | Alt+O, puis touche H
Empêcher l'ouverture d'une rubrique dans la fenêtre d'aide (utile pour interrompre le chargement d'une page Web). | Alt+O, puis touche S
Ouvrir la boîte de dialogue Options Internet dans Microsoft Internet Explorer, qui permet de modifier les paramètres d'accessibilité. | Alt+O, puis touche O
Actualiser la rubrique (utile en cas de liaison à une page Web). | Alt+O, puis touche R
Imprimer toutes les rubriques d'un livret ou uniquement la rubrique sélectionnée. | Alt+O, puis touche P
Fermer la fenêtre d'aide. | Alt+F4

Retour au début

Utilisation des volets Sommaire, Index et Rechercher

Appuyez sur F6 pour basculer entre la rubrique d'aide et les volets Sommaire, Rechercher ou Index.

Pour | Appuyez sur
Accéder à l'onglet suivant. | Alt+Tab
Accéder à l'onglet Sommaire. | Alt+C
Accéder à l'onglet Rechercher. | Alt+S
Accéder à l'onglet Index. | Alt+N
Ouvrir une rubrique ou un livret sélectionné. | Entrée
Sélectionner la rubrique d'aide ou le livret suivant. | Flèche Bas
Sélectionner la rubrique d'aide ou le livret précédent. | Flèche Haut
Afficher un menu de raccourcis. | Maj+F10

Retour au début

Utilisation du volet des rubriques

Appuyez sur F6 pour basculer entre les volets Sommaire, Rechercher ou Index et la rubrique d'aide ouverte.

Pour | Appuyez sur
Accéder à la rubrique d'aide suivante. | ALT+Flèche Droite
Accéder à la rubrique d'aide précédente. | ALT+Flèche Gauche
Sélectionner le texte caché ou lien hypertexte suivant. | TAB
Sélectionner le texte caché ou lien hypertexte précédent. | MAJ+TAB
Effectuer une action sur le texte caché ou le lien hypertexte sélectionné. | Entrée
Faire défiler le texte vers le haut ou vers le bas dans la rubrique d'aide. | Flèche Haut ou Flèche Bas
Faire défiler le texte vers le début ou la fin d'une rubrique d'aide par sections. | Page Haut ou Page Bas
Accéder au début ou à la fin d'une rubrique d'aide. | Origine ou Fin
Imprimer la rubrique d'aide actuelle. | Ctrl+P
Sélectionner toute la rubrique d'aide. | Ctrl+A
Copier les éléments sélectionnés vers le Presse-papiers. | Ctrl+C
Afficher un menu de raccourcis. | Maj+F10

Retour au début

Raccourcis clavier de navigation dans les résultats de recherche

Pour sélectionner une rubrique, utilisez les touches fléchées Haut et Bas, puis appuyez sur ENTRéE pour ouvrir une rubrique dans la fenêtre d'aide.

Modification de l'aspect d'une rubrique d'aide

  1. Dans le menu Aide, cliquez sur Aide ABBYY FineReader.
  2. Dans la fenêtre Aide, cliquez sur Options [image], puis sur Options Internet.
  3. Dans l'onglet Général, cliquez sur Accessibilité, puis cochez la case Ignorer les couleurs spécifiées sur les pages Web.
  4. Cliquez sur OK.
  5. Dans la boîte de dialogue Options Internet, effectuez l'une des actions suivantes :
  • Pour modifier la couleur de l'arrière-plan ou du texte de l'aide, dans l'onglet Général, cliquez sur Couleurs, puis sélectionnez les options souhaitées.
  • Pour modifier la police du texte de l'aide, dans l'onglet Général, cliquez sur Polices, puis sélectionnez les options souhaitées.

Remarque : si vous modifiez la police du texte et la couleur de l'arrière-plan des rubriques d'aide, ces changements affecteront également la police et la couleur d'arrière-plan lors de l'affichage d'une page Web dans Microsoft Internet Explorer.

Retour au début


Menus d'ABBYY FineReader

  • Menu Fichier
  • Menu Edition
  • Menu Affichage
  • Menu Lot
  • Menu Image
  • Menu Traitement
  • Menu Outils
  • Menu Fenêtre
  • Menu Aide


Menu : Fichier

Option de menu : Utilisation :
Ouvrir une PDF\Image | Ajoute une image au lot. L'image est copiée dans le dossier de lot.
Numériser une image | Numérise une image.
Numériser des images multiples | Numérise des images jusqu'à ce que vous mettiez fin à la numérisation. Sélectionnez la commande Arrêter la numérisation du menu Fichier pour arrêter la numérisation.
Arrêter la numérisation | Arrête la numérisation.
Nouveau lot | Crée un lot.
Ouvrir un lot Ouvre la boîte de dialogue Ouverture de lot. Elle vous permet de sélectionner le lot sur lequel vous souhaitez travailler. Si vous voulez que ABBYY FineReader ouvre automatiquement au démarrage le dernier lot sur lequel vous avez travaillé :
  • Sélectionnez l'option Ouvrir le dernier lot au démarrage sur l'onglet Général de la boîte de dialogue Options (menu Outils >Options).
Enregistrer le lot sous | Enregistre le lot actuel.
Fermer un lot | Ferme le lot en cours Le lot est enregistré automatiquement lors de sa fermeture.
Enregistrer le résultat/Assistant Enregistrement | Ouvre l'assistant Enregistrement pour vous permettre de sélectionner les options d'enregistrement et l'application de destination.
Enregistrer le résultat/Enregistrer les pages... | Enregistre le texte reconnu dans un fichier sur disque.
Enregistrer le résultat/Envoyer des pages par courrier... | Ouvre la boîte de dialogue Envoyer des pages par courrier. Sélectionnez les options s'appliquant aux documents joints et cliquez sur OK. Le texte reconnu sera automatiquement joint au courrier électronique.
Enregistrer le résultat/Envoyer les pages sélectionnées vers Envoie le texte reconnu à l'application sélectionnée sans sauvegarde préalable sur disque. Si vous souhaitez n'exporter que certaines pages du lot, sélectionnez-les d'abord.

Remarque : si vous avez modifié le texte reconnu dans l'éditeur de texte d'ABBYY FineReader ou changé certaines options d'enregistrement après avoir copié ce texte dans le presse-papiers, si vous utilisez la fonction Coller dans d'autres applications vous obtiendrez le texte modifié (et non celui copié précédemment dans le presse-papiers) et les options modifiées seront utilisées.
Enregistrer le résultat/Envoyer toutes les pages vers> Envoie toutes les pages reconnues à l'application sélectionnée sans sauvegarde préalable sur disque.

Remarque : si vous avez modifié le texte reconnu dans l'éditeur de texte d'ABBYY FineReader ou changé certaines options d'enregistrement après avoir copié ce texte dans le presse-papiers, si vous utilisez la fonction Coller dans d'autres applications vous obtiendrez le texte modifié (et non celui copié précédemment dans le presse-papiers) et les options modifiées seront utilisées.
Enregistrer le résultat/Enregistrer l'image sous | Enregistre l'image de la page ou du bloc sélectionné.
Enregistrer le résultat/Envoyer des images par courrier... | Ouvre la boîte de dialogue Envoyer des images par courrier. Sélectionnez les options s'appliquant aux documents joints et cliquez sur OK. Les images sélectionnées seront automatiquement jointes au courrier électronique.
Imprimer/Image... | Permet d'ouvrir la boîte de dialogue Imprimer. Vous pouvez utiliser cette commande pour imprimer l'image de la page en cours ou les images des pages sélectionnées.
Imprimer/Texte... | Permet d'ouvrir la boîte de dialogue Imprimer. Vous pouvez utiliser cette commande pour imprimer le texte de la page en cours ou des pages sélectionnées dans la fenêtre Lot
Propriétés du document | Ouvre la boîte de dialogue Propriétés du document à partir de laquelle vous pouvez ajouter des propriétés aux pages du lot. Il s'agit, en l'occurrence, des propriétés suivantes : titre, auteur, sujet et mots-clés.
Lot récent | Affiche une liste des derniers lots ouverts.
Quitter | Quitte ABBYY FineReader.


Menu : Edition

Option de menu : | Utilisation :
Annuler | Annule la dernière action.
Rétablir | Annule la dernière action Annuler.
Couper | Coupe la sélection vers le Presse-papiers.
Copier | Copie la sélection vers le Presse-papiers.
Coller | Insère le contenu du Presse-papiers au point d'insertion.
Effacer | Supprime le texte sélectionné dans la fenêtre Texte, les pages sélectionnées dans la fenêtre Lot ou les blocs tracés dans la fenêtre Image.
Tout sélectionner | Sélectionne tout le texte dans la fenêtre Texte, toutes les pages dans la fenêtre Lot ou tous les blocs dans la fenêtre Image.
Chercher | Recherche l'élément dans le texte de la page en cours ou dans le lot tout entier.
Chercher suivant | Répète la dernière recherche.
Remplacer | Recherche l'élément et le remplace par le texte spécifié dans le texte de la page en cours ou dans le lot tout entier.
Recherche avancée | Permet de rechercher le texte saisi dans toutes les pages du lot. Remarque : l'élément recherché peut être un mot ou un groupe de mots. Les mots peuvent se présenter sous diverses formes.
Segmenter les cellules du tableau | Sépare des cellules précédemment fusionnées.
Fusionner les cellules du tableau | Fusionne les cellules sélectionnées en une seule. Le contenu de ces cellules est reconnu comme le contenu d'une seule cellule.
Fusionner les lignes du tableau | Fusionne les lignes sélectionnées en une seule en conservant les colonnes du tableau. Le contenu des lignes fusionnées dans chaque colonne est reconnu comme le contenu d'une seule cellule.


Menu : Affichage

Option de menu : Utilisation :
Fenêtre Lot> Modifie la position de la fenêtre Lot dans la fenêtre principale d'ABBYY FineReader :
  • Agrandir - agrandit la fenêtre Lot ;
  • Vue Vignette - affiche la fenêtre Lot en mode Vue Vignette ;
  • Vue Détails - affiche la fenêtre Lot en mode Vue Détails ;
  • Personnaliser... - ouvre la boîte de dialogue Paramètres d'affichage de lot ;
  • Gauche - ancre la fenêtre Lot sur le bord gauche de l'écran.
  • Haut - ancre la fenêtre Lot sur le bord supérieur de l'écran.
  • Droite - ancre la fenêtre Lot sur le bord droit de l'écran.
  • Bas - ancre la fenêtre Lot sur le bord inférieur de l'écran.
Fenêtre Image>
  • Montrer - affiche/masque la fenêtre Image.
  • Echelle - change le mode d'affichage du document :

  • Vous pouvez choisir toutes les valeurs d'échelle comprises entre 200% et 25%.

  • Si vous sélectionnez le mode Largeur de page, il n'est pas nécessaire de faire défiler le document horizontalement.

  • Si vous sélectionnez le mode Hauteur de page, il n'est pas nécessaire de faire défiler le document verticalement.

  • Si vous sélectionnez le mode Page entière, toute la page est affichée.

  • L'option Zoom avant double l'échelle de l'image et Zoom arrière la divise par deux.

  • L'option Zoom sur blocs sélectionnés agrandit les blocs sélectionnés en fonction de l'espace disponible.
Fenêtre Texte>
  • Montrer - affiche/masque la fenêtre Texte.
  • Echelle - change le mode d'affichage du texte reconnu dans la fenêtre Texte :

  • Vous pouvez choisir toutes les valeurs d'échelle comprises entre 200% et 50%.

  • Si vous sélectionnez le mode Largeur de page, il n'est pas nécessaire de faire défiler le document horizontalement.

  • Si vous sélectionnez le mode Hauteur de page, il n'est pas nécessaire de faire défiler le document verticalement.

  • Si vous sélectionnez le mode Page entière, toute la page est affichée.

  • L'option Zoom avant double l'échelle de texte et Zoom arrière la divise par deux.
Fenêtre Zoom>
  • Montrer - affiche/masque la fenêtre Zoom.

  • Haut - ancre la fenêtre Zoom sur le bord supérieur de l'écran.

  • Bas - ancre la fenêtre Zoom sur le bord inférieur de l'écran.
  • Echelle - change le mode d'affichage de l'image reconnu dans la fenêtre Zoom :

  • Vous pouvez choisir toutes les valeurs d'échelle comprises entre 800% et 50%.

  • Si vous sélectionnez le mode Largeur de page, il n'est pas nécessaire de faire défiler le document horizontalement.

  • L'option Pixel pour pixel affiche l'image à sa taille réelle en pixels.

  • L'option Zoom avant double l'échelle de l'image et Zoom arrière la divise par deux.
Barres d'outils
  • Affiche ou masque la barre d'outils sélectionnée. Sélectionnez la barre d'outils à afficher ou masquer.
  • Gros boutons de barre d'outils - augmente/réduit la taille des boutons de la barre d'outils.
  • Gros boutons de la barre d'outils Assistant - augmente/réduit la taille des boutons de la barre d'outils de l'Assistant.
  • Montrer les étiquettes texte - affiche/masque le texte sur les boutons de la barre d'outils de l'Assistant.
  • Personnaliser... - ouvre la boîte de dialogue Personnaliser à partir de laquelle vous pouvez ajouter (retirer) des boutons dans les barres d'outils ABBYY FineReader.
Propriétés Ouvre la boîte de dialogue Propriétés. Celle-ci affiche les informations suivantes, selon la nature de l'objet ouvert : pour une image ouverte, type et taille de l'image et résolution de numérisation ; pour un bloc, paramètres du bloc actif ; pour une page de lot, détails de la page sélectionnée (date de création, reconnaissance, modification, etc.)


Menu : Lot

Option de menu : | Utilisation :
Renuméroter les pages | Modifie le numéro de la page en cours, ou renumérote les pages de lot sélectionnées ou toutes les pages du lot.
Aller à la page suivante | Ouvre la page de lot suivante.
Aller à la page précédente | Ouvre la page de lot précédente.
Atteindre la page | Vous demande le numéro de la page de lot à ouvrir, puis ouvre celle-ci.
Fermer la page | Referme la page ouverte.
Supprimer la page du lot | Supprime les pages de lot sélectionnées.
Supprimer le lot | Supprime le lot ouvert.


Menu : Image

Option de menu : Utilisation :
Modifier le type de bloc Permet à l'utilisateur de changer le type de bloc :

  • Zone de reconnaissance
    Attribue au bloc le type Zone de reconnaissance.

  • Texte
    Attribue au bloc le type Texte.

  • Tableau
    Attribue au bloc le type Tableau.

  • Image
    Attribue au bloc le type Image.

  • Code barre
    Attribue au bloc le type Code barre.
Choisir un outil Permet à l'utilisateur de sélectionner l'un des outils d'édition de bloc :

  • Tracer une zone de reconnaissance
    Trace une zone de reconnaissance. Cliquez sur le bouton 2-Lire pour analyser et lire le bloc tracé. Le texte reconnu apparaît dans la fenêtre Texte.

  • Tracer un bloc de texte
    Trace un bloc de texte pouvant contenir une seule colonne de texte sans images ni tableaux.

  • Tracer un bloc de tableau
    Trace un bloc de tableau. ABBYY FineReader analyse automatiquement le tableau après avoir commencé la reconnaissance. Le bloc est affiché sous forme de tableau dans le texte reconnu.

  • Tracer un bloc d'image
    Trace un bloc d'image. Le bloc peut contenir une image ou toute autre partie du texte à afficher sous forme d'image dans le texte reconnu.

  • Sélectionner des objets
    Déplace les bordures de bloc. Sélectionne et modifie des blocs. Pour sélectionner et déplacer plusieurs blocs, faites glisser le curseur sur les blocs qui vous intéressent.

  • Ajouter une partie de bloc
    Ajoute une zone rectangulaire à un bloc.

  • Couper une partie de bloc
    Coupe une zone rectangulaire d'un bloc.

  • Renuméroter les blocs
    Renumérote les blocs de la page. La numérotation des blocs détermine l'ordre dans lequel le texte reconnu est affiché dans la fenêtre Texte. Si vous renumérotez les blocs d'une image reconnue précédemment, le texte reconnu en mode brouillon de la fenêtre Texte sera réorganisé en conséquence.

  • Supprimer le bloc
    Supprime un bloc.

  • Ajouter un séparateur vertical
    Ajoute un séparateur vertical à un tableau.

  • Ajouter un séparateur horizontal
    Ajoute un séparateur horizontal à un tableau. Sélectionnez cette option et cliquez à l'endroit où doit apparaître le nouveau séparateur de tableau horizontal.
    Remarque : Pour convertir un séparateur horizontal en séparateur vertical, maintenez la touche Maj enfoncée.

  • Supprimer un séparateur
    Supprime tout séparateur de tableau.

  • Gomme
    Insère une zone d'image de la couleur du fond.
Cellules du tableau

  • Segmenter les cellules
    Sépare des cellules précédemment fusionnées.

  • Fusionner les cellules
    Fusionne les cellules sélectionnées en une seule. Le contenu de ces cellules est reconnu comme le contenu d'une seule cellule.

  • Fusionner les lignes
    Fusionne les lignes sélectionnées en une seule en conservant les colonnes du tableau. Le contenu des lignes fusionnées dans chaque colonne est reconnu comme le contenu d'une seule cellule.
Supprimer tous les blocs et le texte | Supprime le texte reconnu et les blocs tracés sur l'image source.
Supprimer le texte | Supprime le texte reconnu.
Faire pivoter/Basculer l'image

  • Tourner dans le sens des aiguilles d'une montre
    Fait pivoter l'image de 90 degrés vers la droite.

  • Tourner dans le sens inverse des aiguilles d'une montre
    Fait pivoter l'image de 90 degrés vers la gauche.

  • Rotation à 180°
    Fait pivoter l'image de 180 degrés.

  • Basculement horizontal
    Bascule l'image horizontalement.

  • Basculement vertical
    Bascule l'image verticalement.
Segmenter l'image | Permet de segmenter l'image en plusieurs parties. La page segmentée sera alors retirée du lot et sa place sera occupée par les pages représentant les différentes parties.
Détourer l'image | Permet de recadrer l'image en enlevant les zones non désirées en bord d'image.
Corriger la résolution | Permet de redéfinir la résolution de l'image.
Réglages de l'image

  • Redresser les lignes de texte

  • Inverser l'image
    Inverse l'image. Cela a pour effet d'augmenter la qualité de reconnaissance des images inversées (caractères blancs sur fond noir).

  • Nettoyer l'image
    Enlève les données parasites (petits points noirs) de l'image.

  • Nettoyer le bloc
    Enlève les données parasites (petits points noirs) du bloc.
Enregistrer le modèle de bloc | Sauvegarde le modèle de bloc dans un fichier.
Charger un modèle de bloc | Charge le modèle de bloc et l'applique à la page actuelle.


Menu : Traitement

Option de menu : Utilisation :
Numériser&Lire | Numérise et lit une image.
Ouvrir&Lire | Ouvre et lit les images sélectionnées dans la boîte de dialogue Ouvrir.
Ajouter des images

  • Ouvrir PDF/Image...
    Ajoute une image au lot. L'image est copiée dans le dossier de lot.

  • Numériser une image...
    Numérise une image.

  • Arrêter la numérisation
    Stoppe la numérisation.

Lire

  • Lire
    Lit la page de lot ouverte. Remarque : si les blocs sont tracés sur la page, ABBYY FineReader reconnaît seulement les blocs sans lire les autres parties de la page.

  • Lire toutes les pages
    Lit toutes les pages du lot non reconnues. Remarque : si les blocs sont tracés sur la page, ABBYY FineReader reconnaît seulement les blocs sans lire les autres parties de la page.

  • Lire le bloc
    Lit le bloc actif.

  • Analyser la présentation
    Trace automatiquement des blocs sur une image ouverte.

  • Analyser la présentation de toutes les pages
    Trace des blocs sur toutes les pages du lot.

  • Analyser la présentation du bloc
    Permet de tracer automatiquement des blocs sur le bloc actif.
    Cette option est pratique, par exemple, si vous comptez analyser une partie de l'image seulement.

  • Analyser la structure du tableau
    Crée des lignes et des colonnes dans un tableau.
    Cette option est pratique, par exemple, si vous souhaitez tracer uniquement les blocs de façon manuelle, mais pas l'ensemble des séparateurs de tableau. Tracez un bloc indépendant pour le tableau, exécutez cette commande, puis modifiez les résultats de l'analyse automatique à l'aide des outils d'édition de tableau.
Vérification orthographique

  • Vérifier l'orthographe...
    Recherche les mots mal orthographiés et incertains dans le texte.

  • Erreur suivante
    Place le pointeur dans la fenêtre Texte au niveau du mot incertain suivant.

  • Erreur précédente
    Place le pointeur dans la fenêtre Texte au niveau du mot incertain précédent.
Enregistrer les résultats

  • Assistant Enregistrement
    Lance l'assistant Enregistrement qui vous permet de sélectionner l’application dans laquelle le texte doit être enregistré et de définir les options d’enregistrement.

  • Enregistrer les pages...
    Enregistre le texte reconnu dans un fichier sur disque.

  • Envoyer des pages par courrier...
    Ouvre la boîte de dialogue Envoyer des pages par courrier. Sélectionnez les options s'appliquant aux documents joints et cliquez sur OK. Le texte reconnu sera automatiquement joint au courrier électronique.

  • Envoyer toutes les pages vers>
    Envoie toutes les pages reconnues à l'application sélectionnée sans sauvegarde préalable sur disque.

  • Envoyer les pages sélectionnées vers>
    Envoie le texte reconnu à l'application sélectionnée sans sauvegarde préalable sur disque. Si vous désirez exporter seulement certaines pages du lot, sélectionnez-les d'abord.

  • Enregistrer des images...
    Enregistre l'image de la page ou les images du bloc sélectionné.

  • Envoyer des images par courrier...
    Ouvre la boîte de dialogue Envoyer des images par courrier. Sélectionnez les options s'appliquant aux documents joints et cliquez sur OK. Les images sélectionnées seront automatiquement jointes au courrier électronique.
Tâches automatisées

  • Voici la liste des tâches automatisées disponibles : PDF/Images vers Word, Numériser au format Word, Numériser au format PDF. Cette liste peut éventuellement contenir des tâches automatisées personnalisées.

  • Automation Manager...
    Ouvre la boîte de dialogue Automation Manager.... Automation Manager permet de créer et de modifier les tâches automatisées, mais aussi de supprimer les tâches automatisées personnalisées que vous n'utilisez plus.
Lancer la reconnaissance en arrière-plan | Lance le mode de reconnaissance en tâche de fond. Pendant qu'ABBYY FineReader reconnaît de nouvelles pages, vous pouvez modifier les pages déjà reconnues.
Arrêter la reconnaissance en arrière-plan | Arrête la reconnaissance en tâche de fond.


Menu : Outils

Option de menu : | Utilisation :
Automation Manager... | Ouvre la boîte de dialogue Automation Manager. Automation Manager permet de créer et de modifier les tâches automatisées, mais aussi de supprimer les tâches automatisées personnalisées que vous n'utilisez plus.
Hot Folder & Scheduling... | Exécute Hot Folder & Scheduling. Ce programme permet de sélectionner un dossier contenant des images et d'indiquer à quel moment les images en question seront traitées.
Vérification orthographique | Recherche les mots mal orthographiés et incertains dans le texte.
Afficher les dictionnaires | Ouvre la boîte de dialogue Sélection de dictionnaire pour vous permettre de spécifier le dictionnaire à afficher et modifier.
Editeur de langue... | Contient des outils permettant de créer et de modifier des dictionnaires utilisateur et des groupes de langues.
Editeur de gabarit... | Contient des outils permettant de créer et de modifier des gabarits utilisateur.
Personnaliser... | Configuration des barres d'outils.
Options... | Ouvre la boîte de dialogue Options. Celle-ci comporte les onglets Général, Affichage, Numériser/Ouvrir une image, Reconnaissance, Vérification et Formatage.


Menu : Fenêtre

Option de menu : | Utilisation :
Fenêtre suivante | Passe à la fenêtre ouverte suivante.
Fenêtre précédente | Passe à la fenêtre ouverte précédente.
Réorganiser les fenêtres | Réorganise toutes les fenêtres ouvertes.


Menu : Aide

Option de menu : | Utilisation :
Rubriques de l'aide | Ouvre le fichier d'aide.
Didacticiel | Ouvre le Guide pratique sur l'amélioration de la reconnaissance optique des caractères d'ABBYY FineReader
Support technique | Ouvre la page d'aide du Support technique.
Bienvenue | Ouvre la boîte de dialogue de bienvenue ABBYY FineReader.
Comment acheter les produits ABBYY | Explique comment et où acheter des produits ABBYY.
S'enregistrer maintenant | Ouvre une boîte de dialogue dans laquelle vous pouvez remplir le formulaire d'enregistrement du produit.
Activer ABBYY FineReader | Lance l'assistant d'activation destiné à vous aider au cours de la procédure d'activation.
Vérifier les mises à jour | Affiche, dans votre navigateur, la page du site Web ABBYY contenant les mises à jour d'ABBYY FineReader 8.0.
Site Web ABBYY | Ouvre le site Web ABBYY dans votre navigateur.
Envoyer vos commentaires | Affiche, dans votre navigateur, la page Envoyer vos commentaires du site Web ABBYY qui permet d'entrer des commentaires sur les produits ABBYY dans un formulaire Internet.
A propos de... | Informations succinctes sur ABBYY FineReader.


Boîte de dialogue : Options, onglet : Général

Onglet Général de la boîte de dialogue Options

Nom de l’option

Description de l’option
Langue de l'interface | Sélectionne la langue de l'interface. Tous les messages, titres de boîtes de dialogue, noms de boutons et commandes de menu sont affichés dans la langue sélectionnée. Pour changer la langue de l'interface, sélectionnez la langue requise dans la liste et cliquez sur le bouton OK, puis redémarrez ABBYY FineReader.
Régler l'image pour qu'elle corresponde à la zone imprimable | Ajuste l'image au champ à imprimer
Groupe Modèle de lot
Enregistrer Options...
(bouton) 		Enregistre les options du lot en cours dans un fichier distinct. Ces options sont définies sur les onglets Numériser/Ouvrir une image, Lire et Formatage, ainsi que dans la boîte de dialogue Paramètres de format. Les gabarits et les langues utilisateur créés pendant le travail sur le lot sont également enregistrés.
Charger Options...
(bouton) 		Charge des paramètres de lot précédemment enregistrés.
Rétablir les valeurs par défaut
(bouton) 		Définit toutes les options sur les valeurs par défaut. N’oubliez pas que les gabarits et les langues utilisateur ne sont pas définis par défaut. Si le lot pour lequel vous sélectionnez cette option contient des gabarits et/ou des langues, ceux-ci seront supprimés (ABBYY FineReader vous demandera confirmation).
Options héritées... | Ouvrez la boîte de dialogue Options héritées pour sélectionner des options supplémentaires en matière de numérisation/ouverture, reconnaissance, vérification orthographique et performance.


Boîte de dialogue : Options, onglet : Affichage

Onglet Affichage de la boîte de dialogue Options

Nom de l'option

Description de l'option
Groupe Eléments
Couleur | Vous permet de sélectionner la couleur d'affichage de divers éléments d'ABBYY FineReader (caractères incertains, cadres de bloc, etc.). Sélectionnez un élément dans la liste Elément, puis sa couleur dans la liste Couleur.
Largeur de cadre de bloc | Définit en pixels la largeur du cadre de bloc.
Groupe Fenêtre Image
Montrer image noir et blanc dans la fenêtre Image | Par défaut, l'image numérisée est affichée "telle quelle" (en couleur s'il s'agit d'une image couleur, etc) dans la fenêtre Image . Sélectionnez cette option si votre ordinateur traite trop lentement les images couleur et en niveaux de gris.
Montrer image noir et blanc dans la fenêtre Zoom | Par défaut, la fenêtre Zoom affiche toujours une image en noir et blanc (que l'image réelle soit en couleur, en niveaux de gris ou en noir et blanc). L'image en noir et blanc est celle que ABBYY FineReader utilise pour la reconnaissance. Si votre image est en couleur et que vous souhaitez l'afficher telle quelle dans la fenêtre Zoom, désactivez l'option Montrer image noir et blanc dans la fenêtre Zoom.
Montrer les barres de défilement de la fenêtre Zoom | Affiche des barres de défilement verticale et horizontale dans la fenêtre Zoom Ces barres vous permettent de faire défiler l'image.
Montrer en gris une image noir et blanc redimensionnée | Spécifiez cette option pour afficher en niveaux de gris une image noir et blanc redimensionnée dans la fenêtre Image. L'image devient plus lisible. Cette option n'affecte en aucune manière la qualité de la reconnaissance.
Groupe Fenêtre Texte
Mettre en évidence les caractères incertains Spécifiez cette option pour que les mots incertains soient mis en évidence dans la fenêtre Texte.
Pour modifier la couleur de mise en évidence :
  • Sélectionnez Caractère incertain dans le champ Eléments du groupe Eléments, puis sélectionnez la couleur souhaitée dans le champ Couleur.
Montrer les caractères non imprimables dans la fenêtre Texte | Spécifiez cette option pour que les caractères non imprimables (sauts de ligne, marques de paragraphe et tirets optionnels soient affichés dans la fenêtre Texte.
Passer au mode pleine page | Spécifiez cette option pour que l'éditeur ABBYY FineReader affiche intégralement le formatage du document : taille de police, interligne, retraits, etc. Sinon, le texte sera affiché sans la même police de la même taille, comme dans le mode d'édition brouillon. Les polices d'affichage du texte formaté sont définies sur l'onglet onglet Enregistrer de la boîte de dialogue Options (menu Outils>Options), groupe Polices.
Taille de la police d'édition brouillon | Définit la taille de la police pour afficher le texte en mode brouillon dans la fenêtre Texte.


Boîte de dialogue : Options, onglet : Numériser/Ouvrir une image

Onglet Numériser/Ouvrir une image de la boîte de dialogue Options

Nom de l'option

Description de l'option
Groupe Scanner
Sélectionner la source | Spécifie le gestionnaire de scanner utilisé par ABBYY. Le nom du gestionnaire sélectionné apparaîtra sur la ligne TWAIN gestionnaire line.
Utiliser l'interface ABBYY FineReader | Spécifie que la boîte de dialogue Paramètres de scanner d'ABBYY FineReader sera utilisée pour définir les paramètres de numérisation.
Afficher les options avant de numériser | Cette option est utile si vous souhaitez vérifier les paramètres de numérisation avant de numériser. Option disponible seulement si l'option Utiliser l'interface ABBYY FineReader est sélectionnée.
Paramètres de scanner (bouton) | Ouvre la boîte de dialogue Paramètres de scanner pour vous permettre de définir les paramètres de numérisation. Option disponible seulement si l'option Utiliser l'interface ABBYY FineReader est sélectionnée.
Utiliser l'interface de la source TWAIN | Spécifie que la boîte de dialogue Source TWAIN sera utilisée pour définir les paramètres de numérisation.
Numérisation multipages
Numériser des images multiples | Sélectionnez cette option si votre document est constitué de plusieurs pages.
Groupe Prétraitement de l' image
Redresser les lignes de texte Cette option a pour effet de redresser les lignes de texte déformées au niveau des marges de l'image.
Remarque : cette option ne s'applique qu'aux images obtenues à l'aide d'un appareil photo numérique.
Détecter l'orientation d'image (pendant la reconnaissance) Détecte l'orientation de la page et, si nécessaire, ramène la page à l'orientation standard (le texte doit se lire de haut en bas et les lignes doivent être horizontales).
Remarque :L'orientation de la page est détectée pendant la reconnaissance.
Partager les pages doubles | Utilisez cette option pour séparer les images des pages de livre et deux pages de lot distinctes. La qualité de la reconnaissance en sera améliorée et vous pourrez enregistrer chaque page dans son propre fichier.
Demander un numéro de page avant d'ajouter la page au lot | Si vous sélectionnez cette option, ABBYY FineReader vous demandera de spécifier le numéro de la page avant d'ajouter celle-ci au lot. Utile pour numériser de nombreuses pages recto verso triées par numéro ou si vous numérisez d'abord les pages paires puis les pages impaires.


Boîte de dialogue : Options, onglet : Reconnaissance

Onglet Lire de la boîte de dialogue Options

Nom de l'option

Description de l'option
Langue de reconnaissance Spécifie la langue de reconnaissance.
Si vous ne trouvez pas la langue requise dans la liste ou si vous souhaitez reconnaître un texte rédigé dans plusieurs langues, cliquez sur le bouton Modifier les langues. La boîte de dialogue Editeur de langue apparaît. Elle vous permet de créer une nouvelle langue ou un nouveau groupe de langues.
Modifier les langues (bouton) | Ouvre la boîte de dialogue Editeur de langue. Elle vous permet de créer une nouvelle langue ou un nouveau groupe de langues.
Groupe Mode de reconnaissance

Approfondi

Dans ce mode, ABBYY FineReader analyse et reconnaît à la fois les documents simples et les documents de présentation complexe. Il s'agit en particulier des documents avec du texte sur un fond de couleur ou sur un fond tramé ainsi que les documents présentant des tableaux complexes (comme les tableaux avec un quadrillage blanc et des tableaux à cellules de couleur). Remarque : par rapport au mode Rapide, le mode Approfondi est plus lent mais assure une meilleure qualité de reconnaissance.

Rapide

Ce mode est recommandé pour le traitement de volumes importants de documents avec une présentation simple et des images de bonne qualité.

Groupe Reconnaissance PDF

Extraire le texte du PDF

Si cette option est définie, ABBYY FineReader utilise les données de type texte extraites du fichier PDF pour la reconnaissance. L'extraction du texte accélère le processus de reconnaissance par 2 ou 3. Remarque : ce mode convient aux fichiers de type PDF, image seulement. Dans ce cas, ABBYY FineReader reconnaît exclusivement l'image.

Reconnaître le PDF comme une image

Les fichiers PDF peuvent posséder un codage non standard. En pareil cas, le texte peut seulement être récupéré par reconnaissance optique des caractères. Si vous n'êtes pas satisfait de la qualité de la reconnaissance d'un document PDF, sélectionnez cette option et relancez la lecture du document.

Groupe Hyperliens

Mettre en évidence les hyperliens

Si cette option est définie, ABBYY FineReader met en évidence les hyperliens trouvés dans le texte reconnu selon la couleur sélectionnée dans le champ Couleur. Pour sélectionner la couleur ou la changer, cliquez sur le bouton Couleur situé à droite de l'option et faites votre choix dans la boîte de dialogue qui s'affiche.

Groupe Apprentissage
Ne pas utiliser de gabarit utilisateur | Cette option est activée par défaut. Elle donne des résultats satisfaisants dans la plupart des cas.
Apprentissage gabarit utilisateur Sélectionnez cette option pour effectuer l'apprentissage du gabarit utilisateur pendant la reconnaissance. Si cette option est activée, le bouton 2 - Lire lance la reconnaissance en mode Apprentissage gabarit utilisateur. La boîte de dialogue Apprentissage de gabarit manuel s'ouvre alors et vous pouvez apprendre au système à reconnaître les caractères incertains.
Remarque : le gabarit ainsi créé n'est utile que pour reconnaître les textes imprimés avec la même police dans la même taille, numérisés avec la même résolution que le document d'apprentissage.
Utiliser gabarit utilisateur | Sélectionnez cette option si vous souhaitez utiliser le gabarit utilisateur pendant la reconnaissance.
Editeur de gabarit
(bouton) 		Ouvre la boîte de dialogue Editeur de gabarit. Elle vous permet de créer, renommer, supprimer, modifier et activer des gabarits.
Utiliser gabarits intégrés | Spécifie que les gabarits intégrés doivent être utilisés pendant la reconnaissance. Cette option est activée par défaut. N'utilisez pas cette option si vous voulez effectuer un apprentissage de polices décoratives ou non standard (par exemple Tibétain).


Boîte de dialogue : Options, onglet : Vérification orthographique

Onglet Vérification orthographique de la boîte de dialogue Options

Nom de l'option

Description de l'option
Groupe Paramètres
Arrêt sur les caractères incertains | Si vous activez cette option, la vérification orthographique s'arrêtera sur les mots contenant des caractères incertains (mis en évidence dans une couleur que vous pouvez définir sur l'onglet Affichage de la boîte de dialogue Options).
Arrêt sur les mots absents du dictionnaire | Si cette option est définie, la vérification orthographique s'arrêtera sur les termes absents du dictionnaire.
Ignorer les mots contenant des chiffres et autres caractères non alphabétiques | Si cette option est définie, la vérification orthographique considèrera comme corrects tous les mots contenant des chiffres et des caractères non alphabétiques. Cette option est disponible à condition d'avoir sélectionné l'option Arrêt sur les mots absents du dictionnaire.
Sauter l'invite de forme de mot (dictionnaire anglais seulement) | Si cette option est définie, tous les termes sont ajoutés "tels quels" au dictionnaire anglais (aucun paradigme n'est créé). Option disponible seulement si l'option Arrêt sur les mots absents du dictionnaire est sélectionnée.
Groupe Caractères incertains
Niveau d'affichage d'erreur Aucun - les erreurs de reconnaissance ne sont pas mises en évidence.
Standard - les caractères non reconnus et incertains sont mis en évidence.
Approfondi - comme Standard, mais les mots absents du dictionnaire sont également mis en évidence.

Remarque : Le nombre d'erreurs affiché dans la fenêtre Texte changera après la relecture de la page.

Groupe Dictionnaires utilisateur
Afficher les dictionnaires
(bouton) 		Ouvre la boîte de dialogue Sélection de dictionnaire. Sélectionnez la langue pour laquelle vous souhaitez créer ou modifier un dictionnaire utilisateur.
Changer Ouvre la boîte de dialogue Sélectionner un dossier. Sélectionnez dans cette boîte de dialogue le dossier dans lequel stocker les dictionnaires utilisateur pour les langues prédéfinies.

Remarque : pour un traitement correct des dictionnaires utilisateur, tous les utilisateurs doivent disposer de droits d'accès en écriture au dossier dans lequel les dictionnaires sont stockés.


Boîte de dialogue : Options, onglet : Formatage

Onglet Enregistrer de la boîte de dialogue Options

Nom de l'option

Description de l'option
Groupe des formats d'enregistrement
Paramètres de format (bouton) | Ouvre la boîte de dialogue Paramètre de format avec les onglets RTF/DOC/Word/XML , XLS ,PDF, HTML , PPT , TXT , CSV, DBF, et LIT qui vous permettent de spécifier des options avancées d'enregistrement de texte dans ces formats.
Groupe Polices

Remarque : les polices définies dans le groupe Polices sont utilisées pour : a) afficher le texte reconnu dans la fenêtre Texte d'ABBYY FineReader, b) enregistrer le texte reconnu au format RTF, DOC et HTML.

Serif | Spécifie une police serif (avec empattement, par exemple Times New Roman).
Sans serif | Spécifie une police sans serif (sans empattement, par exemple Ariel).
Espacement fixe | Spécifie une police à espacement fixe (par exemple Courier).


Boîte de dialogue : Propriétés de page de lot, onglet : Général

Onglet Généralde la boîte de dialogue Propriétés de page de lot

Nom de l’option

Description de l’option
Chemin d'accès du lot | Spécifie le chemin d'accès complet du dossier de lot.
Fichier de l'image source | Spécifie le nom complet du fichier d'image (chemin d'accès inclus).
Numéro de page | Indique le numéro de la page du lot.
Effacer erreur et avertissement (bouton) | Efface les champs Erreur et Avertissement pour toutes les pages.
Erreur | Indique que des erreurs sont survenues pendant le traitement de la page. Le type des erreurs est également indiqué.
Avertissement | Indique que des avertissements ont été émis pendant le traitement de la page. Le type des avertissements est également indiqué.
Commentaire | Vous pouvez saisir vos commentaires sur une page de lot.


Boîte de dialogue : Propriétés de page de lot, onglet : Récapitulatif

Onglet Récapitulatifde la boîte de dialogue Propriétés de page de lot

Nom de l'option

Description de l’option
Ouverte par | Indique la date et l'heure d'ouverture de la page, ainsi que l'utilisateur.
Lue | Indique la date et l'heure de lecture de la page, ainsi que l'utilisateur.
Vérifiée | Indique la date et l'heure de vérification de la page, ainsi que l'utilisateur.
Modifiée | Indique la date et l'heure de modification de la page, ainsi que l'utilisateur.
Enregistrée | Indique la date et l'heure d'enregistrement de la page, ainsi que l'utilisateur.
Caractères incertains | Indique le nombre total de caractères incertains sur la page.
Nombre total de caractères | Indique le nombre total de caractères sur la page.


Boîte de dialogue : Propriétés des pages de lot, onglet : Document

Onglet Document de la boîte de dialogue Propriétés des pages de lot

Vous avez la possibilité d'ajouter des propriétés aux pages de votre lot. Vous pouvez vous servir des propriétés de document pour trier ou rechercher des fichiers. Les propriétés de document sont les suivantes :

  • Titre

  • Auteur

  • Sujet

  • Mots-clés


Boîte de dialogue : Image

Onglet Image de la boîte de dialogue Propriétés

Affiche des informations sur l'image ouverte. Plusieurs images peuvent correspondre à une page de lot. si vous numérisez des images couleur ou en niveaux de gris, ABBYY FineReader crée une copie en noir et blanc et l'utilise pour la reconnaissance.

Nom de l'option

Description de l'option
Groupe Image noir et blanc
Largeur | Largeur de l'image en pixels
Hauteur | Hauteur de l'image en pixels
Résolution | Résolution de l'image en ppp.
Type d'image | Spécifie le type de l'image en noir et blanc.
Groupe Image couleur ou en niveaux de gris
Largeur | Largeur de l'image en pixels
Hauteur | Hauteur de l'image en pixels
Résolution | Résolution de l'image en ppp.
Type d'image | Spécifie le type d'image (réel).


Boîte de dialogue : Propriétés de bloc

Nom de l'option

Description de l’option
Type | Indique le type du bloc actif.
Numéro | Indique le numéro du bloc. La numérotation des blocs détermine l'ordre du texte reconnu.

Les propriétés de bloc suivantes sont affichées selon le type du bloc :

  • Propriétés de bloc de texte
  • Propriétés de bloc de tableau
  • Propriétés de bloc de code barre

Remarque : si aucun bloc n'est sélectionné ou si les blocs sélectionnés sont de type différent, vous ne pouvez afficher ni modifier les propriétés.


Boîte de dialogue : Propriétés de bloc de texte

Cette boîte de dialogue affiche des informations sur le bloc de texte. Elle permet également de modifier certaines propriétés du bloc de texte.

Nom de l'option

Description de l'option
Groupe Propriétés
Langue de reconnaissance | Cette option vous permet de spécifier pour le bloc sélectionné une langue de reconnaissance différente de celle de l'ensemble du document.
Orientation du texte | Spécifie l'orientation du texte.
Type d'impression | Cette option vous permet de spécifier pour le bloc sélectionné un type d'impression différent de celui de l'ensemble du document.
Basculement | Spécifie si le bloc de texte sélectionné est basculé verticalement.
Inversion Inversé : indique que le texte de la cellule actuelle est inversé (le texte en clair est imprimé sur un arrière-plan foncé). Améliore la qualité de la reconnaissance.
Non inversé : indique que le texte de la cellule actuelle n'est pas inversé.
Automatique : sélectionnez cette option si vous souhaitez que le programme détermine si le texte de la cellule actuelle est ou non inversé.


Boîte de dialogue : Propriétés de bloc de tableau

Cette boîte de dialogue affiche des informations sur le bloc de tableau. Elle permet également de modifier certaines propriétés du bloc de tableau.

Nom de l'option

Description de l'option
Groupe Propriétés
Langue de reconnaissance | Cette option vous permet de spécifier pour le bloc sélectionné une langue de reconnaissance différente de celle de l'ensemble du document. Vous pouvez spécifier une langue de reconnaissance différente pour tout le bloc de tableau ou un nombre de cellules quelconque.
Orientation du texte | Spécifie l'orientation du texte du tableau ou d'un nombre quelconque de cellules.
Type d'impression | Cette option vous permet de spécifier pour le bloc sélectionné un type d'impression différent de celui de l'ensemble du document. Vous pouvez spécifier un type d'impression différente pour tout le bloc de tableau ou pour un nombre de cellules quelconque.
Basculement | Spécifie si le bloc de texte sélectionné est basculé verticalement.
Inversion Inversé : indique que le texte de la cellule actuelle est inversé (le texte en clair est imprimé sur un arrière-plan foncé). Améliore la qualité de la reconnaissance.
Non inversé : indique que le texte de la cellule actuelle n'est pas inversé.
Automatique : sélectionnez cette option si vous souhaitez que le programme détermine si le texte de la cellule actuelle est ou non inversé.
Traiter la cellule comme une image | Spécifie que les cellules sélectionnées ne contiennent que des images.
Groupe Appliquer à
Cellules sélectionnées | Sélectionnez cette option si vous souhaitez n'appliquer les options ci-dessus qu'aux cellules de tableau sélectionnées.
Tableau entier | Sélectionnez cette option si vous souhaitez appliquer les options ci-dessus au tableau tout entier.


Boîte de dialogue : Propriétés de bloc de code barre

Nom de l’option

Description de l’option
Type de code barre Spécifie le type de code barre.


Boîte de dialogue : Caractère

Onglet Caractère de la boîte de dialogue Propriétés

Cette boîte de dialogue vous permet de modifier le formatage du texte.

Nom de l’option

Description de l’option
Polices | Spécifie la police pour la sélection.
Langue | Spécifie la langue pour la sélection.
Taille | Spécifie la taille de police pour la sélection.
Redimensionner | Spécifie l'échelle horizontale du texte (condense ou étire les lettres).
Espacement | Spécifie l'espacement des caractères.
Alignement Permet d'aligner le texte dans la fenêtre Texte :
  • Gauche : permet d'aligner les paragraphes sélectionnés à gauche.
  • Centre : permet de centrer les paragraphes sélectionnés.
  • Droite : permet d'aligner les paragraphes sélectionnés à droite.
  • Justification : permet la justification à droite et à gauche, ou en retrait droit ou gauche, des paragraphes sélectionnés.
Couleur de police | Spécifie la couleur du texte pour la sélection.
Couleur de fond de bloc | Spécifie la couleur de fond pour le bloc sélectionné.
Groupe Effets
Gras | Met la sélection en caractères gras.
Italique | Met la sélection en caractères italiques.
Souligné | Ajoute un souligné simple à la sélection.
Barré | Barre la sélection.
Petites capitales | Met la sélection en petites capitales.
Indice | Met la sélection en indice, en réduisant si possible la taille de police.
Exposant | Met la sélection en exposant, en réduisant si possible la taille de police.


Boîte de dialogue : Affichage de lot : Détails

Onglet Détail dans la boîte de dialogue Paramètres d'affichage de lot

Nom de l'option

Description de l'option
Colonnes affichées | Spécifiez les colonnes qui doivent être affichées dans la fenêtre Lot. L'ordre des colonnes dans la fenêtre Lot dépend de leur ordre dans la liste Colonnes affichées. Vous pouvez modifier cet ordre avec les boutons Déplacer vers le haut et Déplacer vers le bas.
Groupe Attributs de colonne :
Icône&texte | La colonne affiche à la fois l'icône et le texte dans la fenêtre Lot.
Icône | La colonne affiche seulement l'icône dans la fenêtre Lot.
Texte | La colonne affiche seulement le texte dans la fenêtre Lot.
Rangement | Permet de définir l'une des positions suivantes pour la fenêtre Lot sur l'écran : gauche, droite, haut ou bas.
Montrer bulles d'aide | Si vous avez sélectionné cette option, des informations sur la page seront affichées chaque fois que le curseur sera placé sur une page de lot.
Montrer quadrillage | Affiche le quadrillage dans la fenêtre Lot.
Trier par | Définit la colonne de la fenêtre Lot selon laquelle les pages seront triées. Le mode de tri par défaut est croissant.
Ordre décroissant | Le mode de tri est décroissant.


Boîte de dialogue : Affichage de lot : Vignettes

Onglet Vignettes dans la boîte de dialogue Paramètres d'affichage de lot

Nom de l'option

Description de l'option
Groupe Montrer les drapeaux d'état sur les vignettes
Vous pouvez définir ici les actions qui seront signalées par des icônes spéciales sur les vignettes de page :
L'image a été reconnue | L'icône [image] sera affichée sur la vignette de page (dans le coin inférieur gauche) après la reconnaissance. Si la page reconnue était vide ou détectée comme telle par le programme, l'icône [image] sera affichée sur la vignette de page (dans le coin inférieur gauche).
L'image a été enregistrée | L'icône [image] sera affichée sur la vignette de page (dans le coin inférieur gauche) si l'image a été enregistrée.
Erreurs/alertes de reconnaissance | Si des erreurs ont été rencontrées pendant la reconnaissance, l'icône [image] sera affichée sur la vignette de page (dans le coin inférieur droit). Si des alertes ont été émises pendant la reconnaissance (par exemple "Vérifiez la langue de reconnaissance"), l'icône [image] sera affichée sur la vignette de page (dans le coin inférieur droit). S'il y a eu à la fois des erreurs et des alertes, l'icône [image] sera affichée sur la vignette de page (dans le coin inférieur droit).
Commentaires utilisateur disponibles | Si un utilisateur a saisi des commentaires pour une image (pour saisir un commentaire, cliquez sur l'image avec le bouton droit dans la fenêtre Lot, sélectionnez la commande Propriétés dans le menu contextuel et tapez vos commentaires dans le champ Commentaire de l'onglet Général), l'icône [image] sera affichée sur la vignette de page (dans le coin supérieur droit).
Rangement | Permet de définir l'une des positions suivantes pour la fenêtre Lot sur l'écran : gauche, droite, haut ou bas.
Montrer bulles d'aide | Si vous avez sélectionné cette option, des informations sur la page seront affichées chaque fois que le curseur sera placé sur une page de lot.
Trier par | Définit le paramètre selon lequel les pages seront triées. Le mode de tri par défaut est croissant.
Ordre décroissant | Le mode de tri est décroissant.


Boîte de dialogue : Paramètres de format, onglet RTF/DOC/Word XML

Onglet RTF/DOCWord XML dans la boîte de dialogue Paramètres de format

Important : l'enregistrement au format Word XML est possible uniquement avec Microsoft Word 2003.

Définissez les paramètres d'enregistrement du texte reconnu au format RTF/DOC/Word XML et d'envoi à Microsoft Word :

Nom de l'option

Description de l'option

Conserver la présentation

Définissez la conservation de la présentation. Vous avez le choix entre les formats suivants :

  • Colonnes, tableaux, paragraphes, polices
    Cette option préserve la présentation du document d'origine, mais dans certains cas, vous pourrez constater une légère différence par rapport à la présentation originale.

  • Présentation initiale
    Sélectionnez cette option si vous voulez que les résultats de la reconnaissance aient le même aspect que l'original.
    Remarque : cette option permet peu de modifications du texte reconnu. Elle est surtout destinée aux documents de type brochure ou aux documents courts de type artistique.

  • Tableaux, paragraphes, polices
    Choisissez cette option si vous avez besoin de conserver le contenu du document original, sans la présentation exacte du document.

Conseil : si vous voulez conserver les images dans les résultats de reconnaissance, assurez-vous que l'option Conserver les images est sélectionnée dans le groupe Paramètres de l'image.

Groupe Format de papier par défaut

Format de papier (liste déroulante)

Définit le format de papier pour l'enregistrement au format PDF. Si vos pages ne tiennent pas dans le format de papier choisi, l'application en choisira un autre automatiquement. Conseil : si aucun format de la liste ne convient, vous avez la possibilité d'ajouter un format personnalisé. Pour ce faire, sélectionnez Ajouter un format de papier personnalisé dans la liste, puis, dans la boîte de dialogue qui s'affiche, indiquez le nom, la hauteur et la largeur du format de papier personnalisé. Remarque : la liste n'est pas activée si l'option Conserver la taille originale de l'image est sélectionnée.

Augmenter le format de papier si le contenu dépasse

Définissez cette option si vous voulez que le format de la page s'adapte automatiquement au contenu du texte reconnu.

Paramètres de texte
Conserver les sauts de ligne | Sélectionnez cette option si vous souhaitez que l'organisation initiale des lignes soit conservée dans le format RTF/DOC/Word XML.
Conserver les sauts de page | Sélectionnez cette option si vous souhaitez que l'organisation initiale des pages soit conservée dans le format RTF/DOC/Word XML.
Conserver la couleur de texte Sélectionnez cette option si vous souhaitez que la couleur initiale du texte soit conservée.
Remarque : Word 6.0, 7.0 et 97 (8.0) possèdent une palette de couleurs restreinte pour le texte et l'arrière-plan. Pour cette raison, les couleurs initiales du document peuvent être remplacées par des couleurs disponibles dans la palette de Word. Word 2000 (9.0) ou version ultérieure conserve intégralement les couleurs du document.
Supprimer les tirets optionnels | Supprime du texte reconnu le signe de tiret optionnel (¬). Si l'option Conserver les sauts de ligne est sélectionnée, les signes de tiret optionnel seront remplacés par le signe de tiret (-).
Groupe Mettre en évidence les caractères incertains Spécifie la couleur de mise en évidence des caractères incertains.
Remarque : La couleur spécifiée pour mettre en évidence les caractères incertains peut être remplacée sous l'onglet Affichage dans la boîte de dialogue Options (menu Outils>Options...)

Autoriser la compatibilité avec Microsoft Word 95

Choisissez cette option pour enregistrer les résultats de la reconnaissance dans Microsoft Word 95.
Remarque : lors de l'enregistrement dans Microsoft Word 95, seul le format d'image BMP est disponible pour les images.

Activer la fenêtre Zoom d'ABBYY FineReader dans Microsoft Word 2003 | Sélectionnez cette option si vous souhaitez afficher l'image de la page reconnue dans la fenêtre Zoom dans Microsoft Word lors de l'enregistrement des résultats au format Word XML. Dans la fenêtre Zoom s'affichent les résultats de l'image agrandie de la ligne actuelle ou de portion du document.
Groupe Paramètres de l'image

Conserver les images

Spécifiez cette option pour conserver les images dans le texte reconnu.
Cette option est activée par défaut.

Qualité

Définissez la qualité de l'enregistrement des images. Sélectionnez l'une des valeurs suivantes :

  • Elevée si vous envisagez d'imprimer les résultats de la reconnaissance.

  • Moyenne si les résultats de la reconnaissance sont destinés à une simple visualisation à l'écran. Cette valeur est définie par défaut.

  • Basse si vous prévoyez de publier les résultats de la reconnaissance sur Internet. Plus la valeur spécifiée dans ce champ est élevée, meilleure est la qualité des images enregistrées.

La taille du fichier dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier créé est volumineux.
Conseil : pour obtenir un rapport taille/qualité optimal, enregistrez les résultats de la reconnaissance en utilisant une qualité donnée et ouvrez l'image dans une application de visualisation, puis recommencez cette opération avec d'autres valeurs.
Remarque : cette option est désactivée si l'option Conserver les images n'est pas sélectionnée.

Format

Spécifiez le format d'enregistrement des images. Vous avez le choix entre les formats suivants :

  • Automatique
    Si cette option est activée, ABBYY FineReader sélectionne automatiquement le format le plus approprié. Cette valeur est définie par défaut.

  • JPEG, couleur (photo)

  • JPEG, niveaux de gris (photo)

  • PNG, couleur (graphiques, diagrammes)

  • PNG, niveaux de gris (graphiques, diagrammes)

  • PNG, noir et blanc

Remarque : cette option est désactivée si l'option Conserver les images n'est pas sélectionnée.


Boîte de dialogue : Paramètres de format, onglet : XLS

Onglet XLS de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format XLS.

Nom de l'option

Description de l’option
Groupe Paramètres de texte
Ignorer le texte à l'extérieur des tableaux | Sélectionnez cette option si vous souhaitez n'enregistrer que des tableaux dans le fichier XLS.
Convertir les valeurs numériques en nombres | Sélectionnez cette option pour que les nombres soient enregistrés au format "nombre" dans le fichier XLS. Microsoft Excel peut effectuer des opérations sur les cellules de ce format.


Boîte de dialogue : Paramètres de format, onglet : PDF

Onglet PDF de la boîte de dialogue Paramètres de format

Onglet PDF de la boîte de dialogue Paramètres de format.
Définissez les paramètres d'enregistrement du texte reconnu au format PDF.

Nom de l’option

Description de l’option
Groupe Format de papier par défaut

Format de papier (liste déroulante)

Définit le format de papier pour l'enregistrement au format PDF. Si vos pages ne tiennent pas dans le format de papier choisi, l'application en choisira un autre automatiquement.
Conseil : si aucun format de la liste ne convient, vous avez la possibilité d'ajouter un format personnalisé. Pour ce faire, sélectionnez Ajouter un format de papier personnalisé dans la liste, puis, dans la boîte de dialogue qui s'affiche, indiquez le nom, la hauteur et la largeur du format de papier personnalisé.
Remarque : la liste n'est pas activée si l'option Conserver la taille originale de l'image est sélectionnée.

Conserver la taille originale de l'image

Cette option permet de conserver la taille initiale de la page.

Groupe Mode d’enregistrement

Modes de création PDF (liste déroulante)

Permet de sélectionner un des quatre types de PDF :

  • Image de la page seulement
    Cette option permet d'enregistrer une image de la page. Il est virtuellement impossible de différencier ce type de fichier PDF de l'original, mais il faut savoir que vous ne pourrez pas le modifier et faire des recherches.

  • Texte et images seulement
    Cette option permet d'enregistrer uniquement le texte reconnu et les images qui s'y rapportent. La page sera entièrement modifiable et la taille du fichier PDF relativement petite.

  • Texte par-dessus l'image de page
    Cette option a pour effet d'enregistrer l'arrière-plan et les images du document original et de placer le texte au-dessus. En règle générale, ce type de fichier PDF nécessite plus d'espace disque que le mode Texte et images seulement et est entièrement modifiable. Dans certains cas, vous pourrez constater une légère différence par rapport à la présentation originale, liée au positionnement du texte sur l'image.

  • Texte sous l'image de page
    Cette option enregistre l'intégralité de la page sous forme d'image et insère le texte reconnu en dessous de façon à ce qu'il soit invisible. Vous disposez ainsi d'un document parfaitement fidèle à la présentation originale et offrant des possibilités de recherche de texte intégral.

Conserver la couleur du texte et du fond

Choisissez cette option si vous souhaitez conserver les couleurs initiales pour l’arrière-plan et les caractères. Cette option est seulement disponible pour le mode d'enregistrement Texte et images seulement, car les autres modes enregistrent une image de la page.

Activer le PDF balisé (compatible avec Adobe Acrobat 5.0 et versions suivantes)

Si cette option est activée, le fichier PDF inclura une structure balisée et des informations sur le contenu du document, notamment sur les images, les tableaux, etc.
Remarque : cette option n'est pas disponible pour les PDF de type Image de la page seulement.

Groupe Paramètres de l'image

Qualité

Définissez la qualité de l'enregistrement des images. Sélectionnez l'une des valeurs suivantes :

  • Elevée si vous envisagez d'imprimer les résultats de la reconnaissance.

  • Moyenne si les résultats de la reconnaissance sont destinés à une simple visualisation à l'écran. Cette valeur est définie par défaut.

  • Basse si vous prévoyez de publier les résultats de la reconnaissance sur Internet.

Plus la valeur spécifiée dans ce champ est élevée, meilleure est la qualité des images enregistrées. La taille du fichier dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier créé est volumineux. Conseil : Pour obtenir un rapport taille/qualité optimal, enregistrez les résultats de la reconnaissance en utilisant une qualité donnée et ouvrez l'image dans une application de visualisation, puis recommencez cette opération avec d'autres valeurs.

Format

Spécifiez le format d'enregistrement des images. Vous avez le choix entre les formats suivants :

  • Automatique
    Si cette option est activée, ABBYY FineReader sélectionne automatiquement le format le plus approprié. Cette valeur est définie par défaut.

  • JPEG, couleur (photo)

  • JPEG, niveaux de gris (photo)

  • LZW, couleur (sans perte)

  • LZW, niveaux de gris (sans perte)

  • ZIP, couleur (sans perte)

  • ZIP, niveaux de gris (sans perte)

  • CCITT4, noir et blanc

Mode d'utilisation de police

Spécifiez les polices à utiliser pour l'affichage du document PDF. Choisissez l'une des deux options suivantes :

  • Utiliser des polices standard
    Si cette option est activée, le fichier PDF fait appel aux polices standard d'Adobe Acrobat, à savoir Times, Helvetica et CourierNew.

  • Utiliser des polices système
    Si cette option est activée, le fichier PDF a recours aux polices standard installées sur l'ordinateur.

Incorporer les polices

Si cette option est sélectionnée, ABBYY FineReader incorpore les polices dans le document PDF obtenu. Les polices incorporées garantissent que le document PDF ressemble trait pour trait à l'original, quelle que soit la manière dont vous le visualisez ou l'imprimez.

Sécurité

Paramètres de sécurité PDF (bouton)

Ouvre la boîte de dialogue Paramètres de sécurité du PDF dans laquelle vous pouvez définir un mot de passe d'ouverture de document et un mot de passe des autorisations pour votre document PDF ainsi que le niveau de codage. Le niveau de codage que vous sélectionnez s'affiche à droite du bouton Paramètres de sécurité PDF.


Boîte de dialogue : Paramètres de format, onglet : HTML

Onglet HTML de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format PDF.

Nom de l'option

Description de l'option
Conserver la présentation

Définissez la conservation de la présentation. Vous avez le choix entre les options suivantes :

  • Présentation initiale
    Sélectionnez cette option si vous voulez que les résultats de la reconnaissance aient le même aspect que l'original.
    Remarque : cette option permet peu de modifications du texte reconnu. Elle est surtout destinée aux documents de type brochure ou aux documents courts de type artistique.
  • Supprimer tout le formatage
    Seules la structure des tableaux et la disposition en paragraphes sont conservées. Le texte est composé dans la même police de la même taille.
  • Conserver police et taille de police
    La structure des tableaux, la disposition en paragraphes, la police et la taille de police sont conservées dans ce mode.

Conseil : si vous voulez conserver les images dans les résultats de reconnaissance, assurez-vous que l'option Conserver les images est sélectionnée dans le groupe Paramètres de l'image.

Mode d'enregistrement Définissez le mode d'enregistrement. Vous avez le choix entre les options suivantes :
  • Complet
    Si vous sélectionnez cette option, le nouveau format HTML 4 est utilisé. Il prend en charge tous les types de conservation de la présentation du document (le type de conservation réellement utilisé dépend des options sélectionnées dans la liste déroulante Conserver la présentation) ; la feuille de style intégrée est utilisée.
    Remarque : Internet Explorer 4.0 ou une version ultérieure est nécessaire à la visualisation d'un document enregistré dans ce mode.
  • Simple
    Ce mode assure la compatibilité des documents avec tous les navigateurs.Si vous activez cette option, le format HTML 3 est retenu. La présentation du document est préservée approximativement : le retrait de première ligne et les retraits dans les tableaux ne sont pas conservés. Ce format HTML est pris en charge par tous les navigateurs, Internet Explorer 3.0, par exemple.
Groupe Paramètres de texte
Conserver les sauts de ligne

Définissez cette option si vous souhaitez que l'organisation initiale des lignes soit conservée dans le format HTML. Sinon, le texte se présentera sous la forme d'une ligne unique dans le fichier.

Conserver la couleur de texte | Sélectionnez cette option si vous souhaitez que la couleur initiale du texte soit conservée.
Utiliser une ligne continue comme saut de page | L'organisation en pages initiale est conservée. Les pages sont séparées par une ligne continue.
Groupe Paramètres de l'image
Conserver les images Spécifiez cette option pour conserver les images dans le texte reconnu.
 Cette option est activée par défaut.
Qualité Définissez la qualité de l'enregistrement des images. Sélectionnez l'une des valeurs suivantes :
  • Elevée si vous envisagez d'imprimer les résultats de la reconnaissance.
  • Moyenne si les résultats de la reconnaissance sont destinés à une simple visualisation à l'écran. Cette valeur est définie par défaut.
  • Basse si vous prévoyez de publier les résultats de la reconnaissance sur Internet.

Plus la valeur spécifiée dans ce champ est élevée, meilleure est la qualité des images enregistrées. La taille du fichier dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier créé est volumineux.
Conseil : Pour obtenir un rapport taille/qualité optimal, enregistrez l'image en essayant différentes qualités et ouvrez-la à chaque fois dans une application de visualisation.
Remarque : cette option est désactivée si l'option Conserver les images n'est pas sélectionnée.
Format Spécifiez le format d'enregistrement des images. Vous avez le choix entre les formats suivants :

  • Automatique,
    Si cette option est activée, ABBYY     FineReader sélectionne automatiquement le format le plus approprié. Cette valeur est définie par défaut.

  • JPEG, couleur (photo),

  • JPEG, niveaux de gris (photo),

  • PNG, couleur (graphiques, diagrammes),

  • PNG, niveaux de gris (graphiques, diagrammes),

  • PNG, noir et blanc.

Remarque : cette option est désactivée si l'option Conserver les images n'est pas sélectionnée.

Codage des caractères
Page de code | Par défaut, l'application détecte automatiquement la page de code. Sélectionnez la valeur Automatique pour utiliser la détection automatique. Vous pouvez également choisir la page de code manuellement dans la liste.
Type de page de code | Spécifie le type de page de code (Windows, DOS, Mac, ISO).


Onglet PPT de la boîte de dialogue Paramètres de mise en forme

Onglet PPT de la boîte de dialogue Paramètres de format.
Définissez les paramètres d'enregistrement du texte reconnu dans un fichier PPT :

Nom de l'option

Description de l'option
Groupe Paramètres de texte

Conserver les sauts de ligne

Définissez cette option si vous souhaitez que l'organisation initiale des lignes soit conservée dans le format PPT. Sinon, le texte se présentera sous la forme d'une ligne unique dans le fichier.

Retour à la ligne

Si la mise en forme des lignes est préservée, le texte reconnu sera ajusté en fonction de la largeur du bloc de texte de la diapositive.

Groupe Paramètres de l'image

Conserver les images

Spécifiez cette option pour conserver les images dans le texte reconnu.
Cette option est activée par défaut.

Qualité

Définissez la qualité de l'enregistrement des images. Sélectionnez l'une des valeurs suivantes :

  • Elevée si vous envisagez d'imprimer les résultats de la reconnaissance.

  • Moyenne si les résultats de la reconnaissance sont destinés à une simple visualisation à l'écran. Cette valeur est définie par défaut.

  • Basse si vous prévoyez de publier les résultats de la reconnaissance sur Internet. Plus la valeur spécifiée dans ce champ est élevée, meilleure est la qualité des images enregistrées.

La taille du fichier dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier créé est volumineux.
Conseil : pour obtenir un rapport taille/qualité optimal, enregistrez les résultats de la reconnaissance en utilisant une qualité donnée et ouvrez l'image dans une application de visualisation, puis recommencez cette opération avec d'autres valeurs.
Remarque : cette option est désactivée si l'option Conserver les images n'est pas sélectionnée.

Format

Spécifiez le format d'enregistrement des images. Vous avez le choix entre les formats suivants :

  • Automatique
    Si cette option est activée, ABBYY FineReader sélectionne automatiquement le format le plus approprié. Cette valeur est définie par défaut.

  • JPEG, couleur (photo)

  • JPEG, niveaux de gris (photo)

  • PNG, couleur (graphiques, diagrammes)

  • PNG, niveaux de gris (graphiques, diagrammes)

  • PNG, noir et blanc

Remarque : cette option est désactivée si l'option Conserver les images n'est pas sélectionnée.


Boîte de dialogue : Paramètres de format, onglet : TXT

Onglet TXT de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format TXT.

Nom de l’option

Description de l’option
Paramètres de texte
Conserver les sauts de ligne | Sélectionnez cette option si vous souhaitez que l'organisation initiale des lignes soit conservée dans le format TXT. Sinon, le texte se présentera sous la forme d'une ligne unique dans le fichier.
Ajouter à la fin du fichier | Ajoute le texte à la fin d'un fichier TXT existant.
Utiliser le caractère de saut de page (#12) comme séparateur de pages | Sélectionnez cette option si vous souhaitez que l'organisation initiale des pages soit conservée dans le format TXT.
Utiliser une ligne vide comme séparateur de paragraphes | Sélectionnez cette option si vous souhaitez que les paragraphes soient séparés par des lignes vides dans le fichier TXT.
Codage des caractères
Page de code | Par défaut, l’application détecte automatiquement la page de code. Sélectionnez la valeur Automatique pour utiliser la détection automatique. Vous pouvez également choisir la page de code manuellement dans la liste.
Type de page de code


Boîte de dialogue : Paramètres de format, onglet : DBF

Onglet DBF de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format DBF.

Nom de l’option

Description de l’option
Paramètres de texte
Ajouter à la fin du fichier | Ajoute le texte à la fin d'un fichier DBF existant.
Codage des caractères
Page de code | Par défaut, l’application détecte automatiquement la page de code. Sélectionnez la valeur Automatique pour utiliser la détection automatique. Vous pouvez également choisir la page de code manuellement dans la liste.
Type de page de code | Spécifie la page de code (Windows, DOS, Mac, ISO).


Boîte de dialogue : Paramètres de format, onglet : CSV

Onglet CSV de la boîte de dialogue Paramètres de format

Définissez les paramètres d'enregistrement du texte reconnu au format CSV.

Nom de l’option

Description de l’option
Paramètres de texte
Ignorer le texte à l'extérieur des tableaux | Sélectionnez cette option si vous souhaitez n'enregistrer que des tableaux dans le fichier XLS.
Ajouter à la fin du fichier | Ajoute le texte à la fin d'un fichier CSV existant.
Utiliser le caractère de saut de page (#12) comme séparateur de pages | Sélectionnez cette option si vous souhaitez que l'organisation initiale des pages soit conservée dans le format CSV.
Séparateur de champs | Spécifie le caractère qui séparera les champs dans le fichier CSV.
Codage des caractères
Page de code | Par défaut, l’application détecte automatiquement la page de code. Sélectionnez la valeur Automatique pour utiliser la détection automatique. Vous pouvez également choisir la page de code manuellement dans la liste.
Type de page de code | Spécifie la page de code (Windows, DOS, Mac, ISO).


Boîte de dialogue : Paramètres de format, onglet : LIT

Onglet LIT de la boîte de dialogue Paramètres de format

Onglet LIT de la boîte de dialogue Paramètres de format.
Définissez les paramètres d'enregistrement du texte reconnu au format LIT.

Nom de l'option

Description de l'option
Paramètres de texte

Conserver les sauts de ligne

Sélectionnez cette option si vous souhaitez que l'organisation initiale des lignes soit conservée dans le format LIT. Sinon, le texte se présentera sous la forme d'une ligne unique dans le fichier LIT.

Convertir les tableaux en texte

Sélectionnez cette option si vous souhaitez convertir le tableau sous forme de texte.

Conserver la couleur du texte et du fond

Sélectionnez cette option pour préserver la couleur initiale du texte et de l'arrière-plan.
Paramètres de l'image

Conserver les images

Spécifiez cette option pour conserver les images dans le texte reconnu.

Qualité

Définissez la qualité de l'enregistrement des images. Sélectionnez l'une des valeurs suivantes :

  • Elevée si vous envisagez d'imprimer les résultats de la reconnaissance.
  • Moyenne si les résultats de la reconnaissance sont destinés à une simple visualisation à l'écran. Cette valeur est définie par défaut.
  • Basse si vous prévoyez de publier les résultats de la reconnaissance sur Internet.

Plus la valeur spécifiée dans ce champ est élevée, meilleure est la qualité des images enregistrées. La taille du fichier dépend également de la valeur spécifiée : plus la valeur est élevée, plus le fichier créé est volumineux. Pour obtenir un rapport taille/qualité optimal, enregistrez les résultats de la reconnaissance en utilisant une qualité donnée et ouvrez l'image dans une application de visualisation, puis recommencez cette opération avec d'autres valeurs.

Remarque : cette option est désactivée si l'option Conserver les images n'est pas sélectionnée.

Format

Spécifiez le format d'enregistrement des images. Vous avez le choix entre les formats suivants :

  • Automatique
    Si cette option est activée, ABBYY FineReader sélectionne automatiquement le format le plus approprié. Cette valeur est définie par défaut.
  • JPEG, couleur (photo)
  • JPEG, niveaux de gris (photo)
  • PNG, couleur (graphiques, diagrammes)
  • PNG, niveaux de gris (graphiques, diagrammes)
  • PNG, noir et blanc

Remarque : cette option est désactivée si l'option Conserver les images n'est pas sélectionnée.


Etape : Ouvrir des images

Définissez les propriétés de l'étape Ouvrir des images :

Propriété | Description
Demander le nom du fichier d'image au lancement de la tâche | Lorsque vous exécutez la tâche, ABBYY FineReader vous invite à sélectionner les fichiers d'image et à les ajouter au lot actuel. Il s'agit de l'option définie par défaut.
Traiter les images à partir du dossier | Lorsque vous exécutez la tâche, ABBYY FineReader ouvre le dossier spécifié dans le champ ci-dessous et ajoute toutes les images qu'il contient dans le lot actuel.
Inclure tous les sous-dossiers | Cochez la case Inclure tous les sous-dossiers pour que le programme ABBYY FineReader prenne en compte tous les sous-dossiers lors de la recherche d'images.


Etape : Ouvrir un lot

Lors de l'étape Ouvrir un lot, ABBYY FineReader se charge d'ouvrir les images à partir du lot indiqué. Pour désigner le lot à traiter au cours de cette étape, sélectionnez l'une des propriétés suivantes :

Propriété | Description
Demander le nom du lot au lancement de la tâche | Sélectionnez cette option si vous préférez désigner un lot ABBYY FineReader chaque fois que vous exécutez la tâche. Il s'agit de l'option définie par défaut.
Utiliser le lot actuel | Sélectionnez cette option si vous souhaitez traiter les images à partir du lot actuellement ouvert.
Utiliser ce lot | Cette option permet de traiter les images à partir du lot spécifié. Cliquez sur Parcourir et choisissez le lot qui convient dans la boîte de dialogue qui s'affiche.


Etape : Charger les blocs

Etape : Charger un modèle de bloc

Définissez les propriétés de l'étape Charger un modèle de bloc :

Propriété | Description
Demander le modèle de bloc au lancement de la tâche | Sélectionnez cette option si vous préférez choisir un modèle de bloc chaque fois que vous exécutez la tâche. Il s'agit de l'option définie par défaut.
Utiliser ce modèle de bloc | Sélectionnez cette option si vous prévoyer d'utiliser le même modèle de bloc chaque fois que vous exécutez la tâche. Cliquez sur Parcourir, et dans la boîte de dialogue Ouvrir le modèle de bloc, recherchez le fichier du modèle de bloc dont vous avez besoin pour la tâche.
Vérifier et régler les blocs de façon manuelle | Si cette option est sélectionnée, vous aurez la possibilité d'examiner et de rectifier les blocs manuellement dès que le programme aura terminé d'analyser la présentation et de tracer les blocs nécessaires.


Etape : Analyser la présentation

Définissez la propriété de l'étape Analyser la présentation :

Propriété | Description
Analyzer automatiquement la présentation, puis régler manuellement les blocs | Lorsque cette option est sélectionnée, ABBYY FineReader se charge d'identifier les blocs de texte, d'image, de tableau et de code barre. Si l'analyse automatique de la présentation trace les blocs de manière incorrecte, il convient alors de les régler manuellement. Il s'agit de l'option définie par défaut.
Tracer les blocs manuellement | Lorsque cette option est sélectionnée, ABBYY FineReader s'arrête après l'ajout des images au lot. Servez-vous des boutons de la barre d'outils Image pour tracer les blocs sur vos images.


Etape : Vérifier les résultats

Lors de l'étape Vérifier les résultats, vous aurez l'occasion d'examiner et de corriger le texte reconnu. Sélectionnez l'une des propriétés suivantes :

Propriété | Description
Vérifier l'orthographe | Lorsque cette option est sélectionnée, la boîte de dialogue Vérifier l'orthographe apparaît dès qu'ABBYY FineReader a terminé la reconnaissance du texte. Il s'agit de l'option définie par défaut.
Analyser les résultats sans vérification orthographique | Sélectionnez cette option si vous n'avez pas l'intention de contrôler le texte reconnu au moyen de l'éditeur ABBYY FineReader. Les pages reconnues seront présentées dans la fenêtre Texte . Vous serez alors libre de les consulter sans lancer le correcteur orthographique.


Etape : Enregister les pages

Etape : Enregistrer les pages

Définissez les propriétés de l'étape Enregistrer les pages.

Propriété Description
Demander le nom du fichier de sortie à l'enregistrement Lorsque vous exécutez la tâche, ABBYY FineReader ouvre la boîte de dialogue Enregistrer les pages et vous invite à sélectionner les options de fichier et d'enregistrement.
Il s'agit de l'option définie par défaut.
Enregistrer sous le nom spécifié et à l'emplacement indiqué Si vous sélectionnez cette propriété, il est nécessaire de définir les paramètres suivants :
  1. Dossier de sortie
    Indiquez dans quel dossier vous souhaitez enregistrer le(s)     fichier(s) contenant le texte reconnu. Cochez la case Créer un sous-dossier horodaté pour qu'ABBYY FineReader définisse un nouveau sous-dossier chaque fois que vous exécutez cette tâche. Cette option vous évite d'avoir à spécifier manuellement le dossier à chaque exécution de la tâche.
  2. Enregistrer au format
    Choisissez le format de fichier voulu dans la liste déroulante.
  3. Options de fichier:

  • Créer un fichier unique pour toutes les pages - Enregistre toutes les pages du lot (ou celles sélectionnées) dans un seul et même fichier.

  • Créer un fichier séparé pour chaque page - Enregistre chaque page dans un fichier distinct.

  • Créer un nouveau fichier à chaque page vide - ABBYY FineReaderutilise des pages vides pour répartir les pages par groupes. Un fichier indépendant est donc généré pour chaque groupe de pages. ABBYY FineReader distingue chaque fichier en ajoutant -1, -2, -3, etc. au nom du fichier spécifié dans le champ Nom.

  • Nommer les fichiers comme images source - Enregistre chaque page dans un fichier joint distinct portant le même nom que l'image d'origine.

  4. Nom
    Spécifiez le nom du fichier.

Conseil :Le champ Aperçu propose un exemple de nom de fichier pour enregistrer les pages reconnues et contient différentes astuces au sujet des options de fichier.


Etape : Enregistrer des images

Définissez les propriétés de l'étape Enregistrer des images.

Propriété Description
Demander le nom du fichier d'image à l'enregistrement Lorsque vous exécutez la tâche, ABBYY FineReader ouvre la boîte de dialogue Enregistrer l'image sous et vous invite à sélectionner les options de fichier et d'enregistrement.
Il s'agit de l'option définie par défaut.
Enregistrer sous le nom spécifié et à l'emplacement indiqué Si vous sélectionnez cette propriété, il est nécessaire de définir les paramètres suivants :
  1. Dossier de sortie
    Indiquez dans quel dossier vous souhaitez enregistrer le(s)     fichier(s) contenant les images.
  2. Enregistrer au format
    Choisissez le format de fichier voulu dans la liste déroulante.
    Sélectionnez l'option     Enregistrer sous forme d'un fichier d'image multipages si vous avez l'intention d'enregistrer toutes les images dans un seul fichier multipages.
    Remarque :Cette option s'applique uniquement aux formats de fichier TIFF et PDF.
  3. Nom de fichier

Conseil :Le champ Aperçu propose un exemple de nom de fichier pour enregistrer les images.


Etape : Envoyer des pages par courrier

Lors de l'étape Envoyer des pages par courrier, ABBYY FineReader se charge de joindre les pages reconnues à un courrier électronique. Cette étape possède les propriétés suivantes :

Propriété Description
Joindre au format Sélectionnez le format de fichier requis dans la liste déroulante. Le texte reconnu sera enregistré dans un fichier au format choisi.
Remarque :Les pages reconnues peuvent être enregistrées dans différents fichiers en fonction du choix effectué dans la liste Options de fichier.
Options de fichier Sélectionnez l'option qui convient dans la liste déroulante. Vous avez les choix suivants :

  • Créer un fichier unique pour toutes les pages
    Toutes les pages sont enregistrées dans un même fichier. Il s'agit de l'option définie par défaut.

  • Créer un fichier séparé pour chaque page
    Chaque page est enregistrée dans un fichier joint distinct. Un fichier indépendant est donc généré pour chaque page. ABBYY FineReader distingue chaque fichier en ajoutant -0001, -0002, -0003, etc. au nom du fichier par défaut.

  • Créer un nouveau fichier à chaque page vide
    ABBYY FineReaderutilise des pages vides pour répartir les pages par groupes. Un fichier indépendant est donc généré pour chaque groupe de pages. ABBYY FineReader distingue chaque fichier en ajoutant -1, -2, -3, etc. au nom du fichier par défaut.

  • Nommer les fichiers comme images source
    Chaque page est enregistrée sous forme de fichier joint distinct portant le même nom que l'image d'origine.


Etape : Envoyer des images par courrier

Lors de l'étape Envoyer des images par courrier, ABBYY FineReader enregistre les images sous la forme de fichier(s) au format spécifié et les joint à un courrier électronique. Cette étape possède les propriétés suivantes :

Propriété | Description
Options des documents joints
Enregistrer au format | Sélectionnez, dans la liste déroulante, le format d'enregistrement des images.
Enregistrer sous forme d'un fichier d'image multipages | Sélectionnez cette option si vous avez l'intention d'enregistrer toutes les images dans un seul fichier multipages. Remarque :Cette option s'applique uniquement aux formats de fichier TIFF et PDF.
Identification des fichiers
Nom | Donnez un nom au fichier. Remarque : Si vous sauvegardez les images dans des fichiers indépendants (option Enregistrer sous forme d'un fichier d'image multipages non sélectionnée), ABBYY FineReader ajoute le numéro de page ou de groupe de pages (0001, 0002, etc.) au nom de chacun des fichiers. Conseil :Le champ Aperçu propose un exemple de nom de fichier pour enregistrer les pages reconnues et contient différentes astuces au sujet des options de fichier.


Etape : Enregistrer un lot

Lors de l'étape Enregistrer un lot, ABBYY FineReader sauvegarde le lot sous le nom spécifié à l'endroit indiqué.

Propriété | Description
Demander le nom du lot à l'enregistrement | Lorsque vous exécutez la tâche, ABBYY FineReader vous invite à spécifier l'emplacement et le nom qui convient pour le lot. Il s'agit de l'option définie par défaut.
Enregistrer le lot dans | Indiquez à quel endroit vous souhaitez enregistrer le lot.


Boîte de dialogue : ABBYY FineReader

Pour afficher cette boîte de dialogue, cliquez sur l'icône d'ABBYY FineReader dans Microsoft Word.

Nom de l'option

Description de l'option

D'où provient votre PDF/image ?

Spécifiez la manière dont vous voulez obtenir l'image :

  • Depuis un scanner pour numériser et reconnaître des documents imprimés ;

  • Depuis un fichier, pour ouvrir et reconnaître un fichier image.

Langue de reconnaissance (liste déroulante)

Assurez-vous que la langue de reconnaissance dans la liste correspond à la langue de vos documents. Si ce n'est pas le cas, veuillez la sélectionner.
Conseils

  • Si vos documents sont écrits en plusieurs langues, sélectionnez l'option (Sélectionner plusieurs langues...) dans la liste. Important ! L'utilisation de plusieurs langues risque de diminuer la qualité de la reconnaissance. Nous vous conseillons de ne pas recourir à plus de deux ou trois langues.

  • Si la langue souhaitée ne figure pas dans la liste, sélectionnez (Sélectionner d'autres langues...) dans la liste déroulante Langue de reconnaissance.
Groupe Conserver la présentation

Présentation initiale

Sélectionnez cette option si vous voulez que les résultats de la reconnaissance aient le même aspect que l'original.
Remarque : cette option permet peu de modifications du texte reconnu. Elle est surtout destinée aux documents de type brochure ou aux documents courts de type artistique.
Conseil : si vous voulez préserver les images dans les résultats de reconnaissance, assurez-vous que l'option Conserver les images est sélectionnée.

Colonnes, tableaux, paragraphes, polices

Cette option préserve la présentation du document d'origine, mais dans certains cas, vous pourrez constater une légère différence par rapport à la présentation originale. Cette option est activée par défaut.
Conseil : si vous voulez préserver les images dans les résultats de reconnaissance, assurez-vous que l'option Conserver les images est sélectionnée.

Tableaux, paragraphes, polices

Choisissez cette option si vous avez besoin de conserver le contenu du document original, sans la présentation exacte du document.
Conseil : si vous voulez préserver les images dans les résultats de reconnaissance, assurez-vous que l'option Conserver les images est sélectionnée.

Conserver les images

Spécifiez cette option pour conserver les images dans le texte reconnu.

Insérer le texte reconnu dans un nouveau document

Cochez cette option si vous comptez placer le texte reconnu dans un nouveau document Microsoft Word. Cette option est activée par défaut. Sinon, le texte reconnu sera inséré sous le curseur dans le document actif.

Options (bouton)

Ouvre la boîte de dialogue Options avec les onglets Général, Affichage, Numériser/Ouvrir, Lire, Vérification orthographique et Enregistrer.

Démarrer (bouton)

Lance le traitement d'une image sur la base des options définies dans cette boîte de dialogue.


Boîte de dialogue : Ajouter un terme

Si le mot ajouté existe déjà dans le dictionnaire, cette boîte de dialogue apparaît.

Vous pouvez quand même ajouter un terme. Pour ce faire, cliquez sur le bouton Ajouter. La boîte de dialogue Forme de base apparaît.

Vous pouvez également examiner son paradigme. Pour ce faire, cliquez sur le bouton Paradigme.


Boîte de dialogue : Propriétés de langue avancées

Nom de l’option

Description de l’option
Marques de ponctuation rencontrées en début de mot | Spécifie les caractères non-lettre par lesquels un mot peut commencer (parenthèse d'ouverture, etc.).
Marques de ponctuation rencontrées en fin de mot | Spécifie les caractères non-lettre par lesquels un mot peut se terminer (parenthèse de fermeture, etc.).
Marques de ponctuation autonomes | Spécifie les caractères non-lettre détachés des mots (tiret, etc.).
Caractères ignorés dans les mots | Spécifie les caractères non-lettre susceptibles d'apparaître dans un mot, par exemple caractère syllabique ou accent. Ces caractères sont ignorés au cours de la vérification orthographique mais conservés dans le texte reconnu.
Caractères interdits | Dans certains cas, vous êtes sûr que des caractères ne seront jamais trouvés dans les textes reconnus. Vous pouvez alors spécifier ces caractères (désignés caractères interdits) dans les propriétés de la langue. Cette définition de caractères interdits peut améliorer considérablement la vitesse et la qualité de la reconnaissance. Spécifiez ces caractères sur la ligne Caractères interdits.
Le texte peut contenir des chiffres arabes et romains, des liens Internet (URL), etc. | Spécifie que le texte peut contenir ces éléments. Si vous une langue pour la reconnaissance de textes spéciaux (par exemple listes de références de produits), désélectionnez cette option.
Jeu de caractères de reconnaissance | Affiche le jeu de caractères de la langue de reconnaissance (tous les caractères - lettres, ponctuations, etc. - qui peuvent être rencontrés dans cette langue).


Boîte de dialogue : Propriétés avancées de groupe de langues

Nom de l’option

Description de l’option
Caractères interdits | Dans certains cas, vous êtes sûr que des caractères ne seront jamais trouvés dans les textes reconnus. Vous pouvez alors spécifier ces caractères (désignés caractères interdits) dans les propriétés du groupe de langues. Cette définition de caractères interdits peut améliorer considérablement la vitesse et la qualité de la reconnaissance. Spécifiez ces caractères sur la ligne Caractères interdits.
Jeu de caractères de reconnaissance | Affiche le jeu de caractères de la langue de reconnaissance (tous les caractères - lettres, ponctuations, etc. - qui peuvent être rencontrés dans cette langue).


Boîte de dialogue : Corriger la résolution de l'image

Utilisez cette boîte de dialogue pour corriger la résolution de l'image dans les cas suivants :

  • La résolution de l'image est inférieure à 200 ppp ou supérieure à 600 ppp.
  • L'image comporte des résolutions horizontale et verticale différentes.
Nom de l'option Description de l'option
Sélectionner la résolution d'image Sélectionnez le type d'image :
  • image numérisée
  • image télécopiée
  • capture d'écran

Das ce cas ABBYY FineReader applique à la résolution d'image une des valeurs standard : 300 ppp - pour une image numérisée, 200 ppp - pour une image télécopiée et 96 ppp pour une capture d'écran.
Vous pouvez également sélectionner l'option Autre résolution et saisir la résolution exacte de l'image qui vous intéresse.

Appliquer la correction à Choisissez l'une des deux options suivantes :

  • Images sélectionnées- pour changer uniquement la résolution des images sélectionnées ;

  • Toutes les images dans le lot- pour corriger la résolution de l'ensemble des images du lot.
    Remarque : cette option est recommandée pour les images obtenues à partir de la même source.

Rappelez-vous qu'une résolution d'image incorrecte peut avoir les conséquences suivantes :

  • ABBYY FineReader risque d'être incapable d'analyser la présentation de l'image.
  • ABBYY FineReader peut détecter incorrectement la taille de police.


Boîte de dialogue : Propriétés de caractère

La fenêtre de gauche de la boîte de dialogue affiche une image "moyenne" du caractère (toutes les images similaires sont superposées). Le champ Caractère affiche le nom du caractère.

Si ce nom est incorrect, modifiez-le : tapez le nom correct. Si vous apprenez à ABBYY FineReader à reconnaître des caractères que vous ne pouvez pas saisir au clavier, vous pouvez utiliser une combinaison de deux caractères comme nom ou copier le caractère requis depuis la Table de caractères. Cliquez sur le bouton [image] pour ouvrir la table.

Groupe Effets

  1. Si les caractères d'apprentissage sont en italiques ou en gras et que vous souhaitez conserver ces effets dans le texte reconnu, n'oubliez pas de sélectionner les options Italique et/ou Gras dans la boîte de dialogue Apprentissage de gabarit.
  2. Si les caractères d'apprentissage sont en exposant ou en indice, sélectionnez l'option Exposant ou Indice dans le groupe Effets.


Boîte de dialogue : Table de caractères

Table de caractères

Ouvrez la table de caractères et spécifiez le code de page, puis sélectionnez les caractères du nouvel alphabet de langue.

Le nombre de caractères sélectionnés est affiché dans le champ Sélectionnés. Si vous souhaitez resélectionner des caractères, cliquez sur le bouton Tout effacer. Toutes les sélections seront abandonnées et le nombre indiqué dans le champ Sélectionnés deviendra zéro.


Boîte de dialogue : Vérification orthographique

La boîte de dialogue Vérification orthographique comporte trois fenêtres. La fenêtre du haut, identique à la fenêtre Zoom d'ABBYY FineReader, affiche l'image originale du mot douteux. La fenêtre du milieu affiche le mot douteux lui-même, tandis que la ligne au-dessus de celui-ci affiche le type d'erreur éventuel. La fenêtre Suggestions, en bas de la boîte de dialogue, affiche des suggestions (le cas échéant). Celles-ci reposent sur le dictionnaire sélectionné dans la liste déroulante Langue du dictionnaire, où vous pouvez choisir la langue à appliquer.

Remarque : pour faciliter la vérification et les modifications, vous pouvez agrandir la boîte de dialogue Vérification orthographique. Pour ce faire, cliquez sur la bordure de la boîte de dialogue ; le pointeur de la souris prend alors la forme d'une flèche à deux pointes. Faites glisser la bordure pour agrandir ou réduire la boîte de dialogue.

Nom de l'option

Description de l'option
Ignorer (bouton) Cliquez sur ce bouton pour laisser le mot douteux inchangé. Si vous cliquez sur le texte de la fenêtre Texte, le libellé du bouton Ignorer devient Reprendre. Cliquez dessus pour poursuivre la vérification orthographique.

Remarque : lorsque vous cliquez sur le bouton Ignorer, le drapeau « incertain » est supprimé du mot, autrement dit, le système suppose que le mot ne contient pas de caractères non reconnus ou incertains. Ces caractères ne sont alors plus mis en évidence. Lorsque vous exportez ce type de mots au format PDF et activez le mode Remplacer les mots incertains par des images, ces mots ne sont pas remplacés par des images.

Tout ignorer (bouton) Cliquez sur le bouton Tout ignorer pour laisser inchangés tous les mots identiques dans le texte.

Remarque : lorsque vous cliquez sur le bouton Ignorer ou Tout ignorer, le drapeau « incertain » est supprimé du mot, autrement dit, le système suppose que le mot ne contient pas de caractères non reconnus ou incertains. Ces caractères ne sont alors plus mis en évidence. Lorsque vous exportez ce type de mots au format PDF et activez le mode Remplacer les mots incertains par des images, ces mots ne sont pas remplacés par des images.

Ajouter (bouton) Cliquez sur Ajouter pour ajouter le mot au dictionnaire. Lorsque le mot a été ajouté, l'application considère que toutes les occurrences ultérieures de ce mot sont correctes dans toutes ses formes.

Remarque : la construction de paradigmes pour les termes que vous ajoutez dans les dictionnaires utilisateur n'est disponible que pour l'arménien (oriental, occidental, Grabar), l'anglais, l'italien, le français, l'allemand (ancienne et nouvelle orthographe), le russe, l'espagnol et l'ukrainien.
Remplacer
Tout remplacer (bouton) 		Sélectionnez une suggestion de remplacement puis cliquez sur le bouton Remplacer ou Tout remplacer pour remplacer le mot actif ou tous les mots identiques dans le texte.
Confirmer
Tout confirmer (bouton) 		Si la fenêtre Suggestions ne propose aucune suggestion satisfaisante pour le mot, modifiez ce dernier ou les mots avoisinants de la fenêtre, située au centre de la boîte de dialogue (attention : lorsque vous passez en mode de modification, les actions et légendes de certains boutons sont modifiées). Cliquez alors sur le bouton Confirmer (Tout confirmer) pour modifier le mot actuel (tous les mots de ce type) dans le texte, et passer au mot reconnu de manière incertaine suivant.
Langue du dictionnaire | Sélectionnez le dictionnaire à utiliser pour la vérification orthographique des documents. Les suggestions proposées pour les mots mal orthographiés (affichés dans la fenêtre Suggestion) proviennent également de ce dictionnaire.
Annuler (bouton) | Annule, une par une, les dernières modifications orthographiques et grammaticales.
Options (bouton) | Cliquez sur ce bouton pour définir les options de vérification orthographique.
Fermer (bouton) | Cliquez sur ce bouton pour fermer la boîte de dialogue.


Boîte de dialogue : Créer un paradigme

Dans cette boîte de dialogue, ABBYY FineReader vous pose des questions concernant les formes du mot. Vos réponses aident ABBYY FineReader à construire le paradigme du mot ajouté (ensemble de toutes ses formes). Cliquez sur Oui ou sur Non lorsque ABBYY FineReader vous pose une question. En cas d'erreur, cliquez sur le bouton De nouveau pour répondre correctement à la question.


Boîtes de dialogue : Création de gabarit et Renommer un gabarit

Nom de l’option

Description de l’option
Nom du gabarit | Indiquez un nom pour le nouveau gabarit ou le gabarit renommé.
OK | Cliquez sur ce bouton pour créer un nouveau gabarit ou le renommer.
Annuler | Referme la boîte de dialogue sans créer ni renommer de gabarit.

Remarque : si vous souhaitez soumettre le gabarit à un apprentissage et l'utiliser pendant la reconnaissance, définissez-le comme actif : sélectionnez le gabarit dans la boîte de dialogue Editeur de gabarit (menu Outils>Editeur de gabarit) et cliquez sur le bouton Définir comme actif.


Boîte de dialogue : Détourer l'image

Nom de l'option

Description de l'option
Détourer l'image (fenêtre) | Cadre l'image dans les bordures représentées par des lignes de couleurs.
Redimensionner (liste déroulante) | Permet d'indiquer l'échelle à laquelle l'image doit être affichée dans la fenêtre.
Détourer dans (liste déroulante) | Permet de sélectionner la taille (format de papier standard ou personnalisé) à laquelle vous souhaitez réduire l'image.
Déplacer sur page suivante | Lorsque cette option est sélectionnée, ABBYY FineReader passe automatiquement à l'image suivante dès que vous avez terminé de traiter l'image actuelle.
Détourer (bouton) | Procède au détourage de l'image.
Ignorer (bouton) | Passe à l'image suivante sans détourer l'image actuelle.
Annuler (bouton) | Ferme la boîte de dialogue.


Boîte de dialogue Format de papier personnalisé

Nom de l'option

Description de l'option
Format de papier | Tapez le nom du format de papier personnalisé.
Hauteur | Spécifiez la hauteur de page.
Largeur | Spécifiez la largeur de page.
Unités de mesure | Permet de sélectionner les unités de mesure qui seront appliquées au format de papier : millimètres ou pouces.


Boîte de dialogue Personnaliser : configuration de la barre d’outils

Cette boîte de dialogue permet d’ajouter ou de supprimer des boutons des barres d’outils.

Nom de l’option

Description de l'option
Catégories | Liste du groupe de catégories de commandes par élément de menu ou par type. Le choix de la catégorie a une incidence sur le contenu affiché dans la liste Commandes.
Commandes | Liste des commandes ajoutées à la catégorie sélectionnée.
Barre d’outils | Liste des barres d’outils auxquelles vous ajoutez ou supprimez des commandes.
Boutons de la barre d’outils | Liste de tous les boutons de la barre d'outils sélectionnés dans la liste Barre d'outils.
Grands boutons de barre d'outils | Les boutons sont agrandis pour faciliter le travail.
Afficher la barre d’outils | Affiche la barre d'outils sélectionnée dans la liste Barre d'outils.
>> Bouton | Ajoute le bouton sélectionné à la barre d’outils sélectionnée.
<< Bouton | Retire le bouton sélectionné de la barre d’outils sélectionnée.
Haut | Permet de modifier l’ordre des boutons dans la barre d’outils : déplace le bouton en haut de la liste.
Bas | Permet de modifier l’ordre des boutons dans la barre d’outils : déplace le bouton en bas de la liste.
Description | Brève description de la commande sélectionnée.
Réinitialiser | Restaure le groupe de boutons standard de la barre d'outils sélectionnée dans la liste Barre d'outils.
Réinitialiser tout | Restaure le groupe de boutons standard de toutes les barres d'outils.


Boîte de dialogue : Dictionnaire

Nom de l'option

Description de l'option
Champ supérieur de la boîte de dialogue | Indiquez ici le mot à ajouter au dictionnaire.
Liste de mots | Affiche tous les mots du dictionnaire utilisateur Sélectionnez le mot que vous souhaitez supprimer ou dont vous souhaitez voir le paradigme.
Ajouter (bouton) | Ajoute au dictionnaire le mot saisi dans la ligne du haut. Cliquez sur ce bouton pour ouvrir la boîte de dialogue Forme de base et créer le paradigme du mot. Si le mot ajouté existe déjà dans le dictionnaire, ABBYY FineReader vous le signale.
Afficher (bouton) | Affiche le paradigme du mot sélectionné.
Supprimer (bouton) | Supprime du dictionnaire le mot sélectionné.
Importer (bouton) | Importe un dictionnaire existant (par exemple un dictionnaire utilisateur créé sous ABBYY FineReader 3.0, 4.0, 5.0 ou 6.0, ou un dictionnaire *.dic créé dans Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) ou 2003 (11.0)). Vous pouvez également importer comme dictionnaire n'importe quel fichier texte au format Windows (ANSI), le seul impératif étant que les termes soient séparés par des espaces ou autre caractère non alphabétique.
Exporter (bouton) | Exporte votre dictionnaire utilisateur ABBYY FineReader.


Envoyer des images par courrier

Boîte de dialogue Envoyer des images par courrier

Cette boîte de dialogue permet de définir les paramètres des images qui seront envoyées par courrier électronique.

Nom de l'option

Description de l'option
Joindre au format | Indique le format de l'image transmise par courrier électronique.
Paramètres de format (bouton) | Ouvre la boîte de dialogue Paramètre de format avec les onglets RTF/DOC/Word/XML , XLS ,PDF, HTML , PPT , TXT , CSV, DBF, et LIT qui vous permettent de spécifier des options avancées d'enregistrement de texte dans ces formats.
Traiter les pages Sélectionnez l'une des deux options suivantes en fonction des pages à enregistrer :
  • Toutes - pour enregistrer l'ensemble des pages du lot.
  • Sélection - pour enregistrer uniquement les pages sélectionnées dans le lot.
Envoyer seulement les blocs sélectionnés | Sélectionnez cette option si vous avez l'intention d'enregistrer uniquement les blocs sélectionnés dans les images.
Envoyer sous forme d'un fichier d'image multipages Sélectionnez cette option si vous avez l'intention d'enregistrer toutes les images dans un seul fichier multipages.
Remarque :Cette option s'applique uniquement aux formats de fichier TIFF et PDF.


The Send as Mail Dialog

Boîte de dialogue Envoyer sous forme de courrier électronique

Cette boîte de dialogue permet de spécifier les paramètres de l'image reconnue qui sera envoyée dans un courrier électronique.

Nom de l'option

Description de l'option
Options des documents joints
Joindre au format | Spécifie le format de l'image qui sera envoyée par courrier électronique.
Paramètres de format (bouton) | Ouvre les boîtes de dialogue RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF et XLS pour vous permettre de spécifier des options avancées d'enregistrement de texte dans ces formats.
Traiter les pages Sélectionnez l'une des deux options suivantes en fonction des pages à enregistrer :
  • Toutes - pour enregistrer l'ensemble des pages du lot.
  • Sélection - pour enregistrer uniquement les pages sélectionnées dans le lot.
Options de fichier Spécifiez le mode d'enregistrement :
  • Créer un fichier séparé pour chaque page : chaque page de lot est enregistrée dans un fichier séparé. Le numéro de la page est ajouté automatiquement à la fin du nom de fichier.
  • Nommer les fichiers comme images source : utilisez cette option pour enregistrer chaque page dans des fichiers distincts dont les noms sont identiques à ceux des images source.
    Remarque :
    1. Les pages ne contenant pas d'informations sur l'image source (les pages numérisées, par exemple) ne sont pas enregistrées dans ce mode. Un avertissement s'affiche si de telles pages s'intercalent entre les pages enregistrées.
    2. Si plusieurs pages d'un lot proches les unes des autres affichent une image identique à l'image source, ou si leurs images source portent le même nom, ces pages sont traitées comme celles d'un fichier TIFF multipage, et leur texte est enregistré dans un même fichier. Si les pages, dont les images source portent un nom identique, ne sont pas proches les unes des autres, elles sont traitées comme si leurs fichiers d'images étaient différents, et le texte est donc enregistré dans des fichiers différents portant le même nom, suivi d'un index : _1, _2, etc.
  • Créer un nouveau fichier à chaque page vide : le lot entier est traité comme une série de groupes de pages, dont la dernière reste blanche. Les pages des différents groupes sont enregistrées dans différents fichiers, dont les noms sont formés à partir d'un nom spécifié par l'utilisateur, suivi d'un index : -1, -2, -3, etc.
  • Créer un fichier unique pour toutes les pages : toutes les pages (ou toutes les pages sélectionnées) du lot sont enregistrées dans un même fichier.


Boîte de dialogue : Saisir le mot de passe d'ouverture de document

Spécifiez un mot de passe d'ouverture de document pour que seuls les utilisateurs connaissant ce mot de passe soient habilités à ouvrir votre document PDF.

Nom de l'option

Description de l'option
Mot de passe d'ouverture de document | Entrez le mot de passe. Le programme fait la distinction entre les majuscules et les minuscules.
Confirmer le mot de passe | Saisissez à nouveau votre mot de passe pour valider votre choix.


Boîte de dialogue : Saisir le mot de passe des autorisations

Spécifiez un mot de passe des autorisations pour protéger l'accès à votre document PDF. Seuls les utilisateurs connaissant ce mot de passe seront capables de l'imprimer ou de le modifier. Si certains paramètres de sécurité ont été sélectionnés pour le document, les utilisateurs devront entrer le mot de passe spécifié pour changer ces paramètres.

Nom de l'option

Description de l'option
Mot de passe des autorisations | Entrez le mot de passe. Le programme fait la distinction entre les majuscules et les minuscules.
Confirmer le mot de passe | Saisissez à nouveau votre mot de passe pour valider votre choix.


Boîte de dialogue : Recherche

Nom de l'option

Description de l’option
Chercher | Indiquez l'élément recherché : vous pouvez le saisir, le choisir dans la liste ou le coller depuis le Presse-papiers. Cliquez sur le bouton [image] pour chercher des caractères spéciaux comme les tirets optionnels ou les sauts de ligne.
Mot entier | Active le mode de correspondance de mot entier. Par exemple, si le texte recherché est "Fine", "FineReader" ne sera pas accepté.
Respecter la casse | Active le mode de correspondance de majuscules/minuscules. Par exemple, si le texte recherché est "fine", "Fine" et "FINE" ne seront pas acceptés.
Examiner toutes les pages du lot | ABBYY FineReader recherchera l'élément dans toutes les pages du lot.
Direction | Indiquez la direction de la recherche.
Chercher suivant
(bouton) 		Recherche l'occurrence suivante de l'élément recherché.


Boîte de dialogue : Atteindre la page

Ouvre la page de lot spécifiée.

Nom de l’option

Description de l’option
Numéro de page Indiquez le numéro de la page à ouvrir.


Boîte de dialogue Modifier l'hyperlien

Cette boîte de dialogue permet d'afficher, de créer et de modifier des hyperliens.

Pour y accéder, sélectionnez un fragment de texte dans la fenêtre Texte et cliquez sur [image] dans la barre d'outils.

Option

Description
Texte à afficher | Texte de l'hyperlien tel qu'il apparaîtra dans le document.
Lier à | Permet de sélectionner le type de lien.

Page Web

Permet d'établir un lien avec une page Web.

Fichier local

Permet d'établir un lien avec un fichier local.

Adresse électronique

Crée un hyperlien de messagerie. Le fait de cliquer sur ce lien ouvrira un programme de messagerie et affichera l'adresse électronique dans le champ A :.
Adresse | Adresse réelle de l'hyperlien.
Parcourir | Cliquez sur ce bouton pour rechercher le fichier vers lequel l'hyperlien renvoie.


Boîte de dialogue : Insérer un symbole

Boîte de dialogue "Insérer un caractère"

Sélectionnez le caractère dans la table des caractère et cliquez sur Insérer.

Remarque : la table des caractères n'affiche que les caractères des langues de reconnaissances actives.


Boîte de dialogue : Editeur de langue

Cette boîte de dialogue vous permet de créer une nouvelle langue ou un nouveau groupe de langues.

Nom de l'option

Description de l'option
Nouveau (bouton) | Ouvre la boîte de dialogue Nouvelle langue ou nouveau groupe. Cette boîte de dialogue vous permet de créer une nouvelle langue ou un nouveau groupe de langues.
Modifier (bouton) | Ouvre la boîte de dialogue Propriétés de langue ou Propriétés de groupe de langues. Ces boîtes de dialogue vous permettent respectivement de modifier une langue utilisateur ou un groupe de langues, par exemple en ajoutant/supprimant des caractères au jeu de caractères de la langue de reconnaissance.
Supprimer (bouton) Supprime une langue utilisateur ou un groupe de langues.

Remarque : si vous supprimez une langue utilisateur incluse dans un groupe de langues, le groupe est également supprimé.

Montrer cette langue dans la liste déroulante de la barre d'outils | Ajoute la langue sélectionnée à la liste affichée dans la barre d'outils Standard.


Boite de dialogue : Editeur de langue (ABBYY FineReader Corporate Edition)

Boîte de dialogue Editeur de langue

Cette boîte de dialogue permet de créer une nouvelle langue ou un nouveau groupe de langues.

Nom de l'option

Description de l'option
Nouveau (bouton) | Permet d'ouvrir la boîte de dialogue Nouvelle langue ou Nouveau groupe. Cette boîte de dialogue permet de créer une nouvelle langue ou un nouveau groupe de langues.
Modifier (bouton) | Ouvre la boîte de dialogue Propriétés de langue ou Propriétés de groupe de langues. Ces boîtes de dialogue vous permettent respectivement de modifier une langue utilisateur ou un groupe de langues, par exemple en ajoutant/supprimant des caractères au jeu de caractères de la langue de reconnaissance.
Supprimer (bouton) Permet de supprimer une langue utilisateur ou un groupe de langues.

Remarque : si vous supprimez une langue utilisateur incluse dans un groupe de langues, le groupe est également supprimé.

Montrer cette langue dans la liste déroulante de la barre d'outils | Permet d'ajouter la langue sélectionnée à la liste affichée dans la barre d'outils Standard.
Dossier des langues définies par l'utilisateur Toutes les langues utilisateur, ainsi que leurs dictionnaires sont enregistrés dans un dossier de lot par défaut.

Vous pouvez utiliser un autre dossier, comme un dossier réseau, pour stocker la base de données des langues utilisateur. Les autres utilisateurs peuvent utiliser des langues utilisateur identiques, et notamment ajouter des termes à un même dictionnaire utilisateur, le cas échéant.

Si vous souhaitez modifier le dossier contenant la base de données des langues utilisateur, cliquez sur le bouton Modifier.

Remarque : pour un traitement correct des dictionnaires utilisateur, l'utilisateur doit disposer de droits en écriture pour le dossier dans lequel les dictionnaires sont stockés.

Bouton Modifier | Uutilisez ce bouton pour indiquer le dossier dans lequel stocker la base de données des langues utilisateur (la base de données contient les groupes de langues utilisateur, les langues utilisateur et leurs dictionnaires).


Boîte de dialogue : Propriétés de groupe de langues

Nom de l'option

Description de l'option
Nom du groupe de langues | Spécifie le nom de la nouvelle langue, le nom de la langue modifiée ou le nom d'un groupe de langues.
Groupe Langues principales
Langues disponibles | Donne la liste de toutes les langues installées.
Langues sélectionnées | Donne la liste des langues composant le groupe sélectionné. Cliquez sur le bouton Copier pour ajouter une langue au groupe.
Copier
(bouton) 		Ajoute une langue au groupe (elle est copiée dans la liste de droite).
<<Supprimer
(bouton) 		Supprime une langue du groupe (elle est supprimée de la liste de droite).
Avancé (bouton) | Ouvre la boîte de dialogue Propriétés de langue avancées. Cette boîte de dialogue vous permet de spécifier les caractères interdits et de consulter l'ensemble de reconnaissance.


Boîte de dialogue : Propriétés de langue simples

Nom de l'option

Description de l'option
Nom de la langue | Indique le nom de la nouvelle langue, le nom de la langue modifiée ou le nom d'un groupe de langues.
Langue source | Indique la langue source (si vous affichez les propriétés d'une langue utilisateur).
Alphabet | Affiche l'alphabet de la langue. Cliquez sur le bouton [image] pour modifier l'alphabet. La boîte de dialogue Alphabet apparaît. Supprimez ou ajoutez les caractères appropriés dans la boîte de dialogue.
Groupe Dictionnaire
Aucun | Spécifie que la nouvelle langue n'aura pas de dictionnaire.
Intégré | Spécifie que le dictionnaire de la langue source sera utilisé pour la nouvelle langue.
Dictionnaire utilisateur | Spécifie qu'un dictionnaire utilisateur sera utilisé pendant la reconnaissance et la vérification orthographique. vous pouvez créer un nouveau dictionnaire ou en importer un, en cliquant sur le bouton Modifier Vous pouvez importer un dictionnaire utilisateur issu d'une version antérieure d'ABBYY FineReader ou un fichier texte au format Windows (le seul impératif est que les termes soient séparés par des espaces ou autre caractère non alphabétique).
Modifier (bouton) | Ouvre la boîte de dialogue Dictionnaire. Celle-ci vous permet d'importer un dictionnaire ou d'ajouter des termes à celui que vous venez de créer.
Expression normale | Vous permet de spécifier la grammaire de la nouvelle langue. Consultez la section Expressions normales pour plus d'informations.
Avancé (bouton) | Ouvre la boîte de dialogue Propriétés de langue avancées.


Boîte de dialogue Options héritées

Pour accéder à la boîte de dialogue Options héritées, cliquez sur le bouton Options héritées... à partir de l'onglet Général de la boîte de dialogue Options.

Nom de l'option

Description de l'option

Groupe Affichage

Ouvrir l'image pendant la numérisation

Utilisez cette option pour contrôler directement la qualité de la numérisation. Quand le scanner a fini de numériser une page, il l'affiche dans la fenêtre Image.

Afficher en gris une image noir et blanc redimensionnée

Spécifiez cette option pour afficher en niveaux de gris une image noir et blanc redimensionnée dans la fenêtre Image. L'image devient plus lisible. Cette option n'affecte en aucune manière la qualité de la reconnaissance.

Montrer l'image pendant la reconnaissance

Cette option est activée par défaut. Vous pouvez la désélectionner si vous ne souhaitez pas que l'image soit affichée pendant la reconnaissance de pages multiples.
Groupe 1. Numériser/Ouvrir
Inverser l'image Certains scanners inversent les images (transforment le noir en blanc et réciproquement) pendant la numérisation.
Vous pouvez utiliser la commande Inverser l'image pour rendre au document une apparence standard, c'est-à-dire avec une police noire sur fond blanc.
Convertir en noir et blanc les images couleur et de gris | Utilisez cette option pour réduire l'espace disque occupé par le lot. Elle est utile si l'image ne contient pas d'image/arrière-plan/police couleur ou si vous ne souhaitez pas préserver la couleur du texte reconnu.
Groupe Lire
Une ligne de texte par cellule dans un tableau | Sélectionnez cette option si vous reconnaissez uniquement des tableaux dont chaque cellule contient une seule ligne de texte. La présentation des tableaux sera analysée plus rapidement.
Tableau sans cellules fusionnées | Sélectionnez cette option si vous reconnaissez uniquement des tableaux sans cellules fusionnées. La présentation des tableaux sera analysée plus rapidement.
Détecter les codes barre Activez cette option si ABBYY FineReader doit reconnaître des codes barre sur vos documents. ABBYY FineReader crée alors des blocs de type code barre séparés pour chacun d'eux ; ils seront affichés dans le texte reconnu sous la forme d'une série de lettre et de nombres.
Cette option n'est pas activée par défaut.

Lire comme texte simple formaté avec des espaces

Définissez cette option si vous avez l'intention d'enregistrer les résultats de la reconnaissance comme du texte simple. Le texte reconnu sera présenté sur une seule colonne et dans une police à espacement fixe d'une seule taille. Dans le texte reconnu, les retraits à gauche seront représentés par des espaces ; chaque ligne représente un paragraphe indépendant et les paragraphes d'origine sont séparés par des lignes vides. Sélectionnez cette option, par exemple, pour reconnaître des listages de programme.
Type d'impression

Spécifie le type d'impression des documents traités. Vous avez le choix entre les formats suivants :

  • Détection automatique
    Sélectionnez cette option pour que le type d'impression du texte soit détecté automatiquement. Elle est définie par défaut et convient à tous les types d'impression.

  • Machine à écrire
    Sélectionnez cette option pour reconnaître un document tapé à la machine. Cela aura pour effet d'améliorer la qualité de la reconnaissance.

  • Imprimante matricielle
    Sélectionnez cette option pour reconnaître un document imprimé sur une imprimante matricielle. Cela aura pour effet d'améliorer la qualité de la reconnaissance.
Groupe Vérifier l'orthographe
Corriger les espaces avant et après les ponctuations | Si cette option est définie, la vérification orthographique insère automatiquement les espaces manquants après les signes de ponctuation et supprime les espaces superflus avant les signes de ponctuation. Les ponctuations concernées sont les suivantes : , : ; .
Arrêt sur les mots composés | Si cette option est définie, la vérification orthographique s'arrêtera sur les termes absents du dictionnaire et qui peuvent être construits selon les modèles morphologiques disponibles. Elle est disponible uniquement si l'option Arrêt sur les mots absents du dictionnaire est sélectionnée.


Boîte de dialogue : Nouvelle langue ou nouveau groupe

Nom de l'option

Description de l'option
Créer une nouvelle langue depuis une langue existante | Cette option vous permet de créer une nouvelle langue à partir d'une langue source sélectionnée dans la liste de langues. La nouvelle langue comporte le même jeu de caractères et les mêmes propriétés que la langue source. Cliquez sur le bouton OK pour ouvrir la boîte de dialogue Propriétés de langue, modifier l'alphabet et les propriétés avancées et spécifier le dictionnaire utilisateur si vous en voulez un.
Créer un nouveau groupe de langues | Cette option vous permet de créer un nouveau groupe de langues. Cliquez sur le bouton OK pour ouvrir la boîte de dialogue Propriétés de groupe de langues et définir les langues composant le groupe ainsi que les propriétés avancées du groupe.


Boîte de dialogue : Nouveau numéro de page

Cette boîte de dialogue vous permet de spécifier le numéro de la première page.

  • Sélectionnez l'option Demander un numéro de page avant d'ajouter la page au lot sur l'onglet Numériser/Ouvrir une image (menu Outils>Options).

Nom de l'option

Description de l'option
Numéro de page suivant | Définit le numéro de la première page du lot.
Groupe Ordre de numérotation

Définit l'ordre de numérotation :
Croissant | Les pages sont numérotées 1, 2, 3, etc.
Décroissant | Les pages sont numérotées 10, 9, 8, etc.
Groupe Numérotation
Continue | Spécifie le mode de numérotation en continu : 1, 2, 3, etc. (par opposition à 1, 12, 34, 57, etc.
Pages paires et impaires séparément | Spécifie le mode de numérotation 1, 3, 5, 7 ou 2, 4, 6, 8, etc. Ce mode peut être utile si vous numérisez de nombreuses pages recto verso, pour numériser d'abord les côtés impairs puis les côtés pairs.
Demander un numéro de page avant d'ajouter la page au lot | Si vous sélectionnez cette option, ABBYY FineReader vous demandera de spécifier le numéro de la page avant d'ajouter celle-ci au lot.


Boîte de dialogue : Ouvrir un lot

Option

Description de l'option
Chercher dans | Spécifiez le chemin d'accès complet du dossier de lot.
Nom du lot | Spécifiez le nom du lot dans la liste de dossiers de lot.
Ouvrir (bouton) | Ouvre le lot spécifié.


Boîte de dialogue : Paradigme

Cette boîte de dialogue affiche le paradigme construit sur la base des réponses de l'utilisateur dans la boîte de dialogue Créer un paradigme.

Cliquez sur Oui si le paradigme affiché est correct ; cliquez sur Non pour afficher une autre variante du paradigme ; cliquez sur De nouveau pour retourner à la boîte de dialogue Créer un paradigme et répondre de nouveau aux questions de création de paradigme.


Boîte de dialogue : Editeur de gabarit

Nom de l’option

Description de l’option
la fenêtre de l'éditeur affiche la liste des gabarits utilisateur disponibles dans le lot.
Nouveau (bouton) | Ouvre la boîte de dialogue Création de gabarit. Elle vous permet de créer un nouveau gabarit vide.
Modifier (bouton) | Ouvre la boîte de dialogue Gabarit utilisateur. Cette boîte de dialogue vous permet de modifier le gabarit en cours.
Renommer (bouton) | Renomme le gabarit sélectionné.
Supprimer (bouton) | Supprime le gabarit sélectionné.
Définir comme actif (bouton) | Active un gabarit pour apprentissage et utilisation pendant la reconnaissance.
Fichier de gabarit | Indique le nom complet du fichier de gabarit (chemin d'accès inclus).


Boîte de dialogue : Apprentissage de gabarit

La fenêtre supérieure de la boîte de dialogue affiche le caractère en cours d'apprentissage. Le cadre doit complètement entourer un caractère ou plusieurs (si l'apprentissage porte sur des ligatures).

Nom de l'option

Description de l'option
Gabarit actif | Indique le nom du gabarit actif. Si le gabarit actif n'est pas prévu pour reconnaître le texte ouvert, arrêtez la reconnaissance et désactivez-le (et si nécessaire, activez un autre gabarit).
Bouton | Déplace le cadre vers la gauche. Déplacez le cadre afin d'entourer le caractère entier.
Bouton | Déplace le cadre vers la droite. Déplacez le cadre afin d'entourer le caractère entier.
Tapez un caractère | Spécifiez le nom du caractère inclus dans le cadre de la fenêtre supérieure. Si vous apprenez à l'ABBYY FineReader à reconnaître des caractères que vous ne pouvez pas saisir au clavier, vous pouvez utiliser une combinaison de deux caractères comme nom ou copier le caractère requis depuis la Table de caractères. Cliquez sur le bouton [image] pour ouvrir la table.
Bouton | Ouvre la table de caractères Vous pouvez choisir le caractère approprié dans la table et le copier dans le champ Tapez un caractère.
Apprentissage (bouton) | Ajoute la nouvelle paire "image de caractère - caractère" au gabarit actif.
Groupe Effets
Italique | Spécifie que le caractère en cours est en italique.
Gras | Spécifie que le caractère en cours est en gras.
Exposant | Spécifie que le caractère en cours est en exposant.
Indice | Spécifie que le caractère en cours est en indice.
Précédent (bouton)

Si vous vous trompez pendant l'apprentissage, vous pouvez cliquer sur le bouton Précédent pour restaurer la position précédente du cadre ; la dernière paire "caractère-image" est alors supprimée du gabarit. Cette opération d'annulation est limitée : elle n'est applicable qu'au dernier mot.

Sauter (bouton)

Saute le caractère en cours. Utilisez ce bouton si le cadre entoure autre chose qu'un caractère ou si vous n'êtes pas parvenu à entourer intégralement un caractère ou un groupe de caractères.
Remarque : si vous cliquez sur le bouton Sauter, le caractère sera remplacé par le signe ^ dans le texte reconnu.


Boîte de dialogue : Paramètres de sécurité du PDF

Définissez les mots de passe et le niveau de codage qui conviennent pour les fichiers PDF :

Nom de l'option

Description de l'option
Utilisation d'un mot de passe pour ouvrir le document | Sélectionnez cette option pour que seuls les utilisateurs connaissant ce mot de passe soient habilités à ouvrir votre document PDF.
Mot de passe d'ouverture de document Indique si un mot de passe d'ouverture de document a été prévu pour les documents PDF.
Remarque :Le cas échéant, ce mot de passe est affiché sous forme d'une série de points.
Ouvre la boîte de dialogue Saisir le mot de passe d'ouverture de document à partir de laquelle vous pouvez entrer et confirmer ce mot de passe.
Groupe Autorisations
Restreindre impression/modification du document et des paramètres de sécurité | Sélectionnez cette option pour que seuls les utilisateurs connaissant ce mot de passe soient habilités à imprimer et modifier votre document PDF. Si certains paramètres de sécurité ont été sélectionnés pour le document, les utilisateurs devront entrer le mot de passe spécifié pour changer ces paramètres.
Mot de passe des autorisations Indique si un mot de passe des autorisations a été prévu pour les documents PDF.
Remarque :Le cas échéant, ce mot de passe est affiché sous forme d'une série de points.
Ouvre la boîte de dialogue Saisir le mot de passe des autorisations à partir de laquelle vous pouvez entrer et confirmer ce mot de passe.
Groupe Paramètres des autorisations
Impression autorisée Permet de spécifier la qualité d'impression autorisée pour votre document PDF. Vous avez les choix suivants :
  • Aucun
    Ce paramètre empêche les utilisateurs d'imprimer le document.
  • Haute résolution
    Ce paramètre permet aux utilisateurs d'imprimer le document à la résolution voulue.
Modifications autorisées Permet de désigner les actions d'édition autorisées dans votre document PDF. Vous avez les choix suivants :
  • Aucun
    Ce paramètre empêche les utilisateurs     d'apporter des changements au document.
  • Modifier le document (excepté l'extraction des pages)
    Ce paramètre permet aux utilisateurs d'apporter les changements voulus au document, mais pas de supprimer des pages.
Autoriser la copie de texte, d'images et d'autres contenus | Choisissez cette option pour donner aux utilisateurs le droit de sélectionner et copier du texte, des images, etc. à partir de votre document PDF.
Autoriser l'accès au texte pour les périphériques de lecture d'écran Si cette option est sélectionnée, les utilisateurs sont capables de lire le contenu de votre document PDF au moyen de dispositifs de lecture d'écran. Ils peuvent également copier des informations à partir du document.
Cette option s'applique uniquement à un niveau de codage élevé.
Niveau de codage Définissez le type de chiffrement d'un document protégé par mot de passe. Choisissez l'une des options suivantes :
  • Basse (40 bits) - compatible avec Acrobat 3.0 et versions suivantes
    Applique un niveau de codage relativement faible (RC4 40 bits).
  • Elevée (128 bits) - compatible avec Acrobat 5.0 et et versions suivantes
    Applique un niveau de codage important (RCA 128 bits), mais les utilisateurs de la version Acrobat 3.0 ne peuvent pas convertir les documents au format PDF avec ce niveau de codage.
  • Elevée (128 bits AES ) - compatible avec Acrobat 7.0
    Applique un niveau de codage important (RCA 128 bits), mais les utilisateurs de Acrobat 6.0 (ou d'une version antérieure) ne peuvent pas convertir les documents au format PDF avec ce niveau de codage.


Boîte de dialogue : Forme de base

Nom de l’option

Description de l’option
Groupe Elément du discours
Nom | Cliquez sur ce bouton radio si vous ajoutez un nom.
Adjectif | Cliquez sur ce bouton radio si vous ajoutez un adjectif.
Verbe | Cliquez sur ce bouton radio si vous ajoutez un verbe.
Non fléchi | Cliquez sur ce bouton radio si vous ajoutez un terme non fléchi (dont le nombre, la personne, le cas, etc. ne change pas).
Groupe Forme majuscule
Standard | Spécifie que le mot ajouté peut comporter la forme majuscule spécifiée et trois autres formes standard : toutes les lettres minuscules, toutes les lettres majuscules, première lettre majuscule.
Nom propre | Spécifie que la première lettre du mot ajouté est toujours une capitale.
Abréviation | Spécifie que le mot ajouté est une abréviation (les majuscules et minuscules ne peuvent varier - par exemple, GmbH ne s'écrit jamais GMBH, etc.).
Terme ajouté | Affiche le mot que vous ajoutez.
Forme de base | Vous pouvez saisir la forme de base du terme ajouté ou le sélectionner dans la liste de suggestions.


Boîte de dialogue : Langue de reconnaissance

Nom de l'option

Description de l'option
Liste des langues Indique les langues de reconnaissance installées. Par défaut, seules les langues principales sont affichées. Pour voir toutes les langues installées, sélectionnez l'option Montrer toutes les langues.

Pour sélectionner une ou plusieurs langues de reconnaissance, cochez les cases correspondantes. Le nom des langues sélectionnées apparaît sur la ligne Sélectionnées.

Montrer toutes les langues Affiche la liste complète des langues de reconnaissance installées.
Remarque : si vous avez affiché la boîte de dialogue depuis la liste de langues de la barre d'outils Standard, l'option Montrer toutes les langues, est désactivée et toutes les langues de reconnaissance sont affichées.
Editeur de langue (bouton) Ouvre la boîte de dialogue Editeur de langue. Vous pouvez créer une nouvelle langue ou un nouveau groupe de langues, ou encore modifier la langue utilisateur dans la boîte de dialogue.


Boîte de dialogue Renumérotation de pages

Cette boîte de dialogue vous permet de spécifier des options de renumérotation des pages.

Nom de l'option

Description de l'option
Numéro de la première page renumérotée | Spécifiez le nouveau numéro de la première page sélectionnée. Si vous n'avez sélectionné qu'une seule page, elle portera le numéro indiqué dans cette ligne. Si vous avez sélectionné plusieurs pages, le numéro de cette ligne sera affecté à la page de plus faible numéro. Le numéro des autres pages sélectionnées sera modifié en conséquence. S'il existe déjà une page portant le numéro défini ici, vous obtiendrez le message "Impossible de renuméroter les pages". Modifier les options pour que la renumérotation soit possible.
Groupe Paramètres
Toutes les pages | Renumérote toutes les pages du lot.
Pages sélectionnées | Renumérote les pages de lot sélectionnées.
Numérotation des pages en continu | Renumérote consécutivement toutes les pages (ou les pages sélectionnées) à partir du numéro défini sur la ligne Numéro de la première page renumérotée. Par exemple, si ce numéro est 10, les numéros des pages sélectionnées seront 11, 12, 13, etc.


Boîte de dialogue : Remplacer

Boîte de dialogue Remplacement

Nom de l'option

Description de l’option
Chercher | Indiquez l'élément recherché : vous pouvez le saisir, le choisir dans la liste ou le coller depuis le Presse-papiers. Cliquez sur le bouton [image] pour chercher des caractères spéciaux comme les tirets optionnels ou les sauts de ligne.
Remplacer par | Indiquez le mot ou l'expression qui doit remplacer l'élément recherché. vous pouvez le saisir, le choisir dans la liste ou le coller depuis le Presse-papiers. Cliquez sur le bouton [image] pour saisir des caractères spéciaux comme les tirets optionnels ou les sauts de ligne. Pour supprimer des occurrences de l'élément recherché dans le texte, laissez vide le champ Remplacer par.
Mot entier | Active le mode de correspondance de mot entier. Par exemple, si le texte recherché est "Fine", "FineReader" ne sera pas accepté.
Respecter la casse | Active le mode de correspondance de majuscules/minuscules. Par exemple, si le texte recherché est "fine", "Fine" et "FINE" ne seront pas acceptés.
Examiner toutes les pages du lot | ABBYY FineReader recherchera l'élément dans toutes les pages du lot.
Direction | Indiquez la direction de la recherche.
Chercher suivant (bouton) | Recherche l'occurrence suivante de l'élément recherché.
Remplacer (bouton) | Cliquez sur ce bouton pour remplacer l'élément rechercher par le texte indiqué dans le champ Remplacer par. Pour remplacer toutes les occurrences de l'élément dans le texte, cliquez sur Tout remplacer.
Tout remplacer (bouton) | Cliquez sur ce bouton pour remplacer toutes les occurrences de l'élément dans le texte par le texte indiqué dans le champ Remplacer par. Pour ne chercher/remplacer que certaines occurrences de l'élément dans le texte, utilisez les boutons Chercher et Remplacer.


Boîte de dialogue Enregistrer le lot sous

Cette boîte de dialogue vous permet d'enregistrer vos lots.

Nom de l'option

Description de l'option
Enregistrer sous... | Spécifiez l'emplacement où vous souhaitez enregistrer le lot.
Nom du lot | Attribuez un nom au lot.
Enregistrer | Enregistre le lot dans l'emplacement spécifié sous le nom spécifié.


New Page 1

Boîte de dialogue Enregistrer le modèle de lot sous

Cette boîte de dialogue permet d'enregistrer votre modèle de lot sous le nom spécifié.

Nom de l'option

 Description de l'option
Nom de fichier | Attribue un nom au modèle de lot.
Type de fichier | Le modèle de lot est enregistré avec l'extension *.fbt.
Appliquer ce modèle aux nouveaux lots | Les paramètres de ce modèle sont appliqués à tous les nouveaux lots.


Boîte de dialogue : Enregistrer l'image sous

Spécifiez dans cette boîte de dialogue les options d'enregistrement d'une image reconnue.

Nom de l’option

 Description de l’option
Nom de fichier | Spécifiez le nom du fichier de l'image.
Type de fichier | Spécifiez le type du fichier d'image.
Enregistrer seulement les blocs sélectionnés | Sélectionnez cette option si vous souhaitez n'enregistrer que des blocs d'image sélectionnés.
Enregistrer comme fichier d’image multipage Sélectionnez cette option si vous souhaitez enregistrer vos images dans un fichier TIFF multipage.
Cette option est disponible si le type d'image *.tif est sélectionné dans le champ Type de fichier.


Boîte de dialogue : Enregistrer le texte sous

Nom de l'option

Description de l'option
Nom de fichier | Spécifiez le nom du fichier.
Type de fichier | Spécifiez le type du fichier.
Enregistrer les pages Cliquez sur le bouton radio correspondant aux pages à enregistrer :
  • Pages sélectionnées : sélectionnez cette option si vous souhaitez n'enregistrer que des pages de lot sélectionnées.
  • Toutes les pages : sélectionnez cette option si vous souhaitez enregistrer toutes les pages du lot.
Options de fichier Spécifiez le mode d'enregistrement :
  • Créer un fichier séparé pour chaque page : chaque page de lot est enregistrée dans un fichier séparé. Le numéro de la page est ajouté automatiquement à la fin du nom de fichier.
  • Nommer les fichiers comme images source : utilisez cette option pour enregistrer chaque page dans des fichiers distincts dont les noms sont identiques à ceux des images source.
    Remarque :
    1. Les pages ne contenant pas d'informations sur l'image source (les pages numérisées, par exemple) ne sont pas enregistrées dans ce mode. Un avertissement s'affiche si de telles pages s'intercalent entre les pages enregistrées.
    2. Si plusieurs pages d'un lot proches les unes des autres affichent une image identique à l'image source, ou si leurs images source portent le même nom, ces pages sont traitées comme celles d'un fichier TIFF multipage, et leur texte est enregistré dans un même fichier. Si les pages, dont les images source portent un nom identique, ne sont pas proches les unes des autres, elles sont traitées comme si leurs fichiers d'images étaient différents, et le texte est donc enregistré dans des fichiers différents portant le même nom, suivi d'un index : _1, _2, etc.
  • Créer un nouveau fichier à chaque page vide : le lot entier est traité comme une série de groupes de pages, dont la dernière reste blanche. Les pages des différents groupes sont enregistrées dans différents fichiers, dont les noms sont formés à partir d'un nom spécifié par l'utilisateur, suivi d'un index : -1, -2, -3, etc.
  • Créer un fichier unique pour toutes les pages : toutes les pages (ou toutes les pages sélectionnées) du lot sont enregistrées dans un même fichier.
Conserver la présentation Spécifiez le mode d'enregistrement de la présentation :
  • Conserver la présentation complète : la mise en page du document est conservée intégralement : disposition en paragraphes, police et taille de police, colonnes, direction du texte, couleur du texte, structure des tableaux. Des cadres sont utilisés pour conserver les images dans le texte reconnu. Cette option est sélectionnée par défaut.
    Remarque : si vous ne voyez pas d'image dans le texte exporté, vérifiez si l'option Conserver les images est également spécifiée.
  • Conserver police et taille de police : la structure des tableaux, la disposition en paragraphes, la police et la taille de police sont conservées.
  • Supprimer tout le formatage : seules la structure des tableaux et la disposition en paragraphes sont conservées.
Conserver les images | Spécifiez cette option pour conserver les images dans le texte reconnu.
Paramètres de format (bouton) | Ouvre les boîtes de dialogue RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF, LIT et XLS pour vous permettre de spécifier des options avancées d'enregistrement de texte dans ces formats.
Ouvrir le document après enregistrement | Ouvre le document enregistré dans l'application appropriée.


Boîte de dialogue : Assistant Enregistrement

Nom de l'option

Description de l'option
Choisissez le type d'enregistrement | Sélectionnez l'application à laquelle sera envoyé le texte reconnu.
Groupe Conserver la présentation
Conserver la présentation complète Spécifiez cette option pour conserver intégralement la mise en page du document : disposition en paragraphes, police et taille de police, colonnes, direction du texte, couleur du texte, structure des tableaux. Des cadres sont utilisés pour conserver les images dans le texte reconnu. Cette option est définie par défaut.
Remarque : si vous ne voyez pas d'image dans le texte exporté, vérifiez si l'option Conserver les images est également spécifiée.
Conserver police et taille de police | La structure des tableaux, la disposition en paragraphes, la police et la taille de police sont conservées.
Supprimer tout le formatage | Seules la structure des tableaux et la disposition en paragraphes sont conservées. Le texte est composé dans la même police de la même taille.
Conserver les images | Spécifiez cette option pour conserver les images dans le texte reconnu.
Paramètres de format (bouton) | Ouvre les boîtes de dialogue RTF/DOC/Word XML, PDF, HTML, PPT, TXT, CSV, DBF, LIT et XLS pour vous permettre de spécifier des options avancées d'enregistrement de texte dans ces formats.
Groupe Enregistrer les pages
Pages sélectionnées | Sélectionnez cette option si vous souhaitez n'enregistrer que des pages de lot sélectionnés.
Toutes les pages | Sélectionnez cette option si vous souhaitez enregistrer toutes les pages de lot.


Boîte de dialogue : Paramètres de scanner

Nom de l'option

Description de l'option
Groupe Orientation de l'image
Portrait | Indique que le document numérisé est en mode portrait (les lignes de texte sont parallèles au bord de la page le plus court).
Paysage | Indique que le document numérisé est en mode paysage (les lignes de texte sont parallèles au bord de la page le plus long).
Unités de mesure | Unités dans lesquelles le format du papier est mesuré (pouces ou centimètres).
Taille de papier

Spécifie le format de la page numérisée. Vous pouvez choisir l'un des formats standard suivants : A4 - 210 x 297 mm ; A5 - 148 x 210 mm ; B5 - 182 x 257 mm, etc., ou spécifier votre propre format de papier au moyen de l'option Personnalisési la page n'est pas standard. Si vous sélectionnez l'option Personnalisé , n'oubliez pas de spécifier les valeurs exactes dans les groupes Retraits et Taille.
Groupe Retraits
Haut | Définit la valeur du retrait supérieur (en pouces ou en centimètres, selon l'unité de mesure sélectionnée).
Gauche | Définit la valeur du retrait gauche (en pouces ou en centimètres, selon l'unité de mesure sélectionnée).
Groupe Taille
Hauteur | Définit la hauteur de la zone numérisée (en pouces ou en centimètres, selon l'unité de mesure sélectionnée).
Largeur | Définit la largeur de la zone numérisée (en pouces ou en centimètres, selon l'unité de mesure sélectionnée).
Groupe Luminosité
Automatique | Si vous sélectionnez cette option, le program ajuste automatiquement la luminosité de l'image en appliquant ses propres méthodes. Le réglage automatique est utile si vous numérisez des pages où la luminosité est répartie inégalement (certaines zones sont très sombres et d'autres très claires). Toutefois, la numérisation dans ce mode est plus longue que si la luminosité est réglée manuellement.
Utiliser le scanner | Si vous sélectionnez cette option, ABBYY FineReader ajuste automatiquement la luminosité de l'image au moyen des outils internes du scanner. Le réglage automatique est utile si vous numérisez des pages où la luminosité est répartie inégalement (certaines zones sont très sombres et d'autres très claires). Toutefois, la numérisation dans ce mode est plus longue que si la luminosité est réglée manuellement.
Manuelle | Cette option vous permet de définir exactement la valeur de la luminosité. Ce mode, qui permet une numérisation plus rapide, est utile pour numériser des pages où la luminosité est répartie de manière relativement régulière.
Mode de numérisation d'image | Indique si les images sont numérisées en couleur, en niveaux de gris ou en noir et blanc.
Résolution | Définit la résolution de numérisation, la valeur par défaut étant de 300 ppp (points par pouce). Pour le texte d'une taille de 8 points ou moins, choisissez une résolution de 400 à 600 ppp.
Utiliser le chargeur automatique de documents (ADF) | Indique qu'un chargeur automatique de documents sera utilisé pendant la numérisation.
Pause entre les pages

Si vous sélectionnez cette option, le scanner ne commence à numériser la page de texte qu'au bout du délai, en secondes, que vous avez défini sur la ligne Pause ; ainsi, vous disposez de suffisamment de temps pour insérer la page suivante. Une fois la pause terminée, la numérisation se poursuit normalement. Vous trouverez cette option utile si vous devez numériser un grand nombre de pages sur un scanner à plat ou à alimentation latérale sans chargeur automatique.

Pause | Définit la durée de la pause (en secondes). Si l'option Pause entre les pages est sélectionnée, le scanner ne commence à numériser la page suivante qu'au bout du délai en secondes spécifié. Voir l'option Pause entre les pages.
Arrêt entre les pages

Si vous sélectionnez cette option, à chaque fois que le scanner a fini de numériser une page, ABBYY FineReader affiche une boîte de dialogue pour vous demander si vous souhaitez poursuivre l'opération. Cliquez sur le bouton Oui pour numériser la page suivante et sur le bouton Non pour arrêter.
Numérisation duplex | Sélectionnez cette option si vous souhaitez que le scanner fonctionne en mode duplex (le recto et le verso de la page seront numérisés simultanément).
Montrer cette boîte de dialogue avant de numériser | Si vous activez cette option, la boîte de dialogue Paramètres de scanner s'affiche avant la numérisation. Vous avez ainsi la possibilité de vérifier (et de modifier si nécessaire) les paramètres de numérisation avant de numériser un document.


Boîte de dialogue : Sélection de dictionnaire

Nom de l’option

Description de l’option
Les langues indiquées comportent un dictionnaire que vous pouvez afficher et modifier.
Afficher (bouton) | Ouvre la boîte de dialogue Dictionnaire. Elle vous permet d'afficher, d'importer et d'exporter des dictionnaires.
Fermer (bouton) | Referme la boîte de dialogue.


Boîte de dialogue : Sélection de la source TWAIN

Spécifie le gestionnaire de scanner qu'ABBYY FineReader doit utiliser. Le nom du gestionnaire sélectionné dans la lister déroulante sera affiché sur la ligne gestionnaire de l'onglet Numériser/ouvrir une image (menu Outils>Options).


Boîte de dialogue: Partager l'image

Permet de diviser l'image en plusieurs parties. La page divisée est supprimée du lot et remplacée par les éléments qui la composent.

Nom de l’option

Valeur de l'option
Partager les cartes de visite Permet la division automatique de l'image en cartes de visite.
Raccourci clavier : ALT+B
Partager la page double Permet le partage automatique de l'image en deux pages.
Raccourci clavier : ALT+D
Ajouter un séparateur vertical Permet d'ajouter un séparateur vertical.
Raccourci clavier : ALT+V
Ajouter un séparateur horizontal Permet d'ajouter un séparateur horizontal.
Raccourci clavier : ALT+H
Sélectionner un séparateur Permet de déplacer ou de supprimer un séparateur.

Remarque:

  1. Pour déplacer un séparateur, activez le mode Sélectionner un séparateur (tous les boutons doivent être désactivés), puis déplacez le séparateur.
  2. Pour supprimer un séparateur, activez le mode Sélectionner un séparateur (tous les boutons doivent être désactivés), puis déplacez le séparateur hors de l'image.

Raccourci clavier : ALT+S

Supprimer tous les séparateurs Permet de supprimer tous les séparateurs.
Raccourci clavier : ALT+R
Passer à la page suivante Permet d'afficher la page du lot suivante.

Remarque : pour passer d'un séparateur vertical à un séparateur horizontal, et inversement, appuyez sur Maj.
L’espace entre séparateurs et l’espace entre le bord de l’image et un séparateur ne peut pas être moins qu’un pouce.


Boîte de dialogue : Gabarit utilisateur

Tous les caractères d'apprentissage avec leur image sont affichés dans cette boîte de dialogue. Les images de même nom sont superposées.

Les caractères d'apprentissage sont affichés dans deux modes.

  1. Le mode de paire "image-caractère.
  2. Le mode détails, composé d'un tableau contenant l'image du caractère, son nom et ses propriétés. Vous pouvez modifier le nom et les propriétés du caractère directement dans le tableau.

Cliquez sur le bouton Image ou Détails pour commuter entre les modes.

Le bouton Propriétés ouvre la boîte de dialogue Propriétés de caractère. Celle-ci vous permet de modifier le nom et les propriétés du caractère.

Le bouton Supprimer supprime du gabarit les caractères sélectionnés.


Boîte de dialogue : Bienvenue

Cette boîte de dialogue apparaît lorsque vous démarrez ABBYY FineReader pour la première fois.

Si vous n'avez jamais utilisé de système d'OCR, cliquez sur le bouton [image]. ABBYY FineReader lancera un mode "Numériser&Lire" spécial en vous guidant dans la procédure de traitement du document et en vous indiquant les actions à effectuer pour obtenir tel ou tel résultat.

Si vous souhaitez en apprendre davantage sur les capacités d'ABBYY FineReader et la manière de traiter les documents de différents types, cliquez sur le bouton [image]. Le guide pratique sur l'amélioration de la reconnaissance optique des caractères s'ouvre.

Si vous ne disposez pas encore d'un scanner, ou si vous souhaitez simplement tester la méthode de traitement de l'image de démonstration d'ABBYY FineReader, cliquez sur le bouton [image]. Dans ce cas, trois images de démonstration sont ajoutées au lot, et la langue de reconnaissance est automatiquement définie en fonction de la langue des images de démonstration.

Si vous ne voulez pas que cette boîte de dialogue s'affiche au démarrage, désélectionnez la case Afficher la boîte de dialogue de bienvenue au démarrage.


ABBYY Screenshot Reader

ABBYY Screenshot Reader est un programme convivial prévu spécialement pour la capture d'écrans et la reconnaissance de textes.

Fonctions d'ABBYY Screenshot Reader :

  • Reconnaissance optique de textes dans n'importe quelle partie d'un écran d'ordinateur.

  • Reconnaissance optique de tableaux dans n'importe quelle partie d'un écran d'ordinateur.

  • Création de captures d'écran de n'importe quelle partie d'un écran d'ordinateur.

  • Enregistrement des résultats de la reconnaissance optique dans un fichier, copie des résultats dans le Presse-papiers ou envoi vers une autre application.

Grâce à son interface intuitive, ABBYY Screenshot Reader s'adresse aussi bien aux utilisateurs débutants qu'aux utilisateurs expérimentés. Nul besoin, en effet, d'être un spécialiste pour créer des captures d'écran et reconnaître le texte qui s'y trouve. Il suffit d'ouvrir une fenêtre d'une application quelconque et de sélectionner la portion de l'écran que vous souhaitez photographier.

Remarque : ABBYY Screenshot Reader concerne tous les utilisateurs d'ABBYY FineReader 8.0 Corporate Edition et tous les utilisateurs enregistrés d'ABBYY FineReader 8.0 Professional Edition.

Contenu du chapitre

  • Installation et démarrage d'ABBYY Screenshot Reader
  • Barre d'outils ABBYY Screenshot Reader
  • Capture de textes et de tableaux à partir de l'écran de l'ordinateur
  • Création de captures d'écran
  • Options supplémentaires
Comment enregistrer votre logiciel ?


Installation et démarrage d'ABBYY Screenshot Reader

Installation d'ABBYY Screenshot Reader

ABBYY Screenshot Reader est installé avec ABBYY FineReader 8.0 par défaut. Si vous avez opté pour l'installation personnalisée et désélectionné ABBYY Screenshot Reader, voici comment installer cette application :

  1. Dans la barre des tâches Windows, cliquez sur Démarrer, puis choisissez Paramètres>Panneau de configuration.

  2. Dans la liste des programmes installés, sélectionnez ABBYY FineReader 8.0, puis cliquez sur Modifier.

  3. Dans la boîte de dialogue Installation personnalisée, choisissez ABBYY Screenshot Reader.

  4. Suivez les instructions du programme d'installation.

Activation d'ABBYY Screenshot Reader

Remarque : L'activation est nécessaire uniquement pour les utilisateurs d'ABBYY FineReader 8.0 Professional Edition.

Pour utiliser ABBYY Screenshot Reader, il est indispensable d'être un utilisateur ABBYY FineReader enregistré. Lors de l'enregistrement, vous obtenez un code ABBYY Screenshot Reader. Pour activer ABBYY Screenshot Reader, il suffit d'entrer ce code dans la boîte de dialogue affichée au démarrage de l'application et de cliquer sur OK.

Démarrage d'ABBYY Screenshot Reader

Pour lancer ABBYY Screenshot Reader,cliquez sur Démarrer>Programmes>ABBYY FineReader 8.0 Professional Edition (ou Corporate Edition) et sélectionnez ABBYY Screenshot Reader.

Comment enregistrer votre logiciel ?


Barre d'outils ABBYY Screenshot Reader

La barre d'outils ABBYY Screenshot Reader s'affiche dès que vous lancez le programme.

La barre d'outils ABBYY Screenshot Reader contient tous les outils dont vous avez besoin pour reconnaître les textes et les tableaux sur l'écran de votre ordinateur, réaliser des captures d'écran à partir des zones sélectionnées à l'écran et configurer ABBYY Screenshot Reader.

Il suffit de cliquer sur ce bouton pour activer l'outil de sélection permettant de délimiter une zone à l'écran. La zone en question est à présent délimitée par un cadre et, selon les paramètres définis, le programme lance alors automatiquement la procédure de reconnaissance du texte dans cette zone ou crée une capture d'écran correspondante. Le texte reconnu ou la capture d'écran peut être enregistré(e) dans un fichier, copié(e) dans le Presse-papiers ou envoyé(e) vers une autre application, selon l'option choisie dans la liste déroulante à droite.

Cette liste déroulante permet de sélectionner l'objet que vous souhaitez capturer à l'écran et de désigner l'emplacement où il sera enregistré.

Ouvre la la boîte de dialogue Options - ABBYY Screenshot Reader à partir de laquelle vous pouvez sélectionner une langue de reconnaissance, changer le mode d'affichage de la barre d'outils ABBYY Screenshot Reader et définir le type d'avertissement (signal sonore et/ou message) utilisé par ABBYY Screenshot Reader pour indiquer qu'une capture d'écran a été copiée dans le Presse-papiers.

/
Ce bouton permet de passer d'un mode d'affichage de la barre d'outils ABBYY Screenshot Reader à l'autre. Si vous sélectionnez [image], la barre d'outils ABBYY Screenshot Reader sera toujours affichée au premier plan par rapport aux fenêtres des autres applications en cours d'exécution.

Capture de textes et de tableaux à partir de l'écran de l'ordinateur
Création de captures d'écran
Options supplémentaires


Capture de textes et de tableaux à partir de l'écran de l'ordinateur

ABBYY Screenshot Reader est capable de reconnaître le texte et les tableaux sur l'écran de votre ordinateur et d'enregistrer les résultats dans un fichier, de les copier dans le Presse-papiers ou de les envoyer vers une autre application.

Pour reconnaître du texte :

  1. Dans la liste déroulante de la barre d'outils ABBYY Screenshot Reader, sélectionnez l'une des options suivantes :
     Texte vers le Presse-papiers
    Tableau vers le Presse-papiers
    Texte vers Microsoft Word
    Tableau vers Microsoft Excel
    Texte vers le fichier
    Tableau vers le fichier
  2. Cliquez sur [image]. Le curseur de la souris se transforme en [image].
  3. Positionnez-le à un coin de la zone à sélectionner. Tout en maintenant le bouton gauche de la souris enfoncé, faites glisser le curseur dans le sens diagonale jusqu'au coin opposé de la zone à sélectionner. La zone en question est à présent délimitée par un cadre et le programme lance automatiquement la procédure de reconnaissance optique de caractères (OCR).
  4. Selon l'action que vous choisissez dans la liste déroulante de la barre d'outils ABBYY Screenshot Reader, vous pouvez enregistrer le texte reconnu dans un fichier, le copier dans le Presse-papiers ou l'envoyer à destination d'une autre application. L'option Texte vers le fichier ou Tableau vers le fichier a pour effet d'ouvrir la boîte de dialogue Enregistrer sous. Vous devez alors spécifier le nom et le format du fichier dans lequel le texte sera enregistré.

Remarque :
Pour annuler la procédure de reconnaissance, cliquez sur Arrêter ou appuyez sur la touche Echap.

Que faire si...

Les textes de travail sont rédigés dans plusieurs langues

    Avant de lancer la procédure de reconnaissance, assurez-vous que la langue sélectionnée dans la boîte de dialogue Options - ABBYY Screenshot Reader est la même que celle dans laquelle le texte est écrit. Choisissez-en une autre si besoin est.
    Remarque : Pour ouvrir la boîte de dialogue Options- ABBYY Screenshot Reader, cliquez sur     [image].

Le texte à l'écran semble rédigé dans plusieurs langues

    Dans la boîte de dialogue Options - ABBYY Screenshot Reader, choisissez l'option (Sélectionner plusieurs langues...) à partir de la liste déroulante Langue de reconnaissance.
    Important    !La sélection de plusieurs langues risque de réduire la qualité de la reconnaissance. Contentez-vous de sélectionner deux ou trois langues maximum.

La langue requise ne figure pas dans la liste

    Dans la boîte de dialogue Options - ABBYY Screenshot Reader, choisissez l'option (Sélectionner d'autres langues...) à partir de la liste déroulante Langue de reconnaissance.

    Si vous ne trouvez pas la langue voulue dans la liste des langues disponibles :

  • Il est possible que cette langue ne soit pas prise en charge par ABBYY FineReader 8.0. La liste complète des langues de reconnaissance est répertoriée dans la rubrique Langues prises en charge par ABBYY FineReader.

  • Cette langue a pu être désactivée pendant l'installation personnalisée.
    1. Dans la barre des tâches Windows, cliquez sur Démarrer, puis choisissez Paramètres>Panneau de configuration.
    2. Dans la liste des programmes installés, sélectionnez ABBYY FineReader 8.0, puis cliquez sur Modifier.
    3. Dans la boîte de dialogue Installation personnalisée, sélectionnez la langue qui convient.
    4. Suivez les instructions du programme d'installation.

La zone sélectionnée contient à la fois du texte et des images

    Dans la barre d'outils ABBYY Screenshot Reader, cliquez sur Image vers ABBYY FineReader.L'image de la zone sélectionnée est alors ajoutée à un lot ABBYY FineReader. Si ABBYY FineReader est en cours d'exécution sur votre ordinateur, l'image est insérée dans le lot actuel. Sinon, un nouveau lot est généré pour l'image.


Création de captures d'écran

ABBYY Screenshot Reader permet de générer des captures d'écran à partir des zones sélectionnées à l'écran de votre ordinateur, de les enregistrer dans un fichier, de les copier dans le Presse-papiers ou de les envoyer vers ABBYY FineReader.

Pour créer une capture d'écran :

  1. Dans la liste déroulante de la barre d'outils ABBYY Screenshot Reader, sélectionnez l'une des options suivantes :
    Image vers le Presse-papiers
    Image vers ABBYY FineReader (choisissez cette option si la zone à l'écran contient à la fois du texte et des images)
    Image vers le fichier
  2. Cliquez sur [image]. Le curseur de la souris se transforme en [image].
  3. Positionnez-le à un coin de la zone à sélectionner. Tout en maintenant le bouton gauche de la souris enfoncé, faites glisser le curseur dans le sens diagonale jusqu'au coin opposé de la zone à sélectionner. La zone en question est à présent délimitée par un cadre.
  4. Selon l'action que vous choisissez dans la liste déroulante de la barre d'outils ABBYY Screenshot Reader, vous pouvez enregistrer la capture d'écran dans un fichier, la copier dans le Presse-papiers ou l'ajouter à un lot ABBYY FineReader. L'option Texte vers le fichier a pour effet d'ouvrir la boîte de dialogue Enregistrer sous. Vous devez alors spécifier le nom et le format du fichier dans lequel le texte sera enregistré.

Remarque : Pour annuler la création d'une capture d'écran, appuyez sur Echap.


Options supplémentaires

Vous avez la possibilité de sélectionner des options supplémentaires dans la boîte de dialogue Options - ABBYY Screenshot Reader. Pour ouvrir la boîte de dialogue Options - ABBYY Screenshot Reader, cliquez sur [image] dans la barre d'outils ABBYY Screenshot Reader. Voici ce que vous pouvez faire à partir de cette boîte de dialogue :

  • Sélectionner la langue de reconnaissance correspondant à celle du texte dans la zone délimitée à l'écran.
  • Cocher la case Toujours visible pour que la barre d'outils ABBYY Screenshot Reader apparaisse systématiquement au premier plan par rapport aux fenêtres des autres applications en cours d'exécution.
  • Sélectionner l'option Emettre un signal sonore en cas de copie des données pour obtenir un avertissement sonore d'ABBYY Screenshot Reader une fois les données copiées dans le Presse-papiers.
  • Sélectionner l'option Afficher un message en cas de copie des données pour obtenir un message de notification d'ABBYY Screenshot Reader une fois les données copiées dans le Presse-papiers.


ABBYY Hot Folder & Scheduling

ABBYY FineReader 8.0 intègre à présent un agent de planification appelé ABBYY Hot Folder & Scheduling. ABBYY Hot Folder & Scheduling permet de sélectionner un dossier contenant des images et d'indiquer à quel moment les images en question seront traitées. Vous pouvez, par exemple, configurer votre ordinateur pour qu'il procède à la reconnaissance des images pendant la nuit.

Pour définir un dossier d'images, il convient d'abord de sélectionner les options d'ouverture, de reconnaissance et d'enregistrement des images. Il faut ensuite indiquer la fréquence à la laquelle ABBYY FineReader doit vérifier si de nouvelles images sont présentes dans le dossier (à intervalles réguliers ou à un moment donné), et préciser l'heure à laquelle l'opération débute.

Contenu du chapitre

  • Installation et démarrage d'ABBYY Hot Folder & Scheduling
  • Fenêtre principale d'ABBYY Hot Folder & Scheduling
  • Configuration d'un dossier d'images
  • Fichier journal d'un dossier d'images
  • Options supplémentaires


Installation et démarrage d'ABBYY Hot Folder & Scheduling

ABBYY Hot Folder & Scheduling est installé avec ABBYY FineReader 8.0 par défaut. Si vous avez opté pour l'installation personnalisée et désélectionné Hot Folder & Scheduling, voici comment installer cette application :

  1. Dans la barre des tâches Windows, cliquez sur Démarrer, puis choisissez Paramètres>Panneau de configuration.

  2. Cliquez deux fois sur l'icône Ajout/Suppression de programmes.

  3. Dans la liste des programmes installés, sélectionnez ABBYY FineReader 8.0, puis cliquez sur Modifier.

  4. Dans la boîte de dialogue Installation personnalisée, choisissez ABBYY Hot Folder & Scheduling.

  5. Suivez les instructions du programme d'installation.

Exécution d'ABBYY Hot Folder & Scheduling

Pour exécuter ABBYY Hot Folder & Scheduling :

  • Cliquez sur Démarrer>Programmes>ABBYY FineReader 8.0 et sélectionnez ABBYY Hot Folder & Scheduling

ou

  • Depuis ABBYY FineReader 8.0, choisissez ABBYY Hot Folder & Scheduling à partir du menu Outils

ou

  • Cliquez deux fois sur l'icône ABBYY Hot Folder & Scheduling dans la barre des tâches de Windows (cette icône apparaît à condition d'avoir défini au moins un dossier d'images).

Remarque : Si vous ne pouvez pas démarrer une tâche pour le dossier d'images sélectionné, assurez-vous que le Planificateur de tâches est activé ou contactez votre administrateur système.


Fenêtre principale de Hot Folder & Scheduling

La fenêtre principale d'ABBYY Hot Folder & Scheduling s'affiche dès que vous exécutez cette application.

La barre d'outils ABBYY Hot Folder & Scheduling contient différents boutons prévus spécialement pour définir les tâches à appliquer aux dossiers d'images et consulter les journaux de traitement des images.

Bouton |  |  | Description
 | Nouveau |  | Lance l'assistant ABBYY Hot Folder & Scheduling.
 |  | Exporter... | Exporte un fichier de tâche. Les fichiers de tâches exportés reconnaissables à leur extension (*.hft) peuvent être transmis à d'autres utilisateurs. Donnez un nom au fichier de tâche dans la boîte de dialogue qui s'affiche. Remarque : Par défaut, ABBYY FineReader enregistre les fichiers de tâches dans %Userprofile%\Local Settings\Application Data\ABBYY\HotFolder\8.00.
 |  | Importer... | Importe un fichier de tâche. Indiquez le chemin d'accès du fichier de tâche à importer dans la boîte de dialogue qui s'affiche. Remarque : ABBYY FineReader est capable d'exécuter une tâche importée à condition d'avoir défini un dossier (sur votre ordinateur ou sur le réseau) comme dossier d'images pour la tâche et d'avoir installé toutes les langues de reconnaissance nécessaires.
 | Modifier |  | Modifie une tâche.
 | Copier |  | Copie une tâche.La copie est ajoutée à la liste des tâches juste en dessous de la tâche d'origine et prend l'état Pause.
 | Supprimer |  | Supprime une tâche.
 | Exécuter |  | Lance le traitement des documents.
 | Arrêter |  | Stoppe une tâche.
 | Consulter journal |  | Ouvre le fichier journal du dossier sélectionné dans lequel sont consignés tous les événements liés au traitement.
 | Options |  | Options supplémentaires ABBYY Hot Folder & Scheduling.

La fenêtre ABBYY Hot Folder & Scheduling présente la liste des tâches. Elle indique, pour chaque tâche, le chemin d'accès complet au dossier d'images et l'état actuel ainsi que l'heure de traitement planifiée.

Etats des tâches
Etat | Description
 | En cours d'exécution | Les images figurant dans le dossier sont en cours de traitement.
 | En attente | Le programme attend la fin du traitement de la tâche précédente.
 | Planifié | Vous avez choisi de vérifier les images dans le dossier au démarrage uniquement. L'heure à laquelle le traitement commence est indiquée dans la colonne A la prochaine exécution.
 | Vérification | ABBYY FineReader traite les images au fur et à mesure dans le dossier.
 | Pause | Le traitement a été momentanément interrompu.
 | Terminé | Le traitement des images dans ce dossier est terminé.
 | Erreur | Une erreur s'est produite au cours du traitement des images dans ce dossier. ABBYY FineReader n'a pas réussi à terminer les tâches de traitement. Pour déterminer l'origine de l'erreur, sélectionnez le dossier à l'origine du problème et cliquez sur le bouton Consulter journal dans la barre d'outils.


Configuration d'un dossier d'images

Lancez ABBYY Hot Folder & Scheduling, puis cliquez sur le bouton Nouveau de la barre d'outils. Cela a pour effet de démarrer l'assistant ABBYY Hot Folder & Scheduling qui vous guidera tout au long de la procédure de configuration.

Etape 1. Ouvrir des images

A ce stade, vous devez sélectionner le dossier dans lequel les images seront traitées. Vous devez également spécifier la fréquence à laquelle ABBYY FineReader vérifie la présence de nouvelles images dans ce dossier.

Options disponibles à l'étape 1

    1. Dans la liste déroulante figurant en haut de la boîte de dialogue, sélectionnez le type de dossier :

    • Sélectionnez Ouvrir les images à partir du dossier pour qu'ABBYY FineReader traite les images à partir d'un dossier local ou du réseau.
      Remarque : vous pouvez sélectionner un lot ABBYY FineReader dans ce champ.

    • Sélectionnez Ouvrir les images à partir du dossier pour qu'ABBYY FineReader traite les images à partir d'un dossier situé sur un serveur FTP.
      Tapez l'identifiant de connexion FTP et le mot de passe associé si le serveur exige une autorisation. Sinon, sélectionnez Connexion anonyme pour recourir à une connexion anonyme.
      Remarque : vous pouvez sélectionner un lot ABBYY FineReader dans ce champ.

    2. Dans le champ Dossier, indiquez le chemin d'accès complet au dossier d'images.
    3. Dans le champ Types de fichier, sélectionnez le format des images à traiter.
    4. Sélectionnez Segmenter les pages doubles pour fractionner les images des pages de livre en deux pages de lot distinctes. La qualité de la reconnaissance en sera améliorée et vous pourrez enregistrer chaque page dans son propre fichier.
    5. Sous Lorsque le traitement est terminé..., précisez si ABBYY FineReader doit supprimer les images du dossier d'images à l'issue de l'opération.

    • Sélectionnez Ne pas supprimer les images source, traiter seulement les images récemment arrivées pour conserver les images dans le dossier.

    • Sélectionnez Supprimer les images source pour retirer les images après leur traitement.

    6. Sous Indiquez comment vous voulez vérifier les images dans le dossier, sélectionnez une des deux options disponibles :

    • Choisissez Vérifier au démarrage pour traiter uniquement les images qui figurent dans ce dossier lorsque la tâche planifiée commence. Toute image incluse au dossier par la suite ne sera pas traitée.

    • Sélectionnez Vérifier en continu les images entrantes dans le dossier pour contrôler en permanence le dossier et traiter les nouveaux fichiers au fur et à mesure qu'ils arrivent. ABBYY FineReader vérifie le dossier toutes les 60 secondes.
      Remarque : Dans ce mode, les fichiers de sortie comportant du texte reconnu porteront le même nom que les images source.

    7. Dans le champ Démarrage, indiquez à quel moment ABBYY FineReader doit commencer le traitement des images du dossier.

    • Démarrer maintenant lance le traitement dès que le dossier d'images est configuré.

    • Démarrer au moment indiqué vous permet d'indiquer la date et l'heure de début du traitement.

    • L'option Pause remet à plus tard la tâche.

Etape 2. Lire toutes les images

Vous allez maintenant sélectionner les options de reconnaissance.

Options disponibles à l'étape 2

    1. Dans la liste déroulante Langue de reconnaissance, sélectionnez la langue du texte des images.
      Remarque : vous avez la possibilité de sélectionner plusieurs langues de reconnaissance, si besoin est.
    2. Sous Mode de reconnaissance, sélectionnez :

    • Approfondi (dans ce mode, ABBYY FineReader est en mesure de lire même les images de qualité médiocre) ou

    • Rapide (ce mode est exclusivement recommandé pour les images de bonne qualité et de présentation simple).

    3. Sous Reconnaissance PDF, sélectionnez :

    • Extraire le texte du PDF (dans ce mode, ABBYY FineReader extrait les données de type texte des fichiers PDF et les utilisent pour la reconnaissance) ou

    • Reconnaître le PDF comme une image (cette option est utile pour les fichiers PDF dont le texte possède un codage non standard. En pareil cas, le texte peut seulement être récupéré par reconnaissance optique des caractères).

    4. Dans le groupe Hyperliens :

    • Sélectionnez l'option Mettre en évidence les hyperliens si vous voulez qu'ABBYY FineReader mette en évidence les hyperliens trouvés dans le texte reconnu selon la couleur sélectionnée dans le champ Couleur. Pour sélectionner la couleur ou la changer, cliquez sur le bouton Couleur situé à droite de l'option et faites votre choix dans la boîte de dialogue qui s'affiche.

    5. Sous Apprentissage, indiquez si vous voulez utiliser les gabarits utilisateur.

    • Ne pas utiliser de gabarit utilisateur. Cette option est activée par défaut.

    • Sélectionnez Utiliser gabarit utilisateur si vous voulez qu'ABBYY FineReader utilise les gabarits utilisateur pour la reconnaissance optique de caractères. Pour obtenir plus d'informations, reportez-vous à la rubrique Reconnaissance avec apprentissage.

    6. Sous Utiliser le modèle de bloc, indiquez le chemin d'accès au modèle de bloc si vous voulez qu'ABBYY FineReader utilise un tel modèle lors de l'analyse de la présentation des images.
Etape 3. Enregistrer le document

Vous allez maintenant sélectionner un dossier où les documents obtenus seront stockés et désigner le format de fichier à appliquer à ces documents.

Options disponibles à l'étape 3

    1. Sous Indiquer le dossier de sortie, spécifiez le chemin d'accès au dossier dans lequel les résultats de la reconnaissance seront transférés.
    2. Sous Options d'enregistrement :

    • Dans la liste Type d'enregistrement, sélectionnez le format du fichier dans lequel vous avez l'intention d'enregistrer les résultats. Cliquez sur le bouton Paramètres de format à droite pour sélectionner des options de format supplémentaires.

    3. Si vous avez sélectionné le mode Vérifier au démarrage à l'Etape 1, sélectionnez les options suivantes dans le groupe Indiquer le(s) fichier(s) de sortie :

    • Options de fichier
      Créer un fichier séparé pour chaque page       enregistre chaque page dans un fichier différent ; l'option
      Nommer les fichiers comme images source enregistre chaque page dans un fichier différent dont le nom correspond à celui de l'image d'origine ; l'option
      Créer un nouveau fichier à chaque page vide traite le lot entier comme un ensemble de groupes de pages, chaque groupe se terminant par une page vide. Les pages provenant de différents groupes sont enregistrées dans des fichiers distincts. Le nom qui leur est attribué se compose d'un nom spécifié par l'utilisateur suivi d'un numéro d'indexation : -1, -2, -3, etc. ;
      l'option Créer un fichier unique pour toutes les pages enregistre toutes les pages dans un seul et même fichier.

    • Dans le champ Nom, donnez un nom au fichier dans lequel le texte reconnu sera enregistré.

    Remarque : si vous avez sélectionné le mode Vérifier en continu les images entrantes dans le dossier, le groupe Indiquer le(s) fichier(s) de sortie indique que les fichiers de sortie contenant le texte reconnu porteront le nom des images source. En effet, les options de fichier et d'attribution de nom ne sont pas disponibles dans ce mode.

    4. Cochez l'option Enregistrer le lot si vous voulez enregister le lot ABBYY FineReader. Cliquez sur Parcourir... pour sélectionner le dossier d'enregistrement du lot.

    Remarque : l'option Enregistrer le lot n'est pas disponible en mode Vérifier en continu les images entrantes dans le dossier (voir Etape 1).

Conseil : vous pouvez ajouter plusieurs étapes d'enregistrement pour conserver les résultats de la reconnaissance sous plusieurs formats. Dans la liste déroulante Type d'enregistrement, sélectionnez (Sélectionner plusieurs formats) et dans la boîte de dialogue qui s'ouvre, précisez les formats dans lesquels vous avez l'intention d'enregistrer les résultats de la reconnaissance.


Fichier journal d'un dossier d'images

Toutes les opérations liées au traitement automatique des images dans un dossier d'images sont consignées dans un journal.

Ce fichier journal contient les informations suivantes :

  • Nom de la tâche et paramètres correspondants
  • Erreurs et messages d'avertissement (le cas échéant)
  • Statistiques (nombre de pages traitées, nombre d'erreurs et d'avertissements, nombre de caractères reconnus incertains)

Affichage des fichiers journaux

Pour afficher un fichier journal :

  1. Dans la fenêtre principale ABBYY Hot Folder & Scheduling, sélectionnez la tâche pour laquelle vous souhaitez consulter le journal.
  2. Cliquez sur le bouton Consulter journal dans la barre d'outils.


Options supplémentaires

Options supplémentaires pour ABBYY Hot Folder & Scheduling

Cliquez sur le bouton Options dans la barre d'outils pour sélectionner les options supplémentaires ABBYY Hot Folder & Scheduling qui vous intéressent.

  • Sélectionnez Stocker le fichier journal dans le dossier de sortie si vous comptez placer le fichier journal dans le dossier réservé aux résultats de la reconnaissance.
  • Sélectionnez Avertir lorsque c'est terminé si vous souhaitez afficher un message de notification lorsque vous maintenez le curseur au-dessus de l'icône ABBYY Hot Folder & Scheduling dans la barre des tâches de Windows.


Support technique

Si vous avez des questions sur l'utilisation d'ABBYY FineReader, consultez la documentation à votre disposition (guide d'utilisation et fichier d'aide) avant de contacter notre service technique. Vous pouvez également parcourir la section consacrée au support technique sur notre site Web www.abbyy.com/support. Vous y trouverez peut-être la réponse à vos questions.

Les experts de notre support technique auront besoin des informations suivantes pour répondre efficacement à vos questions :

  • vos nom et prénom
  • le nom de votre société
  • votre numéro de téléphone (ou de télécopie ou adresse électronique)
  • le numéro de série de votre exemplaire d'ABBYY FineReader
  • le numéro de version (voir Aide/A propos de.../Version)
  • description générale de votre problème et message d'erreur complet (éventuellement)
  • votre ordinateur et type de processeur
  • la version de votre système d'exploitation Windows

Vous pouvez nous fournir toute autre information que vous considérez importante.

Vous pouvez obtenir certaines de ces informations automatiquement en cliquant sur le bouton Infos sur le système dans la boîte de dialogue A propos d'ABBYY FineReader (menu Aide).

Important : seuls les utilisateurs inscrits ont accès au support technique gratuit. Vous pouvez enregistrer votre copie de l'application sur notre site Web ou en sélectionnant S'inscrire dans le menu Aide.

ABBYY dans le monde


Informations générales sur les scanners

Liste des scanners testés

Visitez le site Web www.abbyy.com pour obtenir la liste complète des scanners testés.

Tous les modèles de scanner de la liste ont été testés avec les gestionnaires TWAIN qui les accompagnaient lors des tests. Ils comportent tous un mode compatible avec ABBYY FineReader 8.0. Toutefois, ABBYY Software House ne peut garantir la compatibilité totale de ces scanners avec ABBYY FineReader, du fait de l'impossibilité de tester l'intégralité des systèmes d'exploitation et des gestionnaires de scanner. ABBYY Software House n'assume donc aucune responsabilité d'aucune sorte quant aux dommages qui pourraient découler de l'utilisation des informations présentes sur le site Web www.abbyy.com.

Questions relatives à l'utilisation du scanner

Si vous rencontrez une erreur d'analyse :

  1. Essayez de vous procurer la dernière version du pilote du scanner : contactez le fabricant du scanner ou essayez de le trouver sur Internet.

    Remarque : si vous ne connaissez pas l'adresse de votre fabricant de scanner, contactez le comité standard TWAIN (www.twain.org). De plus, vous trouverez des fabricants de pilotes TWAIN indépendants pour la majorité des modèles connus, par exemple, la société CFM (www.cfm.de).

  2. Si vous obtenez un message d'erreur lors de la numérisation, visitez la page www.abbyy.com/support de notre site Web. Vous y trouverez peut-être des réponses à vos questions.
  3. Si vous ne réussissez pas à résoudre votre problème, contactez notre support stechnique.


Comment acheter ABBYY FineReader

Comment acheter les produits ABBYY

Achetez dès maintenant les versions téléchargeables de nos produits depuis le site de vente en ligne ABBYY !

Vous pouvez également contacter nos revendeurs partout dans le monde. La liste des revendeurs est régulièrement mise à jour.

Pout toute question ou tout commentaire, n'hésitez pas à contacter le responsable du bureau ABBYY de votre région.

Vous pouvez acheter des modules de langue et des polices supplémentaires à l'adresse : www.paratype.com/shop/.


à propos d'ABBYY

ABBYY est l'un des principaux développeurs sur le marché de logiciels de reconnaissance, de systèmes d'acquisition de données et de technologies linguistiques. Les produits ABBYY sont utilisés dans 78 pays par plus de 17,5* millions de personnes.

En plus d'ABBYY FineReader, ABBYY a conçu les applications suivantes pour vous simplifier la vie au bureau ou à votre domicile :

ABBYY Lingvo est un dictionnaire électronique multilingue pour PC, ordinateurs de poche et assistants personnels de type Palm, qui traduit vos textes du russe vers l'anglais, l'allemand, le français, l'italien, l'espagnol et vice versa.

ABBYY FineReader XIX, est une version spéciale du logiciel OCR FineReader qui permet de reconnaître des textes écrits dans une police fraktur ou black letter entre 1800 et 1938. Ce programme permet de convertir des numérisations d'anciens documents, livres et articles au format texte dans le but de procéder à leur archivage et publication numériques.

ABBYY FormReader est une application de traitement de formulaires qui capture automatiquement des formulaires de données remplis à la main ou complétés à l'écran et sortis sur imprimante.

Pour plus d'informations sur les produits ABBYY, veuillez visiter notre site Web : www.abbyy.com

______________________
*selon les estimations du service des analyses à ABBYY


ABBYY dans le monde

Amérique du Nord/Centrale
         Les clients résidant aux Etats-Unis, au Canada ou au Mexique doivent contacter:

ABBYY Etats-Unis
Adresse: 3823 Spinnaker Court, Fremont, CA 94538, Etats-Unis
Téléphone: +1 510-226-6717
Fax: +1 510-226-6069
Courrier électronique: sales@abbyyusa.com
Web: http://www.abbyyusa.com

Support technique
Courrier électronique: support@abbyyusa.com
Europe de l'Est et méditerranéenne
         Les clients résidant en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, à Chypre, en République tchèque, en Hongrie, en Israël, en Macédoine, à Malte, en Moldavie, en Pologne, en Roumanie, en Slovaquie, en Slovénie, en Turquie ou en Ukraine doivent contacter:

ABBYY Ukraine
Adresse: boîte postale 23, 02002 Kiev, Ukraine
Téléphone: +38 044 490 94 63
Fax: +38 044 490 94 61
Courrier électronique : sales@abbyy.ua
Web: http://www.abbyy.com

Support technique
Courrier électronique : support@abbyyeu.com
Europe de l'Ouest
 Les clients résidant en Autriche, au Bénélux, au Danemark, en France, en Allemagne, en Grèce, en Italie, en Irlande, en Norvège, au Portugal, en Espagne, en Suède, en Suisse ou dans d'autres pays d'Europe de l'Ouest, doivent contacter :

ABBYY Europe GmbH
Adresse: Anglerstrasse 6, 80339 Munich, Allemagne
Téléphone: +49-(0)89-511159 - 0
Fax: +49-(0)89-511159 - 59

Courrier électronique : sales@abbyyeu.com

Web: http://www.abbyy.com

Support technique
Courrier électronique : support@abbyyeu.com

Toutes les autres régions

 Les clients résidant dans des pays non mentionnés ci-dessus doivent contacter :

ABBYY Software House
Adresse: boîte postale 72, Moscou, 127015, Russie
Téléphone: +7 095 783-3700
Fax: +7 095 783-2663
Courrier électronique : sales@abbyy.com
Web: http://www.abbyy.com

Support technique
Courrier électronique : support@abbyy.com


Glossaire

A B C E F G I J L M N O P R S T U Z

A

ABBYY Hot Folder & Scheduling - Agent de planification qui vous permet de sélectionner un dossier avec des images et de définir la date/l'heure du traitement des images figurant dans ce dossier. Les images du dossier sélectionné sont traitées automatiquement au moment spécifié.

ABBYY Screenshot Reader - Application qui vous permet de créer des captures d'écran et d'en reconnaître le texte.

Abréviation : forme concise d'un mot ou d'une phrase servant à représenter le tout, par exemple, MS-DOS (pour MicroSoft Disk Operating System), ONU (pour Organisation des Nations Unies), etc.

Activation : processus par lequel l'utilisateur reçoit un code spécial de la part d'ABBYY, qui lui permet d'utiliser sa copie du logiciel en mode version complète sur un ordinateur spécifique.

ADF (Chargeur automatique de documents) : dispositif du scanner servant au chargement automatique des documents. Un scanner doté d'un chargeur automatique de document vous permet de numériser autant de pages que vous le souhaitez sans aucune intervention manuelle. ABBYY FineReader prend également en charge la numérisation d'images multiples.

Analyse de la présentation (tracé des blocs) : processus d'analyse de la mise en page et de la répartition des différentes zones de l'image en blocs, en fonction de la mise en page. Les blocs peuvent être de types différents. L'analyse de la présentation peut s'effectuer soit automatiquement dans le cadre d'une procédure simultanée de reconnaissance et d'analyse de la mise en page (en cliquant sur le bouton 2 - Lire), soit manuellement.

Apprentissage : création des paires "image de caractère : caractère". Consultez la section Reconnaissance avec apprentissage pour plus d'informations.

Assistant Numériser&Lire : exécute un mode Numériser&Lire spécial. ABBYY FineReader vous assiste dans la procédure de traitement du document et vous indique les actions à mener pour obtenir tel ou tel résultat.

Automation Manager - Gestionnaire intégré permettant d'exécuter, de créer et de modifier les tâches automatisées, mais aussi de supprimer les tâches automatisées personnalisées dont vous n'avez plus besoin.

B

Bloc : zone encadrée de l'image.

Bloc actif : bloc sur lequel vous effectuez des opérations (par exemple suppression, changement de type, etc.). Le cadre du bloc actif est en gras et ses coins sont repérés par des "carrés".

Retour au début

C

Caractères ignorés : tout caractère qui n'est pas une lettre susceptible de se trouver dans un mot, par exemple caractère syllabique ou accent. Ces caractères sont ignorés au cours d'une vérification orthographique.

Caractères incertains : caractères reconnus avec un certain degré d'incertitude. Si ABBYY FineReader n'est pas tout à fait sûr d'avoir reconnu certains caractères, il les marque comme caractères incertains.

Caractères interdits : dans certains cas, vous êtes sûr que certains caractères ne se trouveront jamais dans les textes que vous reconnaissez. Vous pouvez alors définir l'ensemble de ces caractères (appelés caractères interdits) dans les propriétés de groupe de langues. La définition de ces caractères peut améliorer de façon sensible la vitesse et la qualité de la reconnaissance. Pour indiquer le jeu de caractères interdits, cliquez sur le bouton Avancée dans la boîte de dialogue Propriétés avancées de groupe de langues. La boîte de dialogue Propriétés avancées de groupe de langues s'ouvre. Indiquez le jeu de caractères interdits sur la ligne Caractères interdits.

Code barre - Bloc servant aux zones de l'image qui sont des codes barre.

Code d'activation : code envoyé par ABBYY à chaque utilisateur d'ABBYY FineReader Professional Edition lors de la procédure d'activation. Le code d'activation est nécessaire à l'activation d'ABBYY FineReader sur l'ordinateur sur lequel l'ID d'installation a été généré.

E

Effets de police : variations autour du dessin d'une police (gras, italique, souligné, barré, exposant, indice, petites majuscules).

F

Fichier d'activation : fichier envoyé par ABBYY à chaque utilisateur d'ABBYY FineReader Corporate Edition lors de la procédure d'activation. Il contient les informations nécessaires à l'activation du logiciel sur le serveur ou sur un ordinateur autonome le cas échéant. Depuis le serveur, le produit est activé sur les stations de travail.

Forme de base : forme sous laquelle les mots apparaissent dans le dictionnaire.

Retour au début

G

Gabarit : ensemble de paires "image de caractère : caractère" créé pendant l'apprentissage de gabarit. Un gabarit est utilisé comme source d'informations supplémentaires au cours de la reconnaissance.

Gestionnaire : programme qui contrôle un périphérique (par exemple un scanner, un écran, etc.).

I

Image : bloc utilisé pour les zones prévues pour l'insertion d'images. Un bloc de ce type peut contenir une image ou tout autre objet (par exemple une partie de texte) à afficher sous forme d'image.

Image inversée : image dont les caractères sont blancs sur fond noir.

J

Jeu d'options - total des valeurs d'option spécifiées dans les onglets Numériser/Ouvrir, Lire, Vérification orthographique et Enregistrer des boîtes de dialogue Options, Paramètres de format et Options héritées. Les jeux d'options comprennent les langues et les gabarits utilisateur. Ces jeux peuvent être enregistrés, puis utilisés (chargés) dans d'autres lots ABBYY FineReader.

L

Retour au début

License Manager : utilitaire utilisé pour la gestion des licences d'ABBYY FineReader et l'activation d'ABBYY FineReader 8.0 Corporate Edition.

Ligature : combinaison de deux ou plusieurs caractères "collés", par exemple, fi, fl, ffi etc. Ces caractères sont difficiles à distinguer car ils sont généralement "collés" à l'impression. Il est plus facile de les traiter comme un caractère composé "unique".

Lot : dossier contenant des fichiers d'image, des fichiers de texte reconnus ainsi que des fichiers d'informations ABBYY FineReader. Un lot peut contenir jusqu'à 9 999 pages. Il peut être utile d'enregistrer les "mêmes" pages dans un même lot. Par exemple, si vous conservez dans un même lot toutes les pages d'un livre, les textes d'une même langue ou les images possédant la même présentation, votre travail s'en trouvera considérablement simplifié.

Luminosité : paramètre de numérisation permettant de régler le contraste entre les zones noires et blanches de l'image. Le réglage correct de la luminosité améliore la qualité de la reconnaissance.

M

Mise en page : elle comprend : la façon dont le texte, les tableaux et les images sont disposés sur une page, la façon dont le texte est découpé en paragraphes, la police et la taille de la police du texte, le nombre de colonnes de texte, la couleur des caractères et du fond, l'orientation du texte.

Modèle de blocs : description des tailles des blocs et emplacement sur la page. Un modèle de bloc particulier peut être utilisé pour reconnaître les pages de présentation identique.

Mot de passe des autorisations : option qui empêche les utilisateurs d'imprimer ou de modifier un document PDF à moins de taper le mot de passe spécifié par l'auteur. Si certains paramètres de sécurité sont activés pour le document, les utilisateurs ne sont pas en mesure de les modifier tant qu'ils ne saisissent pas le mot de passe que vous avez spécifié.

Mot de passe d'ouverture de document : option qui empêche les utilisateurs d'ouvrir des documents PDF sauf s'ils tapent le mot de passe spécifié par l'auteur.

Mot composé : mot formé de deux ou plusieurs unités lexicales (sens général) ; mot introuvable dans le dictionnaire, mais pouvant être formé de mots du dictionnaire (sens ABBYY FineReader).

Mots incertains : mots contenant un ou plusieurs caractères incertains.

N

Nettoyer l'image : suppression de l'excès de petits points noirs de l'image.

Numériser&Lire : bouton principal d'ABBYY FineReader. Cliquez sur ce bouton pour que ABBYY FineReader numérise et reconnaisse votre(vos) image(s).

O

Ouvrir&Lire : traite un fichier d'image : ouvre le fichier, analyse la présentation de la page et reconnaît celle-ci.

Retour au début

P

Page de code : tableau définissant les relations entre les codes de caractère et les caractères eux-mêmes. ABBYY FineReader affiche la page de code sous la forme d'un jeu de caractères dans lequel vous pouvez choisir.

Paradigme : ensemble des formes grammaticales d'un mot.

Paramètres de sécurité du PDF : restrictions qui empêchent l'ouverture, l'impression ou la modification du document PDF. Ces paramètres incluent le mot de passe d'ouverture de document, le mot de passe des autorisations et les niveaux de codage.

PDF balisé : document PDF comportant le contenu des informations sur la structure du document telles que les parties logiques, les images, les tableaux, etc. Cette structure est l'expression des « balises PDF ». Un fichier PDF contenant des balises peut être réorganisé afin de s'adapter aux différentes tailles d'écran et de s'afficher correctement sur les ordinateurs portables.

Police à espacement fixe : tous les caractères d'une police à espacement fixe possèdent la même largeur. Courier New est un exemple de police à espacement fixe. Sélectionnez l'option Machine à écrire du groupe Type d'impression (onglet Reconnaissance) pour augmenter la qualité de la reconnaissance des documents définie pour les polices à espacement fixe.

Propriétés des documents : propriétés attribuées à un document permettant à l'utilisateur de trier ou de rechercher des fichiers. Les propriétés du document contiennent le titre du document, le nom de son auteur, son sujet et ses mots clés.

ppp (points par pouce) : unité de mesure de la résolution, c'est-à-dire du nombre de points par pouce.

R

Reconnaissance en arrière-plan : mode spécial de reconnaissance. Vous pouvez modifier et enregistrer les pages déjà reconnues pendant que ABBYY FineReader effectue la reconnaissance d'autres pages.

Réglage automatique de la luminosité : réglage de la luminosité effectué automatiquement par le scanner ou par ABBYY FineReader. Pendant le réglage automatique, la luminosité est définie séparément pour chaque zone de l'image.

Répertoire de veille : dossier spécial contrôlé par ABBYY FineReader. Toute nouvelle image ajoutée à ce dossier est automatiquement ouverte dans la fenêtre d'ABBYY FineReader .

Résolution : paramètre de numérisation qui détermine le nombre de ppp utilisés lors de la numérisation. Une résolution de 300 ppp convient aux textes imprimés dans des polices de corps 10 pt ou supérieur, une résolution de 400 à 600 ppp est préférable pour les textes imprimés dans des polices de plus petite taille (9 pt ou moins).

Retour au début

S

Scanner : périphérique permettant de récupérer des images dans un ordinateur.

Système multi-polices : système de reconnaissance optique qui reconnaît les jeux de caractères de toutes les polices et de toutes les tailles sans apprentissage.

Retour au début

T

Tableau : bloc servant aux zones d'image de tableaux ou aux zones de texte structurées en tableaux. Lorsque l'application lit des blocs de ce type, elle trace des séparateurs verticaux et horizontaux dans le bloc, de manière à constituer un tableau. Ce bloc est représenté sous forme de tableau dans le texte en sortie.

Tâche automatisée - Série d'étapes correspondant chacune à une phase particulière du traitement des documents. ABBYY FineReader 8.0 propose cinq tâches automatisées prêtes à l'emploi et ne nécessitant aucune adaptation particulière. Vous pouvez créer vos propres tâches automatisées en fonction de vos besoins. Le lancement des tâches automatisées se fait à partir du menu du bouton Numériser&Lire.

Tiret optionnel : tiret (¬) indiquant où précisément doit être coupé un mot ou une combinaison de mots à la fin d'une ligne (par exemple "autotracté" sera divisé en "auto-tracté"). ABBYY FineReader remplace tous les tirets trouvés dans les mots du dictionnaire par des tirets optionnels.

Texte : bloc contenant les zones de texte. Notez que les blocs de texte doivent contenir une seule colonne de texte.

TWAIN, boîte de dialogue TWAIN : boîte de dialogue du scanner.

Type d'image : paramètre de numérisation qui détermine si une image doit être numérisée en noir et blanc, en niveaux de gris ou en couleur.

Type d'impression du texte source : paramètre indiquant comment a été imprimé le texte source (sur une imprimante laser ou équivalente, sur une imprimante matricielle en mode brouillon ou sur une machine à écrire). Choisissez le mode Auto pour les textes imprimés sur une imprimante laser, le mode Machine à écrire pour les textes imprimés sur une machine à écrire et le mode Imprimante matricielle pour les textes imprimés sur une imprimante matricielle en mode brouillon.

U

Unicode : norme développée par le Consortium Unicode (Unicode, Inc.). Cette norme est un système de codage international sur 16 bits pour le traitement des textes écrits dans les principales langues du monde. Cette norme peut s'étendre facilement. La norme Unicode détermine le codage des caractères ainsi que les propriétés et les procédures utilisées dans le traitement des textes écrits dans une langue donnée.

Z

Zone de reconnaissance - ce type de bloc sert à la reconnaissance et à l'analyse automatiques. Après avoir cliqué sur le bouton 2 - Lire, tous les blocs de ce type seront analysés et reconnus automatiquement.

Retour au début


ABBYY ScreenshotReader : Boîte de dialogue Langue de reconnaissance

Nom de l'option

Description de l'option
Liste des langues Indique les langues de reconnaissance installées. Par défaut, seules les langues principales sont affichées. Pour voir toutes les langues installées, sélectionnez l'option Montrer toutes les langues.

Pour sélectionner une ou plusieurs langues de reconnaissance, cochez les cases correspondantes. Le nom des langues sélectionnées apparaît sur la ligne Sélectionnées.

Montrer toutes les langues Affiche la liste complète des langues de reconnaissance installées.
 Remarque : Si vous accédez à la boîte de dialogue à l'aide de l'option Sélectionner d'autres langues, l'option Montrer toutes les langues est désactivée et toutes les langues de raconnaissance sont affichées.


Ouverture d'images

Vous pouvez reconnaître des images même si vous n'avez pas de scanner (consultez la liste des formats utilisables dans la section Formats d'image pris en charge).

Pour ouvrir une image :

  • Cliquez sur la flèche à droite du bouton 1 - Numériser et sélectionnez la commande Ouvrir une image dans le menu contextuel. L'icône du bouton 1 - Numériser change et le titre devient Ouvrir.
  • Sélectionnez la commande Ouvrir une image dans le menu Fichier.
  • Dans Windows Explorer : cliquez avec le bouton droit de la souris sur le fichier d'image à ouvrir, puis dans le menu contextuel, sélectionnez l'option Ouvrir avec ABBYY FineReader. Si l'application ABBYY FineReader est déjà lancée, l'image s'ajoute au lot en cours. Dans le cas contraire, une copie d'ABBYY FineReader est lancée, avant l'ajout de l'image. Cette copie ouvre le dernier lot sur lequel vous avez travaillé.
  • Dans Microsoft Outlook ou Windows Explorer : cliquez sur le fichier image que vous souhaitez ouvrir et faites-le glisser dans la fenêtre minimisée d'ABBYY FineReader. L'image est ajoutée au lot en cours et ouverte dans la fenêtre Image.

    • Sélectionnez une ou plusieurs images dans le boîte de dialogue Ouvrir. Les images sélectionnées sont affichées dans la fenêtre Lot et la dernière apparaît dans les fenêtres Image et Zoom d'ABBYY FineReader. Toutes les images sélectionnées sont recopiées dans le dossier de lot. Consultez la section Informations générales sur l'utilisation des lots pour des informations sur l'organisation des lots et l'affichage des images qu'ils contiennent.
    Conseil     : si vous voulez que les images ouvertes soient reconnues immédiatement, utilisez le mode Ouvrir&Lire :

    1. Sélectionnez la commande Ouvrir&Lire dans le menu Traitement ou appuyez sur ALT+MAJ+D. La boîte de dialogue Ouvrir apparaît.

    2. Sélectionnez les images à reconnaître.

Ouverture de fichiers PDF

L'auteur d'un fichier PDF peut en restreindre l'accès. Il peut, par exemple, protéger son fichier par un mot de passe ou limiter l'accès à certaines fonctions, telles que l'extraction de texte et de graphiques. L'accès à ces fonctions restreintes constituerait une violation de copyright, c'est pourquoi ABBYY FineReader vous demande de fournir un mot de passe pour pouvoir ouvrir ce type de fichier.

    Travailler avec une image
    Enregistrer une image
    Lire une image


Boîte de dialogue : Paramètre des polices de Type 1

Spécifiez le dossier où sont situées les polices de Type 1 dans le champ Chemin d'accès. Pour ce faire, cliquez sur le bouton Parcourir.

Spécifiez les polices utilisées pour les effets : gras, italique et gras-italique pour chaque type de police - serif, sans serif et espacement fixe.

Remarque : vous devez définir tous les types de police dans cette boîte de dialogue. Vous pouvez spécifier la même police dans deux champs ou davantage.